-- MySQL dump 10.13  Distrib 8.0.36, for Linux (x86_64)
--
-- Host: 188.166.114.250    Database: osu
-- ------------------------------------------------------
-- Server version	8.0.35

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `scores`
--

DROP TABLE IF EXISTS `scores`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `scores` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int unsigned NOT NULL,
  `ruleset_id` smallint unsigned NOT NULL,
  `beatmap_id` mediumint unsigned NOT NULL,
  `has_replay` tinyint(1) NOT NULL DEFAULT '0',
  `preserve` tinyint(1) NOT NULL DEFAULT '0',
  `ranked` tinyint(1) NOT NULL DEFAULT '1',
  `rank` char(2) NOT NULL DEFAULT '',
  `passed` tinyint NOT NULL DEFAULT '0',
  `accuracy` float NOT NULL DEFAULT '0',
  `max_combo` int unsigned DEFAULT '0',
  `total_score` int unsigned NOT NULL DEFAULT '0',
  `data` json NOT NULL,
  `pp` float unsigned DEFAULT NULL,
  `legacy_score_id` bigint unsigned DEFAULT NULL,
  `legacy_total_score` int unsigned NOT NULL DEFAULT '0',
  `started_at` timestamp NULL DEFAULT NULL,
  `ended_at` timestamp NOT NULL,
  `unix_updated_at` int unsigned NOT NULL DEFAULT (unix_timestamp()),
  `build_id` smallint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`,`preserve`,`unix_updated_at`),
  KEY `beatmap_user_index` (`beatmap_id`,`user_id`),
  KEY `legacy_score_lookup` (`ruleset_id`,`legacy_score_id`),
  KEY `user_ruleset_index` (`user_id`,`ruleset_id`,`pp`,`ranked`,`beatmap_id`,`accuracy`),
  KEY `user_recent` (`user_id`,`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3254193690 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=COMPRESSED
/*!50500 PARTITION BY RANGE  COLUMNS(`preserve`,unix_updated_at)
(PARTITION p20240730 VALUES LESS THAN (0,1722211200) ENGINE = InnoDB,
 PARTITION p20240731 VALUES LESS THAN (0,1722297600) ENGINE = InnoDB,
 PARTITION p20240801 VALUES LESS THAN (0,1722384000) ENGINE = InnoDB,
 PARTITION p20240802 VALUES LESS THAN (0,1722470400) ENGINE = InnoDB,
 PARTITION p20240803 VALUES LESS THAN (0,1722556800) ENGINE = InnoDB,
 PARTITION p0catch VALUES LESS THAN (0,MAXVALUE) ENGINE = InnoDB,
 PARTITION p1 VALUES LESS THAN (MAXVALUE,MAXVALUE) ENGINE = InnoDB) */;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `scores`
--
-- WHERE:  user_id IN (SELECT user_id FROM sample_users) AND preserve = 1 AND ranked = 1 AND ruleset_id = 1

LOCK TABLES `scores` WRITE;
/*!40000 ALTER TABLE `scores` DISABLE KEYS */;
INSERT INTO `scores` VALUES (1817542395,100263,1,24722,0,1,1,'A',1,0.917623,285,647037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 21, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1220}}',NULL,17781035,901750,NULL,'2011-03-25 06:34:10',1301034850,NULL),(1817512158,100263,1,35015,0,1,1,'A',1,0.947439,873,790471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 4}}',NULL,17836402,1100650,NULL,'2011-03-26 05:45:47',1301118347,NULL),(1817521323,100263,1,58064,0,1,1,'A',1,0.902717,246,586733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 60, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1362}}',NULL,17199939,916628,NULL,'2011-03-14 02:34:13',1300070053,NULL),(1817474798,100263,1,87570,0,1,1,'A',1,0.932083,132,667376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 682}, \"maximum_statistics\": {\"great\": 773}}',NULL,16556336,524376,NULL,'2011-02-28 17:09:35',1298912975,NULL),(1854662207,100263,1,105033,1,1,1,'A',1,0.956036,663,835885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 613, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 671}}',NULL,146763601,696310,NULL,'2019-10-17 16:08:36',1571328516,NULL),(2726512671,100263,1,149732,1,1,1,'B',1,0.886961,162,544218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 73, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',NULL,183672416,492930,NULL,'2024-04-25 08:10:59',1714032659,NULL),(2408817479,100263,1,258909,1,1,1,'A',1,0.980466,633,877324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1158, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1203}}',NULL,182935049,1331090,NULL,'2024-02-25 19:49:04',1708890544,NULL),(1854717539,100263,1,267613,1,1,1,'A',1,0.991379,614,923834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1160}}',NULL,146763312,1273662,NULL,'2019-10-17 15:47:02',1571327222,NULL),(1854580069,100263,1,440549,1,1,1,'S',1,0.967066,334,860618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 312}, \"maximum_statistics\": {\"great\": 334}}',NULL,146722714,324740,NULL,'2019-10-14 09:18:15',1571044695,NULL),(2411384601,100263,1,774832,1,1,1,'A',1,0.916042,260,656583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 69, \"great\": 1402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1602}}',NULL,182941058,1224046,NULL,'2024-02-26 10:21:40',1708942900,NULL),(2411435444,100263,1,812275,1,1,1,'A',1,0.92492,296,693246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 44, \"great\": 842, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 939}}',NULL,182941167,812320,NULL,'2024-02-26 10:39:01',1708943941,NULL),(1854638036,100263,1,878078,1,1,1,'S',1,0.996479,710,947377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 705, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 710}}',NULL,146763714,856158,NULL,'2019-10-17 16:18:46',1571329126,NULL),(2462718256,100263,1,943284,1,1,1,'A',1,0.933103,226,701924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 770, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 867, \"legacy_combo_increase\": 2}}',NULL,183055523,729154,NULL,'2024-03-07 00:10:51',1709770251,NULL),(1854587801,100263,1,1148629,1,1,1,'B',1,0.886207,215,562446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 58, \"great\": 842}, \"maximum_statistics\": {\"great\": 1015}}',NULL,146691736,624628,NULL,'2019-10-12 11:00:30',1570878030,NULL),(1857283697,100263,1,1351345,1,1,1,'A',1,0.910222,229,618619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 54, \"great\": 977}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,150841223,773536,NULL,'2020-05-08 14:22:17',1588947737,NULL),(1854610244,100263,1,1352659,1,1,1,'B',1,0.885917,197,560241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 64, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1271}}',NULL,146691452,967574,NULL,'2019-10-12 10:40:20',1570876820,NULL),(1854741122,100263,1,1425840,1,1,1,'B',1,0.864304,173,515691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 80, \"great\": 923, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1157}}',NULL,146763826,748084,NULL,'2019-10-17 16:28:10',1571329690,NULL),(2494741495,100263,1,1476085,1,1,1,'S',1,0.968894,868,862797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 814, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 868}}',NULL,183127296,1026650,NULL,'2024-03-12 18:04:39',1710266679,NULL),(2411442569,100263,1,1551355,1,1,1,'B',1,0.899425,282,631419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 736, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 870}}',NULL,182941182,689008,NULL,'2024-02-26 10:41:24',1708944084,NULL),(1854549831,100263,1,1588135,1,1,1,'B',1,0.864166,164,497819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 60, \"great\": 623}, \"maximum_statistics\": {\"great\": 773}}',NULL,146691401,463784,NULL,'2019-10-12 10:36:23',1570876583,NULL),(2493256777,100263,1,1793281,1,1,1,'B',1,0.883825,426,590270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 67, \"great\": 926, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1119}}',NULL,183123884,814498,NULL,'2024-03-12 12:47:55',1710247675,NULL),(2448861038,100263,1,2023611,1,1,1,'A',1,0.915619,407,663954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 52, \"great\": 1441, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1671}}',NULL,183024743,1362410,NULL,'2024-03-04 08:17:11',1709540231,NULL),(2552677681,100263,1,2460578,1,1,1,'B',1,0.840141,291,505367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 52, \"great\": 535}, \"maximum_statistics\": {\"great\": 710}}',NULL,183259619,482420,NULL,'2024-03-23 09:18:47',1711185527,NULL),(2552684896,100263,1,2460578,1,1,1,'B',1,0.853521,409,269396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 55, \"great\": 557}, \"maximum_statistics\": {\"great\": 710}}',NULL,183259638,348196,NULL,'2024-03-23 09:20:42',1711185642,NULL),(2626692730,100263,1,2503210,1,1,1,'A',1,0.956243,422,781338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 1742, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1874}}',NULL,183434859,1818816,NULL,'2024-04-06 03:16:05',1712373365,NULL),(2411394066,100263,1,3522149,1,1,1,'D',1,0.47498,94,56861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 553, \"great\": 490}, \"maximum_statistics\": {\"great\": 1259, \"legacy_combo_increase\": 113}}',NULL,182941076,256278,NULL,'2024-02-26 10:24:58',1708943098,NULL),(2532835399,100263,1,4507633,1,1,1,'D',1,0.650175,37,92438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 178, \"great\": 436}, \"maximum_statistics\": {\"great\": 859}}',6.38405,183214792,185847,NULL,'2024-03-19 16:19:59',1710865199,NULL),(1818108798,100263,1,80987,0,1,1,'S',1,0.968254,63,823367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',13.187,21513686,262448,NULL,'2011-05-30 23:09:14',1306796954,NULL),(1820074366,100263,1,91239,1,1,1,'A',1,0.980392,33,962802,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',14.2954,36583344,175422,NULL,'2012-01-14 17:11:43',1326561103,NULL),(1817298771,100263,1,57402,0,1,1,'S',1,0.991667,60,884356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',18.185,15746601,185052,NULL,'2011-02-12 12:19:33',1297513173,NULL),(1817708874,100263,1,70366,0,1,1,'A',1,0.935897,39,810023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',20.006,18172006,153376,NULL,'2011-04-01 15:05:26',1301670326,NULL),(1817665474,100263,1,81969,0,1,1,'A',1,0.940217,167,819845,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 184}}',20.1334,18375204,200717,NULL,'2011-04-04 21:54:29',1301954069,NULL),(1815061398,100263,1,15142,0,1,1,'C',1,0.848361,102,439596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 244}}',21.5603,1455065,138680,NULL,'2009-10-03 04:13:58',1254543238,NULL),(1817422888,100263,1,62373,0,1,1,'C',1,0.783203,74,335427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 175}, \"maximum_statistics\": {\"great\": 256}}',22.1754,16718875,94670,NULL,'2011-03-04 14:25:29',1299248729,NULL),(1815127808,100263,1,26222,0,1,1,'B',1,0.85514,107,499294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 76}, \"maximum_statistics\": {\"great\": 107}}',22.2033,1454987,74876,NULL,'2009-10-03 04:07:51',1254542871,NULL),(1815223592,100263,1,26446,0,1,1,'B',1,0.812646,228,435157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 293}, \"maximum_statistics\": {\"great\": 427, \"legacy_combo_increase\": 3}}',22.2751,2078784,308140,NULL,'2009-11-22 12:05:50',1258891550,NULL),(1822246872,100263,1,103736,0,1,1,'B',1,0.85489,139,499208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 317}}',23.2597,54528264,193200,NULL,'2012-08-10 19:33:22',1344627202,NULL),(1817427569,100263,1,42580,0,1,1,'S',1,0.985075,67,984682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',23.8261,16687350,100849,NULL,'2011-03-03 21:33:35',1299188015,NULL),(1815265211,100263,1,22333,0,1,1,'B',1,0.834405,101,402449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 220}, \"maximum_statistics\": {\"great\": 311, \"legacy_combo_increase\": 1}}',25.5158,2078729,179680,NULL,'2009-11-22 12:01:47',1258891307,NULL),(1815305585,100263,1,40709,0,1,1,'C',1,0.795172,137,356382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 32, \"great\": 460}, \"maximum_statistics\": {\"great\": 725}}',26.3488,2699462,325150,NULL,'2010-01-07 05:31:51',1262842311,NULL),(1817717974,100263,1,93831,1,1,1,'SH',1,0.983333,60,1042411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',26.4258,18341958,148116,NULL,'2011-04-04 09:32:25',1301909545,NULL),(1817725090,100263,1,34210,0,1,1,'B',1,0.861582,85,581462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',26.6258,18172134,244532,NULL,'2011-04-01 15:08:12',1301670492,NULL),(1819315027,100263,1,110326,1,1,1,'X',1,1,96,838018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',26.7218,30909197,132896,NULL,'2011-10-20 10:18:21',1319105901,NULL),(1817023961,100263,1,78172,0,1,1,'X',1,1,122,892004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',26.8908,14069746,250651,NULL,'2011-01-06 17:51:40',1294336300,NULL),(1815316149,100263,1,3671,0,1,1,'B',1,0.891645,199,630552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 383}}',27.5928,2653192,333650,NULL,'2010-01-03 11:26:00',1262517960,NULL),(1815368730,100263,1,32651,0,1,1,'B',1,0.840249,153,484874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',30.017,2699367,229822,NULL,'2010-01-07 05:19:03',1262841543,NULL),(1815393059,100263,1,38701,0,1,1,'A',1,0.969424,149,818713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 265}, \"maximum_statistics\": {\"great\": 278}}',30.1428,2699287,229401,NULL,'2010-01-07 05:04:44',1262840684,NULL),(1815115645,100263,1,21904,0,1,1,'C',1,0.803412,108,388015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 26, \"great\": 435}, \"maximum_statistics\": {\"great\": 674}}',31.7007,1454940,349800,NULL,'2009-10-03 04:04:24',1254542664,NULL),(1816487926,100263,1,39389,0,1,1,'A',1,0.94462,316,759350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 281}, \"maximum_statistics\": {\"great\": 316}}',31.7563,10211365,341784,NULL,'2010-09-29 13:12:39',1285765959,NULL),(1817185516,100263,1,25580,0,1,1,'C',1,0.770718,98,356677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 63, \"great\": 455}, \"maximum_statistics\": {\"great\": 724}}',32.0187,14536038,475980,NULL,'2011-01-17 20:01:31',1295294491,NULL),(1818102807,100263,1,95694,0,1,1,'S',1,0.992754,138,866637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',32.0806,20875214,178566,NULL,'2011-05-20 08:30:57',1305880257,NULL),(1816819519,100263,1,52661,0,1,1,'C',1,0.794471,145,385947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 274}, \"maximum_statistics\": {\"great\": 416}}',32.3608,12279279,278980,NULL,'2010-11-24 11:59:00',1290599940,NULL),(1816948522,100263,1,50268,0,1,1,'A',1,0.93722,162,742577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 223}}',32.47,13123611,208266,NULL,'2010-12-14 15:27:38',1292340458,NULL),(1816563351,100263,1,52513,0,1,1,'A',1,0.91637,281,710605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 234}, \"maximum_statistics\": {\"great\": 281}}',32.6124,10316400,263642,NULL,'2010-10-02 08:47:27',1286009247,NULL),(1817994888,100263,1,89505,0,1,1,'S',1,0.99697,165,907449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',32.8059,20874397,299187,NULL,'2011-05-20 08:12:10',1305879130,NULL),(1815380535,100263,1,25863,0,1,1,'C',1,0.77529,74,321722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 34, \"great\": 366}, \"maximum_statistics\": {\"great\": 603}}',33.2461,2653118,220902,NULL,'2010-01-03 11:19:57',1262517597,NULL),(1821347777,100263,1,69443,1,1,1,'S',1,0.992063,126,865280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',33.2937,47534952,108191,NULL,'2012-06-03 12:50:17',1338727817,NULL),(1823301677,100263,1,19214,0,1,1,'S',1,0.984252,127,880327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',34.0906,61771201,129756,NULL,'2012-10-23 19:23:34',1351020214,NULL),(1817687431,100263,1,32763,1,1,1,'S',1,0.996124,129,949317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',34.2985,18539140,155006,NULL,'2011-04-08 07:47:57',1302248877,NULL),(1817073160,100263,1,70167,0,1,1,'A',1,0.987179,154,909636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',34.5206,14204825,206732,NULL,'2011-01-09 18:20:12',1294597212,NULL),(2353486197,100263,1,3595947,1,1,1,'S',1,0.997006,167,913327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',34.8718,182808146,218525,NULL,'2024-02-16 06:11:03',1708063863,NULL),(2353824767,100263,1,4108639,1,1,1,'X',1,1,165,915061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',35.3615,182809118,155725,NULL,'2024-02-16 08:11:14',1708071074,NULL),(1817649219,100263,1,91642,1,1,1,'S',1,0.996269,134,928224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 134}}',36.7476,18135165,305780,NULL,'2011-03-31 19:04:14',1301598254,NULL),(1817099888,100263,1,57562,0,1,1,'S',1,0.991583,297,883360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 297}}',37.1246,14612470,529594,NULL,'2011-01-19 17:04:24',1295456664,NULL),(1819907843,100263,1,119587,0,1,1,'S',1,0.96748,123,843709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 123}}',37.1809,35219502,98440,NULL,'2011-12-26 06:15:24',1324880124,NULL),(1816980234,100263,1,63894,0,1,1,'S',1,0.972973,185,789100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 185}}',38.0216,14281493,199254,NULL,'2011-01-11 20:52:17',1294779137,NULL),(1817667068,100263,1,77783,0,1,1,'S',1,0.989583,192,907821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 192}}',38.1333,18872444,269070,NULL,'2011-04-14 09:45:25',1302774325,NULL),(1816804120,100263,1,11517,0,1,1,'A',1,0.91318,169,661983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 402}, \"maximum_statistics\": {\"great\": 478}}',38.179,12333024,397872,NULL,'2010-11-25 20:14:19',1290716059,NULL),(1817614149,100263,1,52615,1,1,1,'X',1,1,161,907400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',38.3422,18095236,148944,NULL,'2011-03-31 04:07:12',1301544432,NULL),(1816648745,100263,1,21878,1,1,1,'S',1,0.963277,177,815955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 177}}',38.4705,10952265,253970,NULL,'2010-10-20 11:05:49',1287572749,NULL),(1823648671,100263,1,78204,1,1,1,'X',1,1,141,938230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',38.4884,65544228,177192,NULL,'2012-12-07 17:33:03',1354901583,NULL),(1817362301,100263,1,69176,0,1,1,'X',1,1,163,919345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',39.0522,16508666,219052,NULL,'2011-02-27 19:19:34',1298834374,NULL),(1816558267,100263,1,41742,0,1,1,'S',1,0.989865,148,891113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',39.1734,10277805,134364,NULL,'2010-10-01 12:01:31',1285934491,NULL),(1817015306,100263,1,75298,0,1,1,'S',1,0.993827,162,924883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',39.3711,14282094,224529,NULL,'2011-01-11 21:37:36',1294781856,NULL),(1816488214,100263,1,26247,0,1,1,'A',1,0.950549,236,689320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 273}}',39.8063,10211487,261640,NULL,'2010-09-29 13:14:51',1285766091,NULL),(1817043279,100263,1,23828,1,1,1,'S',1,0.980952,210,839819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 210, \"legacy_combo_increase\": 4}}',40.3271,13754909,360158,NULL,'2010-12-30 04:36:22',1293683782,NULL),(1817684179,100263,1,38295,1,1,1,'S',1,0.995868,242,927638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 242}}',40.3343,18375834,355760,NULL,'2011-04-04 22:34:16',1301956456,NULL),(1816985226,100263,1,42794,1,1,1,'S',1,0.989418,189,852458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 189}}',41.0545,13863899,255395,NULL,'2011-01-01 13:51:17',1293889877,NULL),(1821339632,100263,1,69197,1,1,1,'S',1,0.990446,157,908395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',41.8442,47540542,233018,NULL,'2012-06-03 13:49:04',1338731344,NULL),(1817490661,100263,1,41044,0,1,1,'B',1,0.8706,288,604222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 397}, \"maximum_statistics\": {\"great\": 483}}',41.8898,17637771,455874,NULL,'2011-03-22 08:00:16',1300780816,NULL),(2343524914,100263,1,3506352,1,1,1,'S',1,0.995413,109,908575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',42.5463,182786250,84230,NULL,'2024-02-14 11:06:23',1707908783,NULL),(1819731814,100263,1,64996,1,1,1,'B',1,0.841503,241,474913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 470}, \"maximum_statistics\": {\"great\": 612}}',43.0893,33702522,403380,NULL,'2011-12-03 01:18:52',1322875132,NULL),(1817620213,100263,1,238,0,1,1,'X',1,1,170,871166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',43.4074,18096522,254424,NULL,'2011-03-31 04:53:34',1301547214,NULL),(1818036906,100263,1,94346,0,1,1,'S',1,0.994751,381,912130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 381}}',43.7902,20875472,476956,NULL,'2011-05-20 08:36:51',1305880611,NULL),(1817708821,100263,1,60969,0,1,1,'S',1,0.990909,55,826718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',44.1022,18148716,59801,NULL,'2011-04-01 06:29:34',1301639374,NULL),(1823277999,100263,1,31939,1,1,1,'S',1,0.994643,280,852571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',44.1103,61771079,445262,NULL,'2012-10-23 19:20:22',1351020022,NULL),(1817135752,100263,1,22072,0,1,1,'S',1,0.957278,316,809507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 289}, \"maximum_statistics\": {\"great\": 316, \"legacy_combo_increase\": 7}}',44.1444,15030417,499836,NULL,'2011-01-28 16:25:43',1296231943,NULL),(1816554041,100263,1,55519,0,1,1,'B',1,0.834694,171,470847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 490}}',44.1444,10319606,328346,NULL,'2010-10-02 10:03:17',1286013797,NULL),(1817726024,100263,1,83832,0,1,1,'A',1,0.970721,87,756909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',44.1774,18080413,205344,NULL,'2011-03-30 16:36:02',1301502962,NULL),(1817566445,100263,1,45193,1,1,1,'S',1,0.997175,177,927571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 177}}',44.6833,17745014,208542,NULL,'2011-03-24 12:01:33',1300968093,NULL),(2531344641,100263,1,4277199,1,1,1,'X',1,1,221,1014844,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',44.8207,183210990,236199,NULL,'2024-03-19 10:40:18',1710844818,NULL),(1817131294,100263,1,74102,0,1,1,'X',1,1,268,921533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',45.5204,15029938,452423,NULL,'2011-01-28 16:13:26',1296231206,NULL),(1817994998,100263,1,36658,0,1,1,'B',1,0.886957,105,607671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 115}}',45.6339,21204638,83910,NULL,'2011-05-25 23:09:04',1306364944,NULL),(1823676193,100263,1,69445,0,1,1,'S',1,0.983553,152,854771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',45.9432,65543941,192738,NULL,'2012-12-07 17:28:57',1354901337,NULL),(1817507320,100263,1,79218,0,1,1,'X',1,1,293,938792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',46.0632,17314346,324570,NULL,'2011-03-16 12:50:49',1300279849,NULL),(1818791243,100263,1,41216,0,1,1,'S',1,0.994915,295,889360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 295, \"legacy_combo_increase\": 1}}',46.8107,27132728,352712,NULL,'2011-08-22 20:03:52',1314043432,NULL),(1818491626,100263,1,44608,1,1,1,'S',1,0.996774,310,937840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 310}}',47.0552,23738498,404805,NULL,'2011-07-05 06:46:34',1309848394,NULL),(1817574474,100263,1,45658,0,1,1,'B',1,0.808824,118,383470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 34, \"great\": 349}, \"maximum_statistics\": {\"great\": 510}}',47.2646,17116679,205460,NULL,'2011-03-12 13:46:29',1299937589,NULL),(1817427637,100263,1,42582,0,1,1,'A',1,0.94484,259,750342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 281}}',47.2735,16796008,280340,NULL,'2011-03-05 20:21:55',1299356515,NULL),(2348547420,100263,1,4112419,1,1,1,'S',1,0.983607,122,914183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',47.5117,182797660,94732,NULL,'2024-02-15 09:30:32',1707989432,NULL),(1817031646,100263,1,29763,0,1,1,'A',1,0.917778,159,656136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 225}}',47.732,13753169,177130,NULL,'2010-12-30 03:35:47',1293680147,NULL),(1818062155,100263,1,78980,1,1,1,'S',1,0.994286,350,898571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 350}}',47.7858,20878611,572298,NULL,'2011-05-20 09:34:29',1305884069,NULL),(1817723499,100263,1,86812,0,1,1,'B',1,0.829545,113,465952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 224}, \"maximum_statistics\": {\"great\": 308}}',48.1022,18173652,199425,NULL,'2011-04-01 15:35:29',1301672129,NULL),(1817004163,100263,1,48507,0,1,1,'S',1,0.989879,247,897757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 247}}',48.2331,14168954,339484,NULL,'2011-01-09 01:48:59',1294537739,NULL),(1817591807,100263,1,46257,0,1,1,'B',1,0.886819,141,534230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',48.8156,17201539,243902,NULL,'2011-03-14 03:43:42',1300074222,NULL),(1817697659,100263,1,65289,0,1,1,'S',1,0.96789,327,815936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 306}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',49.0539,18376121,510855,NULL,'2011-04-04 22:52:20',1301957540,NULL),(1816556792,100263,1,52340,0,1,1,'A',1,0.913408,179,731674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 148}, \"maximum_statistics\": {\"great\": 179}}',49.3758,10777357,164180,NULL,'2010-10-15 12:27:08',1287145628,NULL),(1817625459,100263,1,76725,1,1,1,'X',1,1,232,926997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 3}}',49.4597,18350030,404040,NULL,'2011-04-04 11:53:32',1301918012,NULL),(1817654067,100263,1,48989,1,1,1,'S',1,0.996139,259,905275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 259}}',49.5649,18344555,380087,NULL,'2011-04-04 10:14:40',1301912080,NULL),(1817092252,100263,1,74111,1,1,1,'S',1,0.994253,174,920685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 174}}',49.8706,14282248,333699,NULL,'2011-01-11 21:49:35',1294782575,NULL),(1817734842,100263,1,90297,1,1,1,'S',1,0.98494,166,989889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 166}}',49.9377,18342161,249887,NULL,'2011-04-04 09:36:24',1301909784,NULL),(1822354576,100263,1,104229,0,1,1,'B',1,0.856574,228,481222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 75, \"great\": 791}, \"maximum_statistics\": {\"great\": 1004}}',50.0404,55758571,583330,NULL,'2012-08-21 21:10:04',1345583404,NULL),(1817085216,100263,1,66097,0,1,1,'S',1,0.982456,228,905378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 228}}',50.1053,14070197,222178,NULL,'2011-01-06 18:15:43',1294337743,NULL),(1817146619,100263,1,40510,1,1,1,'S',1,0.966033,368,851148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 343}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 2}}',50.183,14618150,499850,NULL,'2011-01-19 22:26:56',1295476016,NULL),(1815388350,100263,1,33136,0,1,1,'B',1,0.888889,245,587161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 328}, \"maximum_statistics\": {\"great\": 405}}',50.1964,2653040,334138,NULL,'2010-01-03 11:14:18',1262517258,NULL),(1817899955,100263,1,51101,0,1,1,'S',1,0.98913,230,884970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',50.3401,20471814,281814,NULL,'2011-05-13 00:56:37',1305248197,NULL),(1817992869,100263,1,89456,0,1,1,'S',1,0.997567,411,886634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 411}}',50.3443,20874757,444126,NULL,'2011-05-20 08:19:57',1305879597,NULL),(1817780319,100263,1,23717,1,1,1,'A',1,0.946629,331,765605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 356, \"legacy_combo_increase\": 6}}',50.7001,19566078,460020,NULL,'2011-04-27 02:20:12',1303870812,NULL),(1818117254,100263,1,43673,0,1,1,'A',1,0.916901,176,658373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 355}}',51.2989,21632347,287384,NULL,'2011-06-02 09:59:27',1307008767,NULL),(2354355884,100263,1,1402140,1,1,1,'A',1,0.971429,181,816435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',51.3394,182810572,226320,NULL,'2024-02-16 10:59:03',1708081143,NULL),(1822968134,100263,1,155209,0,1,1,'B',1,0.860123,307,550111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 85, \"great\": 672}, \"maximum_statistics\": {\"great\": 815}}',51.5424,58742975,578968,NULL,'2012-09-21 05:31:48',1348205508,NULL),(1817721486,100263,1,83781,0,1,1,'X',1,1,164,905032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 1}}',51.8121,18343366,219193,NULL,'2011-04-04 09:56:18',1301910978,NULL),(1817436885,100263,1,31621,1,1,1,'S',1,0.995935,246,900204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 246}}',52.0745,16510080,319205,NULL,'2011-02-27 20:07:15',1298837235,NULL),(1819360196,100263,1,112350,1,1,1,'S',1,0.993421,152,868468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',52.164,30909073,202128,NULL,'2011-10-20 10:16:39',1319105799,NULL),(1816555084,100263,1,55537,0,1,1,'B',1,0.880822,208,591393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 365}}',52.3163,10211592,324386,NULL,'2010-09-29 13:16:52',1285766212,NULL),(1817536772,100263,1,36402,0,1,1,'B',1,0.870844,243,590303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 315}, \"maximum_statistics\": {\"great\": 391}}',52.3664,17562082,299944,NULL,'2011-03-20 15:08:45',1300633725,NULL),(2726428398,100263,1,3147463,1,1,1,'A',1,0.963855,48,744929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 83}}',52.5337,183672169,54424,NULL,'2024-04-25 07:34:13',1714030453,NULL),(1817638564,100263,1,53617,0,1,1,'A',1,0.917969,150,620291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 384}}',52.8161,18735440,334338,NULL,'2011-04-11 08:38:30',1302511110,NULL),(1818418216,100263,1,40129,1,1,1,'S',1,0.995536,224,915241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 224}}',53.0185,23738794,269900,NULL,'2011-07-05 06:50:47',1309848647,NULL),(1816510970,100263,1,54321,0,1,1,'A',1,0.940045,248,768965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 442}}',53.1342,10318431,444418,NULL,'2010-10-02 09:34:13',1286012053,NULL),(2531350685,100263,1,4103585,1,1,1,'X',1,1,126,1052974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 126}}',53.221,183211002,106179,NULL,'2024-03-19 10:42:23',1710844943,NULL),(1817687499,100263,1,32764,0,1,1,'A',1,0.95749,240,835478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 247}}',53.2364,18539728,284150,NULL,'2011-04-08 08:06:40',1302250000,NULL),(1817527169,100263,1,66720,1,1,1,'X',1,1,140,942345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',53.7608,17118874,241579,NULL,'2011-03-12 14:20:42',1299939642,NULL),(1816670157,100263,1,60625,0,1,1,'A',1,0.920588,188,699869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 340}}',53.9087,10822645,299140,NULL,'2010-10-16 12:39:48',1287232788,NULL),(2354874601,100263,1,4173186,1,1,1,'S',1,0.985714,105,919896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',54.0457,182811864,79844,NULL,'2024-02-16 13:04:37',1708088677,NULL),(1817652308,100263,1,85199,0,1,1,'A',1,0.94902,255,809411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 229}, \"maximum_statistics\": {\"great\": 255}}',54.2293,18355179,283770,NULL,'2011-04-04 13:14:33',1301922873,NULL),(1817647182,100263,1,2667,0,1,1,'S',1,0.950249,201,778085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 181}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 3}}',54.2611,18096775,266160,NULL,'2011-03-31 05:02:04',1301547724,NULL),(1819811304,100263,1,109024,1,1,1,'S',1,0.953704,108,887187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',54.4627,34940643,296409,NULL,'2011-12-22 10:05:38',1324548338,NULL),(1816828666,100263,1,40460,0,1,1,'B',1,0.867556,152,505904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 382}, \"maximum_statistics\": {\"great\": 487}}',54.814,11993475,340476,NULL,'2010-11-16 16:34:08',1289925248,NULL),(1822112734,100263,1,114012,0,1,1,'B',1,0.873904,127,515670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 360}, \"maximum_statistics\": {\"great\": 456}}',54.9797,53197384,281728,NULL,'2012-07-30 17:34:09',1343669649,NULL),(1817589325,100263,1,27435,1,1,1,'S',1,0.957346,211,793393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 211}}',55.2843,17508398,216810,NULL,'2011-03-19 20:55:14',1300568114,NULL),(1817664148,100263,1,73997,0,1,1,'S',1,0.962617,214,854657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 214}}',55.3951,18082313,288542,NULL,'2011-03-30 17:29:48',1301506188,NULL),(1818059420,100263,1,53350,1,1,1,'S',1,0.987805,205,869277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',55.7341,20989004,206466,NULL,'2011-05-21 22:18:14',1306016294,NULL),(1819903290,100263,1,107232,1,1,1,'SH',1,0.98954,239,942395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 239}}',55.7813,34940812,392702,NULL,'2011-12-22 10:09:17',1324548557,NULL),(1816530631,100263,1,54732,0,1,1,'A',1,0.919218,312,665037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 496}, \"maximum_statistics\": {\"great\": 588}}',55.9136,10317823,530159,NULL,'2010-10-02 09:18:39',1286011119,NULL),(1817520273,100263,1,42421,1,1,1,'A',1,0.948837,215,845228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 193}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 9}}',55.9373,17838982,370542,NULL,'2011-03-26 06:42:48',1301121768,NULL),(1816581655,100263,1,69638,0,1,1,'A',1,0.930998,155,681464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 419}, \"maximum_statistics\": {\"great\": 471}}',56.0761,10316590,352696,NULL,'2010-10-02 08:51:51',1286009511,NULL),(2577823811,100263,1,3912813,1,1,1,'B',1,0.859269,387,556560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 57, \"great\": 588}, \"maximum_statistics\": {\"great\": 739}}',56.1444,183318682,545600,NULL,'2024-03-27 20:55:14',1711572914,NULL),(1817359317,100263,1,39209,0,1,1,'B',1,0.851048,172,486786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 52, \"great\": 521}, \"maximum_statistics\": {\"great\": 668}}',56.1614,16554423,375544,NULL,'2011-02-28 16:15:37',1298909737,NULL),(1816555412,100263,1,55538,0,1,1,'A',1,0.985537,239,856128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 242}}',56.4091,10277911,284369,NULL,'2010-10-01 12:03:52',1285934632,NULL),(1817488424,100263,1,70305,1,1,1,'A',1,0.9125,181,660936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 240}}',57.1727,17369106,203170,NULL,'2011-03-17 14:51:54',1300373514,NULL),(1817714607,100263,1,83584,0,1,1,'S',1,0.962963,216,853415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 216}}',57.2022,18081476,204260,NULL,'2011-03-30 17:06:05',1301504765,NULL),(1817225557,100263,1,66609,0,1,1,'B',1,0.845562,346,472700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 726, \"miss\": 159, \"great\": 2495}, \"maximum_statistics\": {\"great\": 3380}}',57.6971,15704977,2218956,NULL,'2011-02-11 16:24:10',1297441450,NULL),(1822131822,100263,1,75173,0,1,1,'A',1,0.947867,211,809260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 189}, \"maximum_statistics\": {\"great\": 211}}',57.8874,53197140,273810,NULL,'2012-07-30 17:30:33',1343669433,NULL),(1817013694,100263,1,57492,0,1,1,'S',1,0.98062,258,904137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 248}, \"maximum_statistics\": {\"great\": 258}}',57.9766,14281986,290800,NULL,'2011-01-11 21:29:50',1294781390,NULL),(1816515831,100263,1,47669,0,1,1,'B',1,0.873229,284,609224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 706}}',58.2389,10317432,669194,NULL,'2010-10-02 09:09:36',1286010576,NULL),(1817379287,100263,1,28472,0,1,1,'B',1,0.88345,124,538349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 343}, \"maximum_statistics\": {\"great\": 429}}',58.5058,16702262,232420,NULL,'2011-03-04 09:03:55',1299229435,NULL),(1817454782,100263,1,32347,0,1,1,'X',1,1,193,903866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',58.6166,16509114,263816,NULL,'2011-02-27 19:36:02',1298835362,NULL),(1817376483,100263,1,1146,0,1,1,'A',1,0.981132,254,865010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 414}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',58.7227,16509967,623834,NULL,'2011-02-27 20:03:57',1298837037,NULL),(1818015586,100263,1,37858,1,1,1,'X',1,1,205,920710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',59.458,21633665,235404,NULL,'2011-06-02 10:22:49',1307010169,NULL),(1817105434,100263,1,33502,0,1,1,'A',1,0.939803,407,792293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 358}, \"maximum_statistics\": {\"great\": 407}}',59.6625,15030853,453530,NULL,'2011-01-28 16:37:57',1296232677,NULL),(1816934707,100263,1,37060,0,1,1,'B',1,0.895688,409,662640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 2, \"great\": 571}, \"maximum_statistics\": {\"great\": 719}}',60.087,13003589,680636,NULL,'2010-12-11 14:55:02',1292079302,NULL),(1817149047,100263,1,77401,0,1,1,'S',1,0.992157,255,924284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',60.2722,14714724,359424,NULL,'2011-01-21 23:57:19',1295654239,NULL),(1817442858,100263,1,37214,0,1,1,'S',1,0.998382,309,948081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 309}}',60.3419,16509777,273882,NULL,'2011-02-27 19:56:17',1298836577,NULL),(2494594118,100263,1,4096625,1,1,1,'B',1,0.818878,127,396110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 45, \"great\": 420}, \"maximum_statistics\": {\"great\": 588}}',60.5333,183126984,263882,NULL,'2024-03-12 17:34:16',1710264856,NULL),(1821384836,100263,1,54351,1,1,1,'S',1,0.997613,419,936199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 419}}',60.6972,47544752,451808,NULL,'2012-06-03 14:34:54',1338734094,NULL),(1817046985,100263,1,78616,0,1,1,'S',1,0.98688,343,869006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 334}, \"maximum_statistics\": {\"great\": 343}}',61.0255,14070075,321738,NULL,'2011-01-06 18:08:48',1294337328,NULL),(1818433310,100263,1,96936,0,1,1,'S',1,0.998039,255,896982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 255}}',61.2546,23738128,247870,NULL,'2011-07-05 06:41:10',1309848070,NULL),(1817361559,100263,1,50519,0,1,1,'S',1,0.968254,252,863853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 236}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 4}}',61.4621,16772940,288406,NULL,'2011-03-05 12:35:17',1299328517,NULL),(1817670776,100263,1,9634,0,1,1,'S',1,0.981884,414,875717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 399}, \"maximum_statistics\": {\"great\": 414, \"legacy_combo_increase\": 1}}',61.5599,18097051,519390,NULL,'2011-03-31 05:10:37',1301548237,NULL),(1818477408,100263,1,19969,0,1,1,'S',1,0.989362,470,924238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 460}, \"maximum_statistics\": {\"great\": 470}}',61.773,24422505,637640,NULL,'2011-07-15 05:41:59',1310708519,NULL),(1818135636,100263,1,65555,0,1,1,'A',1,0.928571,143,688516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 252}}',61.8731,22518917,257270,NULL,'2011-06-16 18:43:02',1308249782,NULL),(1817468985,100263,1,50269,0,1,1,'A',1,0.915916,215,682773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 333}}',62.6629,16795144,312970,NULL,'2011-03-05 19:55:53',1299354953,NULL),(1817358873,100263,1,19538,0,1,1,'S',1,0.989848,197,904964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 197}}',62.7816,16443249,223700,NULL,'2011-02-26 16:15:27',1298736927,NULL),(1817747332,100263,1,42092,1,1,1,'S',1,0.99,300,916950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 300}}',62.9627,19455957,330840,NULL,'2011-04-24 14:50:47',1303656647,NULL),(1817666950,100263,1,85590,0,1,1,'S',1,0.998377,308,920403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 308}}',63.2181,18346543,336678,NULL,'2011-04-04 10:51:22',1301914282,NULL),(1819502268,100263,1,91060,0,1,1,'S',1,0.998392,311,902972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 311}}',63.3601,31867385,320506,NULL,'2011-11-04 02:37:41',1320374261,NULL),(1817196788,100263,1,26401,0,1,1,'A',1,0.940397,177,695658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 302}}',63.4403,14889787,220670,NULL,'2011-01-25 14:29:07',1295965747,NULL),(1817820101,100263,1,32909,1,1,1,'S',1,0.970506,356,879037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 335}, \"maximum_statistics\": {\"great\": 356}}',63.4406,19136363,420040,NULL,'2011-04-18 22:50:03',1303167003,NULL),(1818008089,100263,1,348,1,1,1,'S',1,0.982301,226,878165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 3}}',63.5228,21721637,398740,NULL,'2011-06-03 20:33:22',1307133202,NULL),(1819491841,100263,1,19882,0,1,1,'S',1,0.993776,241,934639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 241}}',63.6912,31286071,316000,NULL,'2011-10-25 20:26:17',1319574377,NULL),(1817455375,100263,1,26347,0,1,1,'S',1,0.950185,271,789005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 244}, \"maximum_statistics\": {\"great\": 271}}',63.6957,16712943,294870,NULL,'2011-03-04 12:53:44',1299243224,NULL),(1817761630,100263,1,36019,1,1,1,'S',1,0.988095,252,888868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 252}}',64.189,19455808,336270,NULL,'2011-04-24 14:48:23',1303656503,NULL),(1816989960,100263,1,80409,0,1,1,'S',1,0.965318,173,855661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',64.2231,14119558,172380,NULL,'2011-01-08 01:30:16',1294450216,NULL),(1817543175,100263,1,31620,0,1,1,'B',1,0.827287,156,446507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 56, \"great\": 471}, \"maximum_statistics\": {\"great\": 634, \"legacy_combo_increase\": 4}}',64.3253,17507105,374454,NULL,'2011-03-19 20:11:59',1300565519,NULL),(1817415312,100263,1,57731,0,1,1,'S',1,0.989865,444,888039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 435}, \"maximum_statistics\": {\"great\": 444}}',64.4024,16508400,573730,NULL,'2011-02-27 19:10:16',1298833816,NULL),(1818455304,100263,1,54277,1,1,1,'X',1,1,299,948353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',64.67,23739372,357304,NULL,'2011-07-05 06:59:52',1309849192,NULL),(1817115111,100263,1,20768,1,1,1,'S',1,0.996885,321,937994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',64.7542,14618220,328996,NULL,'2011-01-19 22:30:52',1295476252,NULL),(1817520483,100263,1,35433,1,1,1,'S',1,0.964939,328,813257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 305}, \"maximum_statistics\": {\"great\": 328}}',65.0206,17782271,385680,NULL,'2011-03-25 07:10:24',1301037024,NULL),(1817109123,100263,1,39116,0,1,1,'A',1,0.963115,236,778981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 366}}',65.0259,14618067,309935,NULL,'2011-01-19 22:22:04',1295475724,NULL),(1817470623,100263,1,80719,0,1,1,'A',1,0.939689,257,790032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 226}, \"maximum_statistics\": {\"great\": 257}}',65.0767,16557396,291100,NULL,'2011-02-28 17:43:59',1298915039,NULL),(1817191125,100263,1,63784,0,1,1,'A',1,0.939711,605,763840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 548}, \"maximum_statistics\": {\"great\": 622}}',65.1124,14498560,617290,NULL,'2011-01-16 21:16:03',1295212563,NULL),(1816932292,100263,1,57405,0,1,1,'B',1,0.842713,264,484222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 17, \"great\": 492}, \"maximum_statistics\": {\"great\": 693}}',65.1468,13318431,438260,NULL,'2010-12-19 12:05:33',1292760333,NULL),(1817670539,100263,1,59592,1,1,1,'A',1,0.976531,286,853662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 470}, \"maximum_statistics\": {\"great\": 490}}',65.3591,18346326,665520,NULL,'2011-04-04 10:47:12',1301914032,NULL),(1824698397,100263,1,15631,0,1,1,'B',1,0.882075,162,576521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 424}}',65.4373,72808534,354010,NULL,'2013-02-23 06:07:04',1361599624,NULL),(1816879184,100263,1,62722,1,1,1,'S',1,0.978896,308,839219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 295}, \"maximum_statistics\": {\"great\": 308}}',65.4386,13123203,278894,NULL,'2010-12-14 15:17:37',1292339857,NULL),(1817507214,100263,1,57445,0,1,1,'S',1,0.974948,479,873210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 455}, \"maximum_statistics\": {\"great\": 479}}',65.9524,17507779,674680,NULL,'2011-03-19 20:35:44',1300566944,NULL),(1820411212,100263,1,138257,0,1,1,'S',1,0.963504,274,854301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 254}, \"maximum_statistics\": {\"great\": 274}}',66.1166,38783154,315890,NULL,'2012-02-13 02:28:00',1329100080,NULL),(1818405484,100263,1,32549,1,1,1,'S',1,0.969907,216,842590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 216}}',66.1668,23737282,251440,NULL,'2011-07-05 06:26:26',1309847186,NULL),(1817422527,100263,1,30948,0,1,1,'A',1,0.911867,365,650275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 477}, \"maximum_statistics\": {\"great\": 573}}',66.4109,16797163,556460,NULL,'2011-03-05 21:02:31',1299358951,NULL),(1821519065,100263,1,150651,0,1,1,'A',1,0.934667,375,788065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 326}, \"maximum_statistics\": {\"great\": 375}}',66.4227,48065658,355880,NULL,'2012-06-09 14:59:51',1339253991,NULL),(1817840728,100263,1,46804,0,1,1,'S',1,0.993535,232,942589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',66.5393,19453883,267216,NULL,'2011-04-24 14:15:44',1303654544,NULL),(1821344757,100263,1,152260,0,1,1,'S',1,0.962389,226,871352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 209}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',66.6019,47550304,264248,NULL,'2012-06-03 15:34:01',1338737641,NULL),(1816457842,100263,1,46297,0,1,1,'B',1,0.873874,155,535961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 15, \"great\": 513}, \"maximum_statistics\": {\"great\": 666}}',66.6288,10319793,384210,NULL,'2010-10-02 10:08:02',1286014082,NULL),(1817434667,100263,1,82785,0,1,1,'A',1,0.930769,187,687429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 350}, \"maximum_statistics\": {\"great\": 390}}',66.6694,16553776,396116,NULL,'2011-02-28 15:59:53',1298908793,NULL),(1819626720,100263,1,103578,1,1,1,'S',1,0.997462,197,915770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 197}}',66.6844,32411970,233746,NULL,'2011-11-12 04:57:14',1321073834,NULL),(1819559366,100263,1,34559,0,1,1,'A',1,0.963351,71,755531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 191}}',66.8289,32415267,163490,NULL,'2011-11-12 05:42:34',1321076554,NULL),(1817185746,100263,1,71326,1,1,1,'A',1,0.941549,588,780656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 628}, \"maximum_statistics\": {\"great\": 710}}',67.0165,14889719,782890,NULL,'2011-01-25 14:27:25',1295965645,NULL),(1822040453,100263,1,127719,1,1,1,'A',1,0.935771,235,710057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 446}, \"maximum_statistics\": {\"great\": 506}}',67.0251,51969753,470972,NULL,'2012-07-20 01:16:51',1342747011,NULL),(1818415850,100263,1,40017,0,1,1,'B',1,0.845489,186,446808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 381}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',67.1668,23743184,304050,NULL,'2011-07-05 08:09:33',1309853373,NULL),(1818568750,100263,1,102977,0,1,1,'S',1,0.980344,407,851963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 391}, \"maximum_statistics\": {\"great\": 407}}',67.178,24828552,393200,NULL,'2011-07-21 04:37:22',1311223042,NULL),(1817652603,100263,1,63582,0,1,1,'S',1,0.998055,257,932985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 257}}',67.5797,18343659,358065,NULL,'2011-04-04 10:00:29',1301911229,NULL),(1817638760,100263,1,30158,0,1,1,'A',1,0.937995,262,728712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 379}}',67.6396,18148372,345600,NULL,'2011-04-01 06:14:00',1301638440,NULL),(1816753150,100263,1,57682,0,1,1,'B',1,0.854198,86,448819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 496}, \"maximum_statistics\": {\"great\": 655}}',67.6625,12526286,284806,NULL,'2010-11-29 21:38:59',1291066739,NULL),(1816549450,100263,1,28828,1,1,1,'A',1,0.940133,421,734341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 451}}',68.3475,10320016,544106,NULL,'2010-10-02 10:13:32',1286014412,NULL),(1817595094,100263,1,77996,0,1,1,'A',1,0.916054,184,636497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 691}, \"maximum_statistics\": {\"great\": 816}}',68.3913,17838282,628642,NULL,'2011-03-26 06:30:17',1301121017,NULL),(1818108414,100263,1,70915,0,1,1,'S',1,0.990885,384,870900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 377}, \"maximum_statistics\": {\"great\": 384}}',68.4068,20877047,382122,NULL,'2011-05-20 09:07:47',1305882467,NULL),(1818511062,100263,1,87775,0,1,1,'B',1,0.858159,242,503075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 107, \"great\": 862}, \"maximum_statistics\": {\"great\": 1054}}',68.4254,24548994,603670,NULL,'2011-07-17 01:07:24',1310864844,NULL),(1817355401,100263,1,55261,1,1,1,'S',1,0.960069,288,836394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 265}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 1}}',68.5612,16795105,397786,NULL,'2011-03-05 19:54:11',1299354851,NULL),(1816891101,100263,1,56062,0,1,1,'A',1,0.949275,414,799245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 372}, \"maximum_statistics\": {\"great\": 414}}',69.0966,13122866,542570,NULL,'2010-12-14 15:08:48',1292339328,NULL),(1817408837,100263,1,35426,0,1,1,'A',1,0.902289,301,603513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 483}, \"maximum_statistics\": {\"great\": 568, \"legacy_combo_increase\": 2}}',69.3487,16702721,564612,NULL,'2011-03-04 09:14:55',1299230095,NULL),(1817385519,100263,1,51682,0,1,1,'A',1,0.922515,342,742933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 289}, \"maximum_statistics\": {\"great\": 342}}',69.4023,17022092,379500,NULL,'2011-03-10 16:52:45',1299775965,NULL),(1817374282,100263,1,69406,0,1,1,'X',1,1,309,941782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309}, \"maximum_statistics\": {\"great\": 309}}',69.5706,17074369,318480,NULL,'2011-03-11 20:32:28',1299875548,NULL),(1817841930,100263,1,81134,1,1,1,'S',1,0.981273,267,889364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 257}, \"maximum_statistics\": {\"great\": 267}}',69.6017,19455416,294770,NULL,'2011-04-24 14:42:29',1303656149,NULL),(1817029876,100263,1,61802,0,1,1,'A',1,0.927374,274,728655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 358}}',69.717,14070122,318320,NULL,'2011-01-06 18:11:34',1294337494,NULL),(1818109982,100263,1,76456,0,1,1,'S',1,0.979592,294,886347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 294}}',69.89,20875688,331500,NULL,'2011-05-20 08:41:24',1305880884,NULL),(1817458785,100263,1,38058,1,1,1,'A',1,0.92545,216,726991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 339}, \"maximum_statistics\": {\"great\": 389}}',70.0326,16442963,339214,NULL,'2011-02-26 16:09:33',1298736573,NULL),(1818490652,100263,1,71516,1,1,1,'A',1,0.948895,357,819242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 362}}',70.3402,23737498,360660,NULL,'2011-07-05 06:30:02',1309847402,NULL),(1817482549,100263,1,65390,0,1,1,'A',1,0.981422,512,874936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 599}, \"maximum_statistics\": {\"great\": 619}}',70.4385,17119240,652938,NULL,'2011-03-12 14:26:57',1299940017,NULL),(1817493385,100263,1,29042,0,1,1,'S',1,0.985484,310,867976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 310}}',70.4733,17313218,313632,NULL,'2011-03-16 12:34:38',1300278878,NULL),(1817673775,100263,1,24745,0,1,1,'A',1,0.971125,193,814010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 329}}',70.7123,18355314,304122,NULL,'2011-04-04 13:16:49',1301923009,NULL),(1817653641,100263,1,48971,0,1,1,'B',1,0.824841,124,454934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 34, \"great\": 442}, \"maximum_statistics\": {\"great\": 628}}',70.7757,18148573,319971,NULL,'2011-04-01 06:23:36',1301639016,NULL),(1818253589,100263,1,90874,0,1,1,'S',1,0.969188,357,878724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 335}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',70.7785,22680076,458392,NULL,'2011-06-19 04:33:01',1308457981,NULL),(2531362381,100263,1,4103583,1,1,1,'SH',1,0.989837,246,981712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 246}}',70.9525,183211021,262632,NULL,'2024-03-19 10:46:21',1710845181,NULL),(1819720898,100263,1,29502,0,1,1,'A',1,0.915698,316,659984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 433}, \"maximum_statistics\": {\"great\": 516}}',70.9702,33726543,557746,NULL,'2011-12-03 08:20:19',1322900419,NULL),(1817084902,100263,1,66096,0,1,1,'S',1,0.973684,304,875281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 288}, \"maximum_statistics\": {\"great\": 304}}',71.0164,14169043,321160,NULL,'2011-01-09 01:52:59',1294537979,NULL),(1823846571,100263,1,128499,1,1,1,'A',1,0.900679,390,652170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 484}, \"maximum_statistics\": {\"great\": 589}}',71.1044,65730491,543778,NULL,'2012-12-09 12:32:59',1355056379,NULL),(2472403649,100263,1,2072097,1,1,1,'B',1,0.858836,263,538706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 368}, \"maximum_statistics\": {\"great\": 464}}',71.1108,183077548,298880,NULL,'2024-03-08 18:48:01',1709923681,NULL),(1817394407,100263,1,34656,0,1,1,'S',1,0.971893,338,831998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 319}, \"maximum_statistics\": {\"great\": 338}}',71.2095,17022484,353670,NULL,'2011-03-10 17:02:57',1299776577,NULL),(1816478790,100263,1,64674,0,1,1,'B',1,0.877823,223,550071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 374}, \"maximum_statistics\": {\"great\": 487}}',71.2129,10211706,364244,NULL,'2010-09-29 13:19:09',1285766349,NULL),(1817661103,100263,1,43919,1,1,1,'S',1,0.99,350,926604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 343}, \"maximum_statistics\": {\"great\": 350}}',71.4962,18354809,405920,NULL,'2011-04-04 13:08:46',1301922526,NULL),(1817285533,100263,1,47328,0,1,1,'B',1,0.890625,194,593628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 256}}',71.6356,15988401,178160,NULL,'2011-02-17 15:01:43',1297954903,NULL),(1817380756,100263,1,28699,0,1,1,'S',1,0.961403,285,812571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 263}, \"maximum_statistics\": {\"great\": 285}}',71.6913,16797018,341930,NULL,'2011-03-05 20:56:06',1299358566,NULL),(1819239572,100263,1,92340,0,1,1,'S',1,0.959906,424,850282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 390}, \"maximum_statistics\": {\"great\": 424}}',71.7146,29298367,470730,NULL,'2011-09-25 04:26:23',1316924783,NULL),(1817112935,100263,1,73581,0,1,1,'S',1,0.984962,399,925401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 387}, \"maximum_statistics\": {\"great\": 399}}',72.2637,14498944,446840,NULL,'2011-01-16 21:43:40',1295214220,NULL),(2466596662,100263,1,3511288,1,1,1,'A',1,0.909459,146,625375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 322}, \"maximum_statistics\": {\"great\": 370}}',72.6257,183064764,235378,NULL,'2024-03-07 18:30:38',1709836238,NULL),(1816984429,100263,1,52650,0,1,1,'S',1,0.951899,395,819109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 357}, \"maximum_statistics\": {\"great\": 395}}',72.7661,14282498,440610,NULL,'2011-01-11 22:06:19',1294783579,NULL),(1816690693,100263,1,41947,0,1,1,'A',1,0.925481,217,700869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 360}, \"maximum_statistics\": {\"great\": 416}}',72.9186,10823273,342890,NULL,'2010-10-16 12:55:28',1287233728,NULL),(1818510440,100263,1,92447,0,1,1,'S',1,0.995595,227,912327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 227}}',73.4162,24550209,298910,NULL,'2011-07-17 01:42:56',1310866976,NULL),(1817328383,100263,1,62432,0,1,1,'A',1,0.903533,163,632237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 309}, \"maximum_statistics\": {\"great\": 368}}',73.4322,15707312,263670,NULL,'2011-02-11 17:29:43',1297445383,NULL),(1817455318,100263,1,26346,1,1,1,'A',1,0.932367,207,785395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 179}, \"maximum_statistics\": {\"great\": 207}}',73.5153,16388406,242016,NULL,'2011-02-25 19:01:05',1298660465,NULL),(1817012949,100263,1,28895,0,1,1,'A',1,0.941019,202,698277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 335}, \"maximum_statistics\": {\"great\": 373}}',73.544,13754050,307220,NULL,'2010-12-30 04:08:22',1293682102,NULL),(1817585418,100263,1,55535,0,1,1,'B',1,0.870748,230,572481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 464}, \"maximum_statistics\": {\"great\": 588}}',73.6222,17372101,471952,NULL,'2011-03-17 15:44:35',1300376675,NULL),(1817730229,100263,1,57267,0,1,1,'A',1,0.943787,333,799465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 338}}',73.6523,18736181,378640,NULL,'2011-04-11 08:55:39',1302512139,NULL),(1817146558,100263,1,29859,0,1,1,'S',1,0.959746,472,812107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 434}, \"maximum_statistics\": {\"great\": 472}}',73.6644,14442489,576930,NULL,'2011-01-15 15:20:56',1295104856,NULL),(1817665164,100263,1,92037,0,1,1,'B',1,0.854545,340,517594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 8, \"great\": 398}, \"maximum_statistics\": {\"great\": 550}}',73.7968,18081921,414416,NULL,'2011-03-30 17:18:11',1301505491,NULL),(1817673666,100263,1,31975,0,1,1,'B',1,0.828691,105,468949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 252}, \"maximum_statistics\": {\"great\": 359}}',73.9156,18735840,182474,NULL,'2011-04-11 08:46:59',1302511619,NULL),(1817600638,100263,1,56335,1,1,1,'S',1,0.965909,484,822700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 451}, \"maximum_statistics\": {\"great\": 484}}',74.076,17780894,578830,NULL,'2011-03-25 06:29:40',1301034580,NULL),(1829560338,100263,1,93776,0,1,1,'S',1,0.965649,262,842989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 244}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',74.0791,106043353,316544,NULL,'2014-02-11 13:28:57',1392125337,NULL),(1817194273,100263,1,68000,0,1,1,'S',1,0.960377,265,827930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 244}, \"maximum_statistics\": {\"great\": 265}}',74.1476,14499269,315690,NULL,'2011-01-16 22:09:07',1295215747,NULL),(1819623902,100263,1,111177,0,1,1,'S',1,0.980969,289,852534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278}, \"maximum_statistics\": {\"great\": 289}}',74.214,32416737,281966,NULL,'2011-11-12 06:03:28',1321077808,NULL),(1818088879,100263,1,59593,0,1,1,'A',1,0.95502,656,809381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 699}, \"maximum_statistics\": {\"great\": 767}}',74.264,21513934,895668,NULL,'2011-05-30 23:24:00',1306797840,NULL),(1817714614,100263,1,46586,0,1,1,'S',1,0.994444,450,899269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 445}, \"maximum_statistics\": {\"great\": 450}}',74.2673,18348781,555756,NULL,'2011-04-04 11:33:40',1301916820,NULL),(1817541528,100263,1,76558,0,1,1,'A',1,0.961625,184,777875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 414}, \"maximum_statistics\": {\"great\": 443}}',74.7116,17561635,363982,NULL,'2011-03-20 15:00:42',1300633242,NULL),(1817693474,100263,1,26241,0,1,1,'B',1,0.843238,189,491416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 356}, \"maximum_statistics\": {\"great\": 488}}',74.9035,18095529,334990,NULL,'2011-03-31 04:20:26',1301545226,NULL),(1822056062,100263,1,164174,0,1,1,'A',1,0.963636,267,827346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 412}, \"maximum_statistics\": {\"great\": 440}}',75.0325,52744208,425210,NULL,'2012-07-27 01:15:11',1343351711,NULL),(1820455237,100263,1,125753,0,1,1,'B',1,0.884752,391,622787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 49, \"great\": 483}, \"maximum_statistics\": {\"great\": 564}}',75.0883,40017685,518752,NULL,'2012-02-29 17:29:48',1330536588,NULL),(1816994816,100263,1,67878,0,1,1,'B',1,0.874081,113,510261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 424}, \"maximum_statistics\": {\"great\": 544}}',75.1697,13922588,373010,NULL,'2011-01-03 00:19:58',1294013998,NULL),(1822261517,100263,1,94457,1,1,1,'S',1,0.997396,192,934638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',75.2128,54886310,266634,NULL,'2012-08-13 18:55:10',1344884110,NULL),(1820155517,100263,1,52576,1,1,1,'A',1,0.911475,372,642836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 520}, \"maximum_statistics\": {\"great\": 610}}',75.4497,36584121,639116,NULL,'2012-01-14 17:25:10',1326561910,NULL),(1818425015,100263,1,63260,0,1,1,'A',1,0.935065,186,708530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 341}, \"maximum_statistics\": {\"great\": 385}}',75.5309,24425224,370514,NULL,'2011-07-15 06:34:28',1310711668,NULL),(1817095110,100263,1,82799,0,1,1,'A',1,0.971761,217,831737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 301}}',75.6485,14282271,311204,NULL,'2011-01-11 21:51:36',1294782696,NULL),(1817296174,100263,1,65250,0,1,1,'A',1,0.905709,244,626254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 480}, \"maximum_statistics\": {\"great\": 578}}',75.6724,15437181,503330,NULL,'2011-02-05 19:59:53',1296935993,NULL),(1819702218,100263,1,10463,1,1,1,'A',1,0.930836,347,693039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 299}, \"maximum_statistics\": {\"great\": 347}}',76.0154,34045380,349130,NULL,'2011-12-08 14:23:04',1323354184,NULL),(1817360180,100263,1,27053,0,1,1,'A',1,0.928349,321,780101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 275}, \"maximum_statistics\": {\"great\": 321}}',76.0599,16717208,342732,NULL,'2011-03-04 14:00:26',1299247226,NULL),(1817049987,100263,1,54708,0,1,1,'A',1,0.938415,650,715062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 721}, \"maximum_statistics\": {\"great\": 820}}',76.0833,13830958,920928,NULL,'2010-12-31 19:47:43',1293824863,NULL),(1829051396,100263,1,317949,0,1,1,'S',1,0.955635,417,801800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 380}, \"maximum_statistics\": {\"great\": 417}}',76.1005,103866767,398570,NULL,'2014-01-08 07:29:56',1389166196,NULL),(1819794265,100263,1,34211,0,1,1,'B',1,0.802602,345,443030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 54, \"great\": 589}, \"maximum_statistics\": {\"great\": 884}}',76.1563,34793607,666436,NULL,'2011-12-20 00:16:02',1324340162,NULL),(1817715316,100263,1,33926,0,1,1,'B',1,0.831025,153,521512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',76.2719,18148605,298724,NULL,'2011-04-01 06:24:51',1301639091,NULL),(1816611341,100263,1,59052,0,1,1,'B',1,0.892296,205,557898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 523}, \"maximum_statistics\": {\"great\": 636}}',76.2769,10823100,420812,NULL,'2010-10-16 12:51:01',1287233461,NULL),(1818015324,100263,1,90180,1,1,1,'S',1,0.990991,444,937795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 436}, \"maximum_statistics\": {\"great\": 444}}',76.3796,20992284,667958,NULL,'2011-05-22 00:35:08',1306024508,NULL),(1821507197,100263,1,121809,0,1,1,'A',1,0.986063,192,871584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 287}}',76.468,48047587,295844,NULL,'2012-06-09 12:23:05',1339244585,NULL),(1819488012,100263,1,59007,0,1,1,'S',1,0.995868,484,948239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 480}, \"maximum_statistics\": {\"great\": 484}}',76.5698,31869948,420700,NULL,'2011-11-04 04:15:21',1320380121,NULL),(1825622937,100263,1,39495,1,1,1,'A',1,0.950947,313,757905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 528}, \"maximum_statistics\": {\"great\": 581}}',76.6027,79642251,787800,NULL,'2013-05-08 06:23:59',1367994239,NULL),(1819219302,100263,1,101685,0,1,1,'S',1,0.962687,201,860004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 201}}',76.6276,29297939,173430,NULL,'2011-09-25 04:19:48',1316924388,NULL),(1817229693,100263,1,81776,0,1,1,'A',1,0.962963,314,853569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 324}}',76.6447,15707055,351890,NULL,'2011-02-11 17:21:08',1297444868,NULL),(1817707192,100263,1,70364,0,1,1,'A',1,0.902062,200,723943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 291}}',76.813,18172068,286752,NULL,'2011-04-01 15:06:43',1301670403,NULL),(1818069257,100263,1,58781,1,1,1,'S',1,0.957875,273,782863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 250}, \"maximum_statistics\": {\"great\": 273}}',76.9622,20988969,351130,NULL,'2011-05-21 22:16:42',1306016202,NULL),(1857202775,100263,1,2036368,1,1,1,'B',1,0.826607,136,432945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 41, \"great\": 478}, \"maximum_statistics\": {\"great\": 669}}',76.9711,150841441,354978,NULL,'2020-05-08 14:30:30',1588948230,NULL),(1819158050,100263,1,71823,0,1,1,'S',1,0.997967,246,905855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',76.9895,29349379,278458,NULL,'2011-09-25 16:54:45',1316969685,NULL),(1819646599,100263,1,105374,1,1,1,'S',1,0.989216,510,935601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 499}, \"maximum_statistics\": {\"great\": 510}}',77.0277,32295408,605180,NULL,'2011-11-10 12:49:31',1320929371,NULL),(1817777780,100263,1,90543,0,1,1,'S',1,0.973684,399,888127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 378}, \"maximum_statistics\": {\"great\": 399}}',77.2896,19454379,424480,NULL,'2011-04-24 14:24:24',1303655064,NULL),(1817452970,100263,1,72352,0,1,1,'A',1,0.955335,299,761379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',77.3068,16556559,434716,NULL,'2011-02-28 17:16:08',1298913368,NULL),(1817455519,100263,1,67801,0,1,1,'A',1,0.938716,208,705975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 458}, \"maximum_statistics\": {\"great\": 514}}',77.502,16875663,408490,NULL,'2011-03-07 11:22:44',1299496964,NULL),(1817687260,100263,1,25927,0,1,1,'B',1,0.888278,79,575814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',77.5365,18148519,156983,NULL,'2011-04-01 06:21:08',1301638868,NULL),(1818460832,100263,1,35373,0,1,1,'A',1,0.964041,242,809178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 292}}',77.5748,24381901,313716,NULL,'2011-07-14 12:46:05',1310647565,NULL),(1819492277,100263,1,121682,0,1,1,'S',1,0.994565,184,932093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 184}}',77.6993,31771065,187708,NULL,'2011-11-02 12:26:49',1320236809,NULL),(1817426379,100263,1,47814,0,1,1,'A',1,0.98249,128,810918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 257}}',77.7141,16712351,254774,NULL,'2011-03-04 12:44:49',1299242689,NULL),(1817185675,100263,1,25595,0,1,1,'A',1,0.958556,306,792474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 6}}',77.916,14447229,474570,NULL,'2011-01-15 17:15:01',1295111701,NULL),(1817718089,100263,1,46628,0,1,1,'S',1,0.98125,240,860990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 240}}',77.975,18540236,273010,NULL,'2011-04-08 08:20:03',1302250803,NULL),(1824436858,100263,1,188125,0,1,1,'S',1,0.996575,292,898904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 292}}',78.1112,71472728,307276,NULL,'2013-02-09 10:33:20',1360406000,NULL),(2493199150,100263,1,2780517,1,1,1,'S',1,0.986911,191,924691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',78.1296,183123745,173410,NULL,'2024-03-12 12:33:00',1710246780,NULL),(1818408224,100263,1,39528,0,1,1,'S',1,0.996416,279,899769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 279}}',78.1577,24421930,255626,NULL,'2011-07-15 05:25:55',1310707555,NULL),(1817697990,100263,1,83210,0,1,1,'S',1,0.978799,283,885788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 271}, \"maximum_statistics\": {\"great\": 283}}',78.1989,18081353,347780,NULL,'2011-03-30 17:02:56',1301504576,NULL),(1817070270,100263,1,59411,0,1,1,'S',1,0.957983,595,830333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 545}, \"maximum_statistics\": {\"great\": 595, \"legacy_combo_increase\": 5}}',78.2,14282213,805730,NULL,'2011-01-11 21:46:20',1294782380,NULL),(1817006930,100263,1,48646,0,1,1,'A',1,0.969436,372,814888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 601}, \"maximum_statistics\": {\"great\": 638}}',78.3252,14282633,745284,NULL,'2011-01-11 22:15:06',1294784106,NULL),(1819496491,100263,1,101946,1,1,1,'S',1,0.988539,349,927613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 349}}',78.4522,31773023,379480,NULL,'2011-11-02 12:57:05',1320238625,NULL),(1822311571,100263,1,161850,0,1,1,'A',1,0.944089,177,748177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 313}}',78.7091,54529127,261700,NULL,'2012-08-10 19:52:30',1344628350,NULL),(1817499674,100263,1,21677,1,1,1,'A',1,0.923285,483,701944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 554}}',78.7997,17201507,535410,NULL,'2011-03-14 03:42:03',1300074123,NULL),(1817268237,100263,1,51993,0,1,1,'B',1,0.896996,313,629305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 375}, \"maximum_statistics\": {\"great\": 466}}',78.9303,15744432,372100,NULL,'2011-02-12 11:36:27',1297510587,NULL),(1818078497,100263,1,95319,1,1,1,'S',1,0.971098,346,923520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 326}, \"maximum_statistics\": {\"great\": 346}}',79.0691,21207897,410220,NULL,'2011-05-26 02:12:32',1306375952,NULL),(1822154319,100263,1,151367,1,1,1,'S',1,0.994118,340,945160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 336}, \"maximum_statistics\": {\"great\": 340}}',79.0895,53197030,434600,NULL,'2012-07-30 17:28:56',1343669336,NULL),(1817287609,100263,1,24482,0,1,1,'A',1,0.942308,178,706124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 400}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 4}}',79.2113,15435391,422900,NULL,'2011-02-05 18:53:23',1296932003,NULL),(1817366007,100263,1,45803,1,1,1,'A',1,0.944186,219,735289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 6}}',79.2213,16774471,633904,NULL,'2011-03-05 12:57:49',1299329869,NULL),(1817530401,100263,1,66853,1,1,1,'A',1,0.913717,346,680274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 568}, \"maximum_statistics\": {\"great\": 678}}',79.2622,17116516,635872,NULL,'2011-03-12 13:44:22',1299937462,NULL),(1816874754,100263,1,72820,0,1,1,'A',1,0.951292,302,802562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 503}}',79.2808,13320492,508160,NULL,'2010-12-19 12:51:23',1292763083,NULL),(1817135755,100263,1,62194,0,1,1,'A',1,0.907923,456,682722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 14, \"great\": 776}, \"maximum_statistics\": {\"great\": 934}}',79.3822,14439265,894788,NULL,'2011-01-15 14:10:29',1295100629,NULL),(1817719249,100263,1,27293,0,1,1,'A',1,0.967882,574,855380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 541}, \"maximum_statistics\": {\"great\": 576}}',79.5719,18135521,654860,NULL,'2011-03-31 19:17:44',1301599064,NULL),(1817677904,100263,1,78094,0,1,1,'A',1,0.950172,252,785234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 291}}',79.6043,18080752,286606,NULL,'2011-03-30 16:46:25',1301503585,NULL),(1822329032,100263,1,27492,1,1,1,'S',1,0.969231,325,787667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 305}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 2}}',79.6465,53962300,357430,NULL,'2012-08-06 04:23:28',1344227008,NULL),(1820064994,100263,1,90690,1,1,1,'S',1,0.975155,322,858878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 306}, \"maximum_statistics\": {\"great\": 322}}',79.6474,36582358,382120,NULL,'2012-01-14 16:53:45',1326560025,NULL),(1817379953,100263,1,81355,1,1,1,'A',1,0.920601,233,760544,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 196}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',79.7368,16296005,224514,NULL,'2011-02-23 21:25:35',1298496335,NULL),(1817347961,100263,1,85761,0,1,1,'A',1,0.921222,283,674957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 531}, \"maximum_statistics\": {\"great\": 622}}',79.7967,15707142,561428,NULL,'2011-02-11 17:24:33',1297445073,NULL),(1816499472,100263,1,19990,0,1,1,'B',1,0.818859,194,432181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 54, \"great\": 568}, \"maximum_statistics\": {\"great\": 806}}',79.9557,10293714,518060,NULL,'2010-10-01 18:32:46',1285957966,NULL),(1817554064,100263,1,86932,0,1,1,'A',1,0.946108,325,806641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',80.0251,17969419,418020,NULL,'2011-03-28 12:19:59',1301314799,NULL),(1824663966,100263,1,70189,1,1,1,'S',1,0.985632,348,908631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 348}}',80.1111,72807416,450290,NULL,'2013-02-23 05:52:10',1361598730,NULL),(1817449953,100263,1,49078,0,1,1,'A',1,0.964167,447,820535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 559}, \"maximum_statistics\": {\"great\": 600}}',80.2247,16774826,701854,NULL,'2011-03-05 13:03:56',1299330236,NULL),(1817705251,100263,1,93294,0,1,1,'A',1,0.949412,152,757096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 386}, \"maximum_statistics\": {\"great\": 425}}',80.3384,18316135,334150,NULL,'2011-04-03 20:28:27',1301862507,NULL),(1817017167,100263,1,64782,1,1,1,'S',1,0.977273,418,866784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 399}, \"maximum_statistics\": {\"great\": 418}}',80.3608,14119514,639120,NULL,'2011-01-08 01:28:14',1294450094,NULL),(1818119844,100263,1,100183,1,1,1,'S',1,0.995662,461,942115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 457}, \"maximum_statistics\": {\"great\": 461}}',80.423,20877329,543226,NULL,'2011-05-20 09:13:07',1305882787,NULL),(1817602445,100263,1,60590,1,1,1,'S',1,0.960294,340,849164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 313}, \"maximum_statistics\": {\"great\": 340}}',80.4544,17840013,339170,NULL,'2011-03-26 06:58:35',1301122715,NULL),(1817747244,100263,1,48067,0,1,1,'S',1,0.972028,286,846594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 4}}',80.5034,19023816,373700,NULL,'2011-04-16 21:34:55',1302989695,NULL),(1817605042,100263,1,85283,0,1,1,'S',1,0.952778,360,791076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 326}, \"maximum_statistics\": {\"great\": 360}}',80.5527,17487478,379080,NULL,'2011-03-19 13:34:31',1300541671,NULL),(1817372902,100263,1,27980,0,1,1,'A',1,0.952991,197,788636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 234}}',80.571,16444795,195500,NULL,'2011-02-26 16:46:02',1298738762,NULL),(1817555086,100263,1,76880,1,1,1,'B',1,0.875207,254,518382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 474}, \"maximum_statistics\": {\"great\": 605}}',80.6261,17199662,429260,NULL,'2011-03-14 02:18:58',1300069138,NULL),(1816957472,100263,1,68351,1,1,1,'S',1,0.972028,286,875177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',81.1382,13044171,339540,NULL,'2010-12-12 12:16:40',1292156200,NULL),(1817065758,100263,1,46413,0,1,1,'A',1,0.908892,597,703962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 564}, \"maximum_statistics\": {\"great\": 686}}',81.247,13753831,620214,NULL,'2010-12-30 03:59:53',1293681593,NULL),(1818103366,100263,1,42691,0,1,1,'A',1,0.941617,524,765507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 592}, \"maximum_statistics\": {\"great\": 668}}',81.531,21513781,735904,NULL,'2011-05-30 23:15:00',1306797300,NULL),(1819708782,100263,1,52604,0,1,1,'S',1,0.987461,319,881922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 311}, \"maximum_statistics\": {\"great\": 319}}',81.6657,33589318,336190,NULL,'2011-12-01 01:00:17',1322701217,NULL),(1818532207,100263,1,97029,1,1,1,'A',1,0.965473,694,839545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 732}, \"maximum_statistics\": {\"great\": 782}}',81.7454,24748118,811140,NULL,'2011-07-19 23:09:41',1311116981,NULL),(2348366116,100263,1,4242915,1,1,1,'B',1,0.883749,205,558734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 56, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',81.753,182797244,497920,NULL,'2024-02-15 08:27:29',1707985649,NULL),(1820104308,100263,1,48943,0,1,1,'A',1,0.945148,474,807122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 422}, \"maximum_statistics\": {\"great\": 474}}',81.7702,36582982,538930,NULL,'2012-01-14 17:04:34',1326560674,NULL),(1817385455,100263,1,40428,0,1,1,'B',1,0.899002,321,719523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 401}}',81.8107,16773530,353456,NULL,'2011-03-05 12:43:26',1299329006,NULL),(1818434366,100263,1,47115,0,1,1,'S',1,0.990854,328,900382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 328}}',81.9046,24397615,489792,NULL,'2011-07-14 16:25:58',1310660758,NULL),(1816927092,100263,1,23847,0,1,1,'A',1,0.921995,482,700555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 686}, \"maximum_statistics\": {\"great\": 782}}',82.1631,12940540,690130,NULL,'2010-12-10 10:05:20',1291975520,NULL),(1817429374,100263,1,58319,0,1,1,'A',1,0.93932,391,779230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 412}}',82.261,16269403,396760,NULL,'2011-02-23 10:04:38',1298455478,NULL),(1817196479,100263,1,32345,0,1,1,'S',1,0.953177,299,779970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 271}, \"maximum_statistics\": {\"great\": 299}}',82.3638,14498656,357610,NULL,'2011-01-16 21:21:43',1295212903,NULL),(1817548995,100263,1,54307,1,1,1,'S',1,0.979657,467,901199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 448}, \"maximum_statistics\": {\"great\": 467}}',82.3911,17782193,529330,NULL,'2011-03-25 07:07:56',1301036876,NULL),(1817064414,100263,1,71569,0,1,1,'S',1,0.979424,243,861159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 243}}',82.4155,13754472,309290,NULL,'2010-12-30 04:20:57',1293682857,NULL),(1817544039,100263,1,62980,0,1,1,'A',1,0.944444,286,743624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 414}}',82.5408,17840279,375354,NULL,'2011-03-26 07:02:54',1301122974,NULL),(1819296452,100263,1,42237,0,1,1,'A',1,0.947883,244,757368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 307}}',82.5504,30814134,339700,NULL,'2011-10-18 13:58:21',1318946301,NULL),(1817514785,100263,1,47545,1,1,1,'A',1,0.983533,324,893962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 334}}',82.6658,17373647,399296,NULL,'2011-03-17 16:17:14',1300378634,NULL),(1817598979,100263,1,39542,0,1,1,'A',1,0.949,260,745389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 457}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 2}}',82.74,17489493,518600,NULL,'2011-03-19 14:04:09',1300543449,NULL),(1821953077,100263,1,48749,1,1,1,'S',1,0.985632,174,874215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 174}}',82.7499,51600129,188220,NULL,'2012-07-16 06:59:44',1342421984,NULL),(1817136812,100263,1,83192,0,1,1,'S',1,0.957227,339,804924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 310}, \"maximum_statistics\": {\"great\": 339}}',82.7671,14499226,380570,NULL,'2011-01-16 22:04:59',1295215499,NULL),(1818616561,100263,1,87230,1,1,1,'A',1,0.986547,386,861783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 436}, \"maximum_statistics\": {\"great\": 446}}',82.8994,24749470,652072,NULL,'2011-07-20 00:01:35',1311120095,NULL),(1818387076,100263,1,83104,0,1,1,'S',1,0.981752,411,898276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 396}, \"maximum_statistics\": {\"great\": 411}}',82.9682,24382469,424770,NULL,'2011-07-14 12:52:57',1310647977,NULL),(1820094145,100263,1,105778,0,1,1,'S',1,0.989305,374,920904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 366}, \"maximum_statistics\": {\"great\": 374}}',83.0228,36533385,424910,NULL,'2012-01-14 06:43:28',1326523408,NULL),(1819581084,100263,1,95804,1,1,1,'A',1,0.944553,360,744668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 461}, \"maximum_statistics\": {\"great\": 514}}',83.0491,32900007,479250,NULL,'2011-11-19 14:52:50',1321714370,NULL),(1819421429,100263,1,49435,1,1,1,'A',1,0.964194,353,795938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 391, \"legacy_combo_increase\": 3}}',83.0945,31892198,479620,NULL,'2011-11-04 11:51:46',1320407506,NULL),(1818323879,100263,1,34132,1,1,1,'S',1,0.96332,259,856335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 259}}',83.1324,23163305,259990,NULL,'2011-06-26 16:04:32',1309104272,NULL),(1817182560,100263,1,36586,0,1,1,'A',1,0.925532,202,673209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 376}}',83.1861,14498612,315920,NULL,'2011-01-16 21:19:08',1295212748,NULL),(1818454919,100263,1,97683,0,1,1,'S',1,0.998967,484,952846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 483}, \"maximum_statistics\": {\"great\": 484}}',83.3152,24397980,446674,NULL,'2011-07-14 16:33:40',1310661220,NULL),(1819277139,100263,1,102550,0,1,1,'S',1,0.98048,333,896465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 333}}',83.4282,30468954,336000,NULL,'2011-10-13 14:54:46',1318517686,NULL),(1818605997,100263,1,50241,0,1,1,'S',1,0.977454,377,888015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 360}, \"maximum_statistics\": {\"great\": 377}}',83.5037,24944397,439640,NULL,'2011-07-22 17:05:51',1311354351,NULL),(1821538238,100263,1,133509,1,1,1,'S',1,0.969152,389,839932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 365}, \"maximum_statistics\": {\"great\": 389}}',83.5952,47699375,447740,NULL,'2012-06-05 14:10:13',1338905413,NULL),(1818091680,100263,1,48926,0,1,1,'A',1,0.953211,285,746081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 499}, \"maximum_statistics\": {\"great\": 545}}',83.6083,21514033,513540,NULL,'2011-05-30 23:30:57',1306798257,NULL),(1817588213,100263,1,27384,0,1,1,'S',1,0.98285,379,911403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 366}, \"maximum_statistics\": {\"great\": 379}}',83.7533,17121878,393000,NULL,'2011-03-12 15:10:32',1299942632,NULL),(1819746019,100263,1,86690,0,1,1,'S',1,0.987676,284,916073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 284}}',83.7618,33432464,293310,NULL,'2011-11-28 04:19:38',1322453978,NULL),(1817092915,100263,1,82114,0,1,1,'S',1,0.968593,398,858706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 373}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 2}}',83.7934,14017792,504800,NULL,'2011-01-05 11:47:02',1294228022,NULL),(1819411666,100263,1,104867,1,1,1,'A',1,0.929185,303,711067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 416}, \"maximum_statistics\": {\"great\": 466}}',83.8168,31893025,404540,NULL,'2011-11-04 12:02:21',1320408141,NULL),(2653680146,100263,1,4181035,1,1,1,'B',1,0.892857,335,600672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 629, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 770}}',83.9271,183497582,665350,NULL,'2024-04-11 07:52:40',1712821960,NULL),(1816992018,100263,1,80411,0,1,1,'S',1,0.957031,256,799955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 234}, \"maximum_statistics\": {\"great\": 256}}',83.9826,14069616,238900,NULL,'2011-01-06 17:45:28',1294335928,NULL),(1818441191,100263,1,34209,0,1,1,'B',1,0.884083,374,609176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 453}, \"maximum_statistics\": {\"great\": 578}}',84.1998,24380639,532884,NULL,'2011-07-14 12:30:09',1310646609,NULL),(1817068149,100263,1,70056,1,1,1,'A',1,0.902799,324,637003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 529}, \"maximum_statistics\": {\"great\": 643}}',84.3523,13753272,564418,NULL,'2010-12-30 03:39:05',1293680345,NULL),(1822205065,100263,1,110366,1,1,1,'A',1,0.952854,352,779177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 403}}',84.5816,53246727,405460,NULL,'2012-07-31 07:27:48',1343719668,NULL),(2354641556,100263,1,2616409,1,1,1,'S',1,0.951673,269,815464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',84.591,182811324,284560,NULL,'2024-02-16 12:12:41',1708085561,NULL),(1819740296,100263,1,123246,0,1,1,'A',1,0.962604,229,795843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 361}}',84.6896,33547704,368968,NULL,'2011-11-30 08:16:32',1322640992,NULL),(1816501151,100263,1,62408,0,1,1,'A',1,0.933987,478,736002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 665}, \"maximum_statistics\": {\"great\": 765}}',84.6942,10666183,712230,NULL,'2010-10-11 18:10:20',1286820620,NULL),(1817511394,100263,1,79346,1,1,1,'A',1,0.909774,260,693770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 266}}',84.7232,17561934,297600,NULL,'2011-03-20 15:06:25',1300633585,NULL),(1817427858,100263,1,58248,0,1,1,'S',1,0.981633,490,872594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 472}, \"maximum_statistics\": {\"great\": 490}}',84.7349,16553936,657520,NULL,'2011-02-28 16:03:35',1298909015,NULL),(1818079543,100263,1,95320,0,1,1,'A',1,0.957143,468,794483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 490}}',84.8454,21207797,503360,NULL,'2011-05-26 02:08:43',1306375723,NULL),(1816828671,100263,1,34113,0,1,1,'A',1,0.926862,376,728879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 321}, \"maximum_statistics\": {\"great\": 376}}',84.862,12331902,408620,NULL,'2010-11-25 19:31:17',1290713477,NULL),(1822587392,100263,1,142046,0,1,1,'A',1,0.97293,234,825310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 314}}',84.8725,56425005,294036,NULL,'2012-08-28 03:30:16',1346124616,NULL),(1819308615,100263,1,104888,1,1,1,'A',1,0.945255,411,847595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 366}, \"maximum_statistics\": {\"great\": 411}}',84.9917,30416472,538884,NULL,'2011-10-12 15:39:40',1318433980,NULL),(1817087788,100263,1,66941,0,1,1,'A',1,0.974113,682,874481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 991}, \"maximum_statistics\": {\"great\": 1043}}',85.0139,14119704,1253318,NULL,'2011-01-08 01:36:30',1294450590,NULL),(1816981258,100263,1,67505,0,1,1,'S',1,0.971471,333,858178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314}, \"maximum_statistics\": {\"great\": 333}}',85.1907,14318509,392830,NULL,'2011-01-12 20:03:36',1294862616,NULL),(1819777788,100263,1,68309,1,1,1,'S',1,0.984979,233,889072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',85.2672,33726027,271872,NULL,'2011-12-03 08:13:15',1322899995,NULL),(1818488631,100263,1,65827,1,1,1,'S',1,0.983471,242,885070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 242}}',85.2996,23737670,335790,NULL,'2011-07-05 06:33:11',1309847591,NULL),(1818353602,100263,1,65209,1,1,1,'S',1,0.977199,307,847003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 307}}',85.5946,23163131,332940,NULL,'2011-06-26 16:00:29',1309104029,NULL),(1817639010,100263,1,42422,1,1,1,'A',1,0.924282,383,721901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 325}, \"maximum_statistics\": {\"great\": 383}}',85.5978,18698229,464740,NULL,'2011-04-10 12:20:54',1302438054,NULL),(1817655719,100263,1,88306,1,1,1,'A',1,0.952088,223,743547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 407}}',85.685,18053247,404670,NULL,'2011-03-30 08:30:50',1301473850,NULL),(2348458070,100263,1,4337196,1,1,1,'A',1,0.902098,161,620768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',85.7721,182797446,307586,NULL,'2024-02-15 08:59:49',1707987589,NULL),(1817245450,100263,1,1147,0,1,1,'B',1,0.820138,714,482225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 121, \"great\": 865}, \"maximum_statistics\": {\"great\": 1162}}',86.1221,15748109,966760,NULL,'2011-02-12 12:48:22',1297514902,NULL),(1822118067,100263,1,126240,0,1,1,'A',1,0.941239,242,756875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 417}, \"maximum_statistics\": {\"great\": 468}}',86.1905,52921238,436670,NULL,'2012-07-28 10:15:26',1343470526,NULL),(1817590760,100263,1,39514,0,1,1,'B',1,0.89313,250,653645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 393}}',86.2765,17780678,393438,NULL,'2011-03-25 06:23:26',1301034206,NULL),(1819459077,100263,1,57658,0,1,1,'S',1,0.966057,383,822012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 357}, \"maximum_statistics\": {\"great\": 383}}',86.2956,31773215,436820,NULL,'2011-11-02 12:59:21',1320238761,NULL),(1817289691,100263,1,10817,1,1,1,'S',1,0.957711,402,808293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 368}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',86.3452,15681722,419700,NULL,'2011-02-11 08:23:35',1297412615,NULL),(1819676292,100263,1,63499,0,1,1,'S',1,0.974026,539,846453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 511}, \"maximum_statistics\": {\"great\": 539}}',86.3578,33588702,669560,NULL,'2011-12-01 00:25:49',1322699149,NULL),(1817607519,100263,1,91880,0,1,1,'A',1,0.915525,289,658394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 374}, \"maximum_statistics\": {\"great\": 438}}',86.3816,17838546,390130,NULL,'2011-03-26 06:35:37',1301121337,NULL),(1818431737,100263,1,63603,1,1,1,'S',1,0.983307,629,896464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 608}, \"maximum_statistics\": {\"great\": 629}}',86.4776,24398305,722770,NULL,'2011-07-14 16:41:28',1310661688,NULL),(1817499425,100263,1,29408,1,1,1,'A',1,0.952233,692,803545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 730}, \"maximum_statistics\": {\"great\": 806}}',86.5128,17839415,862350,NULL,'2011-03-26 06:49:30',1301122170,NULL),(1819242880,100263,1,102596,0,1,1,'S',1,0.983278,299,908103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289}, \"maximum_statistics\": {\"great\": 299}}',86.5501,29299722,331050,NULL,'2011-09-25 04:48:25',1316926105,NULL),(1823051167,100263,1,167872,0,1,1,'S',1,0.973856,459,885378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 435}, \"maximum_statistics\": {\"great\": 459}}',86.61,59741890,493940,NULL,'2012-10-01 07:50:28',1349077828,NULL),(1817074763,100263,1,46691,1,1,1,'A',1,0.909938,259,622179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 413}, \"maximum_statistics\": {\"great\": 483}}',86.7452,14318806,394886,NULL,'2011-01-12 20:22:46',1294863766,NULL),(1817560776,100263,1,44870,1,1,1,'A',1,0.98646,362,834766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 504}, \"maximum_statistics\": {\"great\": 517, \"legacy_combo_increase\": 2}}',86.9187,17835322,551196,NULL,'2011-03-26 05:19:36',1301116776,NULL),(1818077448,100263,1,64066,1,1,1,'A',1,0.95,247,785011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 332}, \"maximum_statistics\": {\"great\": 360}}',86.9384,20989190,327340,NULL,'2011-05-21 22:26:06',1306016766,NULL),(1817547055,100263,1,31799,0,1,1,'A',1,0.951791,415,772976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 659}, \"maximum_statistics\": {\"great\": 726}}',86.9643,17781407,723940,NULL,'2011-03-25 06:44:12',1301035452,NULL),(1817427820,100263,1,42587,0,1,1,'A',1,0.959691,206,742176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 540}, \"maximum_statistics\": {\"great\": 583}}',87.0094,16389433,552330,NULL,'2011-02-25 19:35:54',1298662554,NULL),(1817731831,100263,1,76111,1,1,1,'S',1,0.998258,574,929592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 572}, \"maximum_statistics\": {\"great\": 574}}',87.1663,18375606,870386,NULL,'2011-04-04 22:20:46',1301955646,NULL),(1817385173,100263,1,46500,1,1,1,'A',1,0.940909,259,760516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 392}, \"maximum_statistics\": {\"great\": 440}}',87.2034,16795198,403144,NULL,'2011-03-05 19:58:10',1299355090,NULL),(2462657764,100263,1,1823419,1,1,1,'A',1,0.927273,140,719981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',87.2299,183055368,130724,NULL,'2024-03-06 23:50:02',1709769002,NULL),(1820541782,100263,1,123982,0,1,1,'A',1,0.959288,354,828800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 393}}',87.2975,39845305,413480,NULL,'2012-02-27 08:11:34',1330330294,NULL),(1818628006,100263,1,73241,1,1,1,'A',1,0.954064,217,771353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 283}}',87.3955,24549093,300750,NULL,'2011-07-17 01:10:05',1310865005,NULL),(1817395691,100263,1,41024,0,1,1,'A',1,0.913541,408,613187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 942}, \"maximum_statistics\": {\"great\": 1093}}',87.496,16797297,821566,NULL,'2011-03-05 21:07:10',1299359230,NULL),(1817452450,100263,1,32330,0,1,1,'A',1,0.95972,448,787666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 527}, \"maximum_statistics\": {\"great\": 571}}',87.5899,16795914,654380,NULL,'2011-03-05 20:19:25',1299356365,NULL),(1818284486,100263,1,32173,1,1,1,'A',1,0.952514,228,756663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 358}}',87.5943,23166651,346480,NULL,'2011-06-26 17:34:27',1309109667,NULL),(1817552473,100263,1,49510,0,1,1,'A',1,0.930556,236,704250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 405}, \"maximum_statistics\": {\"great\": 468}}',87.656,17835535,462336,NULL,'2011-03-26 05:24:15',1301117055,NULL),(1818113651,100263,1,29830,0,1,1,'S',1,0.952107,522,829788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 472}, \"maximum_statistics\": {\"great\": 522}}',87.8245,21453182,639118,NULL,'2011-05-29 16:24:09',1306686249,NULL),(1817669335,100263,1,64091,0,1,1,'S',1,0.980539,334,897505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321}, \"maximum_statistics\": {\"great\": 334}}',87.8619,18735625,421370,NULL,'2011-04-11 08:42:32',1302511352,NULL),(1817730154,100263,1,83968,0,1,1,'B',1,0.842697,133,508378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 32, \"great\": 581}, \"maximum_statistics\": {\"great\": 801}}',87.9346,18172707,514236,NULL,'2011-04-01 15:18:54',1301671134,NULL),(1817606304,100263,1,88145,1,1,1,'B',1,0.881046,209,523334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 622}, \"maximum_statistics\": {\"great\": 765}}',87.9452,17561864,485890,NULL,'2011-03-20 15:05:03',1300633503,NULL),(1819740968,100263,1,92754,0,1,1,'A',1,0.933794,456,762579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 442}, \"maximum_statistics\": {\"great\": 506}}',87.9777,33589534,583888,NULL,'2011-12-01 01:13:40',1322702020,NULL),(1818205215,100263,1,47293,1,1,1,'S',1,0.966234,385,865947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 359}, \"maximum_statistics\": {\"great\": 385}}',87.9809,21800841,402760,NULL,'2011-06-05 00:23:54',1307233434,NULL),(1822320209,100263,1,162447,0,1,1,'S',1,0.993939,330,886611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 330}}',88.0632,54615281,335182,NULL,'2012-08-11 12:31:52',1344688312,NULL),(1817608803,100263,1,28554,0,1,1,'A',1,0.936559,418,730584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 465}}',88.0746,18053367,435530,NULL,'2011-03-30 08:33:39',1301474019,NULL),(1821032787,100263,1,141125,0,1,1,'S',1,0.984029,407,904343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 394}, \"maximum_statistics\": {\"great\": 407}}',88.118,43595618,448050,NULL,'2012-04-15 19:39:10',1334518750,NULL),(1817204545,100263,1,32765,0,1,1,'S',1,0.961333,375,847837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 346}, \"maximum_statistics\": {\"great\": 375}}',88.2489,14535886,413990,NULL,'2011-01-17 19:52:14',1295293934,NULL),(1817454293,100263,1,26269,1,1,1,'A',1,0.90796,373,654495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 512}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 5}}',88.2574,16508517,513040,NULL,'2011-02-27 19:14:27',1298834067,NULL),(1819712900,100263,1,28939,0,1,1,'A',1,0.957958,265,801134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 333}}',88.4437,33485866,341314,NULL,'2011-11-29 04:16:53',1322540213,NULL),(1816474432,100263,1,38596,0,1,1,'A',1,0.913636,224,631291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 461}, \"maximum_statistics\": {\"great\": 550}}',88.4592,10293543,383780,NULL,'2010-10-01 18:23:04',1285957384,NULL),(1817448348,100263,1,63391,0,1,1,'A',1,0.954217,276,800687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 379}, \"maximum_statistics\": {\"great\": 415}}',88.4686,16554872,403662,NULL,'2011-02-28 16:27:05',1298910425,NULL),(1818282075,100263,1,77752,1,1,1,'A',1,0.926941,152,656185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 381}, \"maximum_statistics\": {\"great\": 438}}',88.5399,23163383,346936,NULL,'2011-06-26 16:06:23',1309104383,NULL),(1817426804,100263,1,24471,1,1,1,'S',1,0.985325,477,894528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 463}, \"maximum_statistics\": {\"great\": 477}}',88.5476,16445988,525270,NULL,'2011-02-26 17:15:21',1298740521,NULL),(1817425833,100263,1,36280,0,1,1,'A',1,0.950131,213,757628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 381}}',88.6271,16553709,361770,NULL,'2011-02-28 15:58:10',1298908690,NULL),(1817381605,100263,1,60848,1,1,1,'A',1,0.942529,348,771972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 308}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',88.7423,16796472,498812,NULL,'2011-03-05 20:34:22',1299357262,NULL),(1819635927,100263,1,98159,0,1,1,'S',1,0.974603,315,885088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 299}, \"maximum_statistics\": {\"great\": 315}}',88.743,32412938,349090,NULL,'2011-11-12 05:10:29',1321074629,NULL),(1817671819,100263,1,37762,0,1,1,'S',1,0.964115,418,817744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 388}, \"maximum_statistics\": {\"great\": 418}}',88.8086,18101821,408090,NULL,'2011-03-31 07:36:54',1301557014,NULL),(1817120729,100263,1,82996,1,1,1,'S',1,0.968487,476,822251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 446}, \"maximum_statistics\": {\"great\": 476}}',89.0924,14498856,495940,NULL,'2011-01-16 21:35:14',1295213714,NULL),(1818047897,100263,1,33322,0,1,1,'S',1,0.983418,392,892714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 379}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',89.1688,21165381,508870,NULL,'2011-05-25 07:26:03',1306308363,NULL),(1817345608,100263,1,83868,0,1,1,'S',1,0.978659,328,879789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 314}, \"maximum_statistics\": {\"great\": 328}}',89.1996,15707449,373630,NULL,'2011-02-11 17:34:28',1297445668,NULL),(1817455056,100263,1,44139,0,1,1,'A',1,0.900974,308,662448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 247}, \"maximum_statistics\": {\"great\": 308}}',89.2048,16554762,343820,NULL,'2011-02-28 16:24:36',1298910276,NULL),(1820301393,100263,1,98835,0,1,1,'S',1,0.979624,319,901272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 306}, \"maximum_statistics\": {\"great\": 319}}',89.2054,38783799,349170,NULL,'2012-02-13 02:52:59',1329101579,NULL),(1818581230,100263,1,98286,0,1,1,'S',1,0.99,300,917576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 300}}',89.2998,24550926,345670,NULL,'2011-07-17 01:57:44',1310867864,NULL),(1817462941,100263,1,59607,1,1,1,'S',1,0.988506,174,899915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 174}}',89.3106,16554191,179700,NULL,'2011-02-28 16:09:31',1298909371,NULL),(1817512260,100263,1,41994,1,1,1,'A',1,0.981203,518,882864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 513}, \"maximum_statistics\": {\"great\": 532}}',89.6167,17840977,574160,NULL,'2011-03-26 07:14:19',1301123659,NULL),(1821002205,100263,1,129697,0,1,1,'S',1,0.993056,360,919819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 360}}',89.617,43595123,432480,NULL,'2012-04-15 19:26:24',1334517984,NULL),(1822160261,100263,1,159262,1,1,1,'S',1,0.958599,314,804873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 288}, \"maximum_statistics\": {\"great\": 314}}',89.6732,53197699,356320,NULL,'2012-07-30 17:39:02',1343669942,NULL),(1817386478,100263,1,56549,0,1,1,'B',1,0.823288,205,451163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 33, \"great\": 505}, \"maximum_statistics\": {\"great\": 730}}',89.6794,16441376,449940,NULL,'2011-02-26 15:39:25',1298734765,NULL),(1817382126,100263,1,40212,0,1,1,'S',1,0.953488,645,793894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 585}, \"maximum_statistics\": {\"great\": 645}}',89.7133,16445692,672470,NULL,'2011-02-26 17:07:25',1298740045,NULL),(1817374637,100263,1,81283,0,1,1,'A',1,0.946108,334,779389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 298}, \"maximum_statistics\": {\"great\": 334}}',89.8442,16773088,345336,NULL,'2011-03-05 12:37:12',1299328632,NULL),(1818514363,100263,1,31457,0,1,1,'A',1,0.940041,351,733553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 436}, \"maximum_statistics\": {\"great\": 492}}',90.2536,24551388,509050,NULL,'2011-07-17 02:06:58',1310868418,NULL),(1817008240,100263,1,28571,1,1,1,'A',1,0.957404,326,814724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 493}}',90.3558,13754747,531030,NULL,'2010-12-30 04:30:25',1293683425,NULL),(1818573651,100263,1,85867,0,1,1,'A',1,0.932046,266,686284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 616}, \"maximum_statistics\": {\"great\": 699, \"legacy_combo_increase\": 2}}',90.415,24748250,667336,NULL,'2011-07-19 23:14:18',1311117258,NULL),(1817787264,100263,1,44657,1,1,1,'S',1,0.974783,575,882436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 546}, \"maximum_statistics\": {\"great\": 575}}',90.5429,19453666,624510,NULL,'2011-04-24 14:11:54',1303654314,NULL),(1816998085,100263,1,53159,0,1,1,'S',1,0.956057,421,799963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 384}, \"maximum_statistics\": {\"great\": 421}}',90.5552,14069936,428050,NULL,'2011-01-06 18:01:11',1294336871,NULL),(1816968640,100263,1,76986,0,1,1,'A',1,0.95537,619,800247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 654}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 4}}',90.7084,14282390,855190,NULL,'2011-01-11 22:00:38',1294783238,NULL),(1821520544,100263,1,144088,0,1,1,'S',1,0.984424,642,918396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 622}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',90.7303,48064291,737210,NULL,'2012-06-09 14:47:34',1339253254,NULL),(1816502232,100263,1,35041,0,1,1,'A',1,0.900289,474,650435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 560}, \"maximum_statistics\": {\"great\": 692}}',90.7588,10293664,643360,NULL,'2010-10-01 18:29:58',1285957798,NULL),(1817446610,100263,1,48889,0,1,1,'A',1,0.932879,422,764130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 455}, \"maximum_statistics\": {\"great\": 514}}',90.8052,16440401,531369,NULL,'2011-02-26 15:22:13',1298733733,NULL),(1819315863,100263,1,110327,0,1,1,'S',1,0.995208,313,923495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 313}}',90.8351,30908836,359880,NULL,'2011-10-20 10:13:21',1319105601,NULL),(1817341225,100263,1,66246,0,1,1,'A',1,0.91023,248,601013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 826}, \"maximum_statistics\": {\"great\": 958}}',90.954,15743614,705700,NULL,'2011-02-12 11:21:23',1297509683,NULL),(1821365916,100263,1,148317,1,1,1,'A',1,0.977956,292,861857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 499}}',90.9854,47539763,531792,NULL,'2012-06-03 13:42:01',1338730921,NULL),(1821970098,100263,1,152240,0,1,1,'S',1,0.993151,292,934947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 292}}',91.0372,52588461,322200,NULL,'2012-07-25 15:49:29',1343231369,NULL),(2348636972,100263,1,4044252,1,1,1,'S',1,0.973282,393,883574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',91.0477,182797888,414310,NULL,'2024-02-15 10:00:34',1707991234,NULL),(1817426930,100263,1,47846,0,1,1,'A',1,0.965616,345,824776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 349}}',91.0479,17019564,394400,NULL,'2011-03-10 15:40:23',1299771623,NULL),(1818384636,100263,1,50951,1,1,1,'S',1,0.987603,363,909393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 354}, \"maximum_statistics\": {\"great\": 363}}',91.0779,23739531,423790,NULL,'2011-07-05 07:02:32',1309849352,NULL),(1821482107,100263,1,51815,0,1,1,'S',1,0.988991,545,924882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 533}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 2}}',91.1045,48049797,692790,NULL,'2012-06-09 12:41:39',1339245699,NULL),(1818341613,100263,1,48364,0,1,1,'S',1,0.959288,393,812870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 361}, \"maximum_statistics\": {\"great\": 393}}',91.1094,22864790,426490,NULL,'2011-06-22 05:52:32',1308721952,NULL),(1817571641,100263,1,87300,0,1,1,'S',1,0.973684,399,839465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 378}, \"maximum_statistics\": {\"great\": 399}}',91.3369,17839718,440140,NULL,'2011-03-26 06:54:25',1301122465,NULL),(1818008420,100263,1,81860,0,1,1,'S',1,0.959538,346,834218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 318}, \"maximum_statistics\": {\"great\": 346}}',91.4255,21453288,436800,NULL,'2011-05-29 16:26:27',1306686387,NULL),(1822057578,100263,1,148828,1,1,1,'B',1,0.853333,199,547568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 19, \"great\": 496}, \"maximum_statistics\": {\"great\": 675}}',91.4604,52467149,495846,NULL,'2012-07-24 16:27:07',1343147227,NULL),(1817433889,100263,1,48098,0,1,1,'B',1,0.844889,212,508545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 39, \"great\": 815}, \"maximum_statistics\": {\"great\": 1125}}',91.7524,17020787,842156,NULL,'2011-03-10 16:13:04',1299773584,NULL),(1817375545,100263,1,84077,1,1,1,'S',1,0.9592,625,839329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 574}, \"maximum_statistics\": {\"great\": 625}}',91.7583,16444277,704900,NULL,'2011-02-26 16:34:32',1298738072,NULL),(2362789267,100263,1,1280850,1,1,1,'B',1,0.894599,339,653091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 466, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 574}}',91.7776,182829286,508586,NULL,'2024-02-17 18:06:19',1708193179,NULL),(1818516242,100263,1,83772,0,1,1,'S',1,0.955587,349,831027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',91.8718,24549947,444030,NULL,'2011-07-17 01:36:38',1310866598,NULL),(2353477687,100263,1,3925804,1,1,1,'S',1,0.983553,152,909456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',91.9238,182808127,135100,NULL,'2024-02-16 06:08:01',1708063681,NULL),(1817280093,100263,1,73616,0,1,1,'S',1,0.98489,364,907648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 353}, \"maximum_statistics\": {\"great\": 364}}',91.9698,15748921,378470,NULL,'2011-02-12 13:02:54',1297515774,NULL),(1817380707,100263,1,69637,0,1,1,'B',1,0.896875,301,596864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 662}, \"maximum_statistics\": {\"great\": 800}}',92.0221,16390078,634690,NULL,'2011-02-25 19:59:36',1298663976,NULL),(1817690787,100263,1,26158,0,1,1,'A',1,0.932,240,696192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 548}, \"maximum_statistics\": {\"great\": 625, \"legacy_combo_increase\": 3}}',92.0826,18148314,514530,NULL,'2011-04-01 06:11:25',1301638285,NULL),(1817554462,100263,1,37433,0,1,1,'A',1,0.942464,202,711344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 560}, \"maximum_statistics\": {\"great\": 617}}',92.1122,17837197,482146,NULL,'2011-03-26 06:06:05',1301119565,NULL),(1817570333,100263,1,38206,0,1,1,'A',1,0.945507,447,774348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 523}}',92.151,17779445,511240,NULL,'2011-03-25 05:42:59',1301031779,NULL),(1817527898,100263,1,5413,1,1,1,'S',1,0.973233,467,841971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 442}, \"maximum_statistics\": {\"great\": 467}}',92.2467,17782025,474150,NULL,'2011-03-25 07:01:41',1301036501,NULL),(1817135144,100263,1,74229,0,1,1,'A',1,0.905882,117,601709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 425}}',92.2768,14498813,251080,NULL,'2011-01-16 21:31:19',1295213479,NULL),(1819706527,100263,1,110714,0,1,1,'A',1,0.982984,223,868435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 382}}',92.3413,33431766,361612,NULL,'2011-11-28 03:50:52',1322452252,NULL),(1817009380,100263,1,57404,0,1,1,'B',1,0.894895,530,671873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 534}, \"maximum_statistics\": {\"great\": 666}}',92.4172,14069674,595000,NULL,'2011-01-06 17:48:24',1294336104,NULL),(1817527362,100263,1,71510,0,1,1,'B',1,0.897668,377,698265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 386}}',92.4897,17986471,393874,NULL,'2011-03-28 18:53:48',1301338428,NULL),(1817077002,100263,1,51471,0,1,1,'S',1,0.950633,395,827129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 356}, \"maximum_statistics\": {\"great\": 395}}',92.5661,14318080,416390,NULL,'2011-01-12 19:40:53',1294861253,NULL),(1817688032,100263,1,89064,0,1,1,'S',1,0.99696,329,945509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 329}}',92.6184,18350842,368150,NULL,'2011-04-04 12:08:14',1301918894,NULL),(1818018618,100263,1,23461,0,1,1,'A',1,0.980247,231,855211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 405}}',92.6232,20879265,395550,NULL,'2011-05-20 09:43:12',1305884592,NULL),(1819701880,100263,1,90742,0,1,1,'A',1,0.97424,410,869920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 719}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',92.6657,33701421,848976,NULL,'2011-12-03 00:45:12',1322873112,NULL),(1820124473,100263,1,72986,1,1,1,'A',1,0.942488,426,762947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 377}, \"maximum_statistics\": {\"great\": 426}}',92.666,36582522,502740,NULL,'2012-01-14 16:56:10',1326560170,NULL),(1819612000,100263,1,97119,0,1,1,'S',1,0.964215,503,857619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 467}, \"maximum_statistics\": {\"great\": 503}}',92.7026,32413559,568310,NULL,'2011-11-12 05:18:53',1321075133,NULL),(2472339657,100263,1,2927818,1,1,1,'S',1,0.979808,520,903600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 520}}',92.831,183077414,576038,NULL,'2024-03-08 18:36:02',1709922962,NULL),(1817584546,100263,1,50892,0,1,1,'B',1,0.875648,226,557943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 31, \"great\": 611}, \"maximum_statistics\": {\"great\": 772}}',92.8562,17835815,580040,NULL,'2011-03-26 05:30:13',1301117413,NULL),(1817683534,100263,1,69521,0,1,1,'S',1,0.980616,877,897720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 843}, \"maximum_statistics\": {\"great\": 877}}',93.0047,18148197,920102,NULL,'2011-04-01 06:06:37',1301637997,NULL),(1819526581,100263,1,86016,0,1,1,'A',1,0.957584,286,800966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 389}}',93.024,31681460,409290,NULL,'2011-10-31 21:58:58',1320098338,NULL),(1818617192,100263,1,82149,1,1,1,'S',1,0.984436,257,861946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 257}}',93.1914,25307992,263663,NULL,'2011-07-28 07:59:51',1311839991,NULL),(1817450880,100263,1,72190,1,1,1,'A',1,0.909287,310,635215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 44, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1626}}',93.3056,16446237,1284260,NULL,'2011-02-26 17:21:20',1298740880,NULL),(1817252620,100263,1,46398,1,1,1,'S',1,0.975379,528,847411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 502}, \"maximum_statistics\": {\"great\": 528}}',93.312,15744751,573440,NULL,'2011-02-12 11:42:39',1297510959,NULL),(1820160359,100263,1,34736,0,1,1,'S',1,0.959239,368,850130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 338}, \"maximum_statistics\": {\"great\": 368}}',93.5513,36581551,398960,NULL,'2012-01-14 16:41:10',1326559270,NULL),(1817413773,100263,1,66363,0,1,1,'A',1,0.938515,431,751595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 378}, \"maximum_statistics\": {\"great\": 431}}',93.7198,16353300,517040,NULL,'2011-02-25 07:05:40',1298617540,NULL),(1817459267,100263,1,67870,0,1,1,'A',1,0.954073,416,771064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 530}, \"maximum_statistics\": {\"great\": 577}}',93.7565,16771613,580960,NULL,'2011-03-05 12:13:47',1299327227,NULL),(1818002599,100263,1,77066,1,1,1,'S',1,0.991241,685,887812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 673}, \"maximum_statistics\": {\"great\": 685}}',93.8075,20989355,793820,NULL,'2011-05-21 22:32:41',1306017161,NULL),(1817447473,100263,1,67585,1,1,1,'B',1,0.892857,237,598485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 483}, \"maximum_statistics\": {\"great\": 602}}',93.8411,17020733,448270,NULL,'2011-03-10 16:11:30',1299773490,NULL),(1816873214,100263,1,72785,0,1,1,'A',1,0.969729,225,816345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 455}, \"maximum_statistics\": {\"great\": 479}}',93.8426,13044109,422990,NULL,'2010-12-12 12:15:03',1292156103,NULL),(1817483143,100263,1,74891,0,1,1,'S',1,0.976994,326,843086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 326, \"legacy_combo_increase\": 1}}',93.8517,17507688,387710,NULL,'2011-03-19 20:31:51',1300566711,NULL),(1818627738,100263,1,72947,1,1,1,'S',1,0.990458,524,909366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 514}, \"maximum_statistics\": {\"great\": 524}}',93.881,24905275,625980,NULL,'2011-07-22 07:23:16',1311319396,NULL),(1819912746,100263,1,129954,0,1,1,'S',1,0.964715,666,864137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 619}, \"maximum_statistics\": {\"great\": 666}}',93.9973,35218339,745080,NULL,'2011-12-26 05:50:15',1324878615,NULL),(1818019129,100263,1,23581,1,1,1,'S',1,0.98506,502,912292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 487}, \"maximum_statistics\": {\"great\": 502}}',94.1239,21451855,587630,NULL,'2011-05-29 15:55:17',1306684517,NULL),(1817377984,100263,1,74457,0,1,1,'B',1,0.882083,138,515124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 528}, \"maximum_statistics\": {\"great\": 653}}',94.1298,16556816,374920,NULL,'2011-02-28 17:24:46',1298913886,NULL),(1819726571,100263,1,111493,0,1,1,'A',1,0.914617,143,606747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 597}, \"maximum_statistics\": {\"great\": 691}}',94.1321,33431387,451422,NULL,'2011-11-28 03:32:42',1322451162,NULL),(1817700833,100263,1,39419,0,1,1,'A',1,0.976336,465,865250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 625}, \"maximum_statistics\": {\"great\": 655, \"legacy_combo_increase\": 1}}',94.1703,18376374,850150,NULL,'2011-04-04 23:05:25',1301958325,NULL),(1817718217,100263,1,34071,1,1,1,'S',1,0.991026,390,917050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 383}, \"maximum_statistics\": {\"great\": 390}}',94.2137,18375952,492680,NULL,'2011-04-04 22:40:45',1301956845,NULL),(1817597085,100263,1,60089,0,1,1,'A',1,0.936834,657,769124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 574}, \"maximum_statistics\": {\"great\": 657}}',94.243,17839875,856407,NULL,'2011-03-26 06:56:35',1301122595,NULL),(1817415438,100263,1,23541,1,1,1,'S',1,0.955679,361,796152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 329}, \"maximum_statistics\": {\"great\": 361}}',94.4221,16771422,393790,NULL,'2011-03-05 12:10:41',1299327041,NULL),(1817366936,100263,1,19960,1,1,1,'S',1,0.957356,469,851606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 429}, \"maximum_statistics\": {\"great\": 469, \"legacy_combo_increase\": 3}}',94.4705,16797069,606330,NULL,'2011-03-05 20:58:39',1299358719,NULL),(1818239241,100263,1,48686,0,1,1,'S',1,0.963018,338,822554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 313}, \"maximum_statistics\": {\"great\": 338}}',94.4767,22653356,360110,NULL,'2011-06-18 16:29:16',1308414556,NULL),(1817119866,100263,1,45220,0,1,1,'A',1,0.955462,318,802188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 547}, \"maximum_statistics\": {\"great\": 595, \"legacy_combo_increase\": 1}}',94.5084,15030614,678322,NULL,'2011-01-28 16:31:08',1296232268,NULL),(1854641527,100263,1,496238,0,1,1,'B',1,0.866,396,551383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 64, \"great\": 796, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',94.5489,146763519,720914,NULL,'2019-10-17 16:02:00',1571328120,NULL),(1818436939,100263,1,53650,1,1,1,'A',1,0.938719,286,710001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 634}, \"maximum_statistics\": {\"great\": 718, \"legacy_combo_increase\": 2}}',94.5976,24421853,890328,NULL,'2011-07-15 05:24:17',1310707457,NULL),(1817560596,100263,1,80951,0,1,1,'S',1,0.96,350,851452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 322}, \"maximum_statistics\": {\"great\": 350}}',94.6225,17723655,361460,NULL,'2011-03-24 00:55:31',1300928131,NULL),(1816465714,100263,1,61918,0,1,1,'S',1,0.974886,438,818012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 416}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',94.624,10232339,410012,NULL,'2010-09-30 06:30:53',1285828253,NULL),(1819766196,100263,1,94264,1,1,1,'B',1,0.870398,167,554219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 17, \"great\": 520}, \"maximum_statistics\": {\"great\": 679}}',94.712,33589473,541084,NULL,'2011-12-01 01:10:33',1322701833,NULL),(1823247485,100263,1,75591,0,1,1,'A',1,0.935955,248,700701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 398}, \"maximum_statistics\": {\"great\": 445}}',94.7393,61660732,352234,NULL,'2012-10-22 13:24:18',1350912258,NULL),(1819147439,100263,1,104568,0,1,1,'S',1,0.974286,350,879002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 332}, \"maximum_statistics\": {\"great\": 350}}',94.8165,30105435,394140,NULL,'2011-10-08 01:08:00',1318036080,NULL),(1818053029,100263,1,78580,1,1,1,'S',1,0.986928,306,918588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 298}, \"maximum_statistics\": {\"great\": 306}}',94.8639,21632245,343410,NULL,'2011-06-02 09:57:42',1307008662,NULL),(1817650170,100263,1,53851,0,1,1,'S',1,0.988806,402,888967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 393}, \"maximum_statistics\": {\"great\": 402}}',94.884,18736504,426410,NULL,'2011-04-11 09:04:46',1302512686,NULL),(1818087457,100263,1,54391,0,1,1,'S',1,0.995012,401,931080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 401}}',94.9065,20877575,492150,NULL,'2011-05-20 09:17:48',1305883068,NULL),(1818737179,100263,1,51105,0,1,1,'S',1,0.994094,254,917811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 254}}',94.9245,25764389,297472,NULL,'2011-08-04 01:31:06',1312421466,NULL),(1817099132,100263,1,79395,0,1,1,'A',1,0.982512,525,875606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 608}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',94.9696,14766230,749172,NULL,'2011-01-23 00:27:47',1295742467,NULL),(1819631607,100263,1,111378,0,1,1,'A',1,0.982587,218,863632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 402}}',95.0517,32412103,468078,NULL,'2011-11-12 04:59:05',1321073945,NULL),(1818049875,100263,1,33467,0,1,1,'S',1,0.965695,583,822728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 543}, \"maximum_statistics\": {\"great\": 583}}',95.0662,21631452,687050,NULL,'2011-06-02 09:44:44',1307007884,NULL),(1819541530,100263,1,94396,1,1,1,'S',1,0.999253,669,893194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 668}, \"maximum_statistics\": {\"great\": 669}}',95.074,32411884,797486,NULL,'2011-11-12 04:55:49',1321073749,NULL),(2461604203,100263,1,2512173,1,1,1,'S',1,0.989583,144,927346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',95.1232,183053375,129260,NULL,'2024-03-06 19:23:46',1709753026,NULL),(1816979192,100263,1,56361,0,1,1,'S',1,0.977663,291,889108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 291}}',95.2005,14219999,369870,NULL,'2011-01-10 07:24:25',1294644265,NULL),(1817182366,100263,1,25344,0,1,1,'A',1,0.960526,365,799629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 380}}',95.2567,14499003,362490,NULL,'2011-01-16 21:48:15',1295214495,NULL),(1817621587,100263,1,47260,1,1,1,'S',1,0.988889,495,921148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 484}, \"maximum_statistics\": {\"great\": 495}}',95.3152,18096606,562080,NULL,'2011-03-31 04:56:35',1301547395,NULL),(1821599113,100263,1,129170,0,1,1,'S',1,0.98209,670,901763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 646}, \"maximum_statistics\": {\"great\": 670}}',95.4899,48876243,871970,NULL,'2012-06-18 08:39:00',1340008740,NULL),(1817515168,100263,1,22529,0,1,1,'A',1,0.957668,371,769527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 577}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 5}}',95.7345,17200676,745630,NULL,'2011-03-14 03:05:48',1300071948,NULL),(1818139185,100263,1,31050,0,1,1,'S',1,0.976939,477,844587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 455}, \"maximum_statistics\": {\"great\": 477}}',95.7467,22657577,589820,NULL,'2011-06-18 17:54:35',1308419675,NULL),(1817995999,100263,1,29956,0,1,1,'S',1,0.979739,691,849060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 663}, \"maximum_statistics\": {\"great\": 691}}',95.7679,21569696,799390,NULL,'2011-06-01 04:56:46',1306904206,NULL),(1817379744,100263,1,56292,0,1,1,'S',1,0.96748,246,836102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 230}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',95.7707,17086831,272864,NULL,'2011-03-12 03:54:38',1299902078,NULL),(1821027374,100263,1,140904,0,1,1,'A',1,0.935526,380,783275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 331}, \"maximum_statistics\": {\"great\": 380}}',95.8229,43594675,425590,NULL,'2012-04-15 19:15:08',1334517308,NULL),(1817395521,100263,1,70217,0,1,1,'A',1,0.928862,492,733460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 422}, \"maximum_statistics\": {\"great\": 492}}',95.8779,17021846,506820,NULL,'2011-03-10 16:45:09',1299775509,NULL),(1819467938,100263,1,121185,0,1,1,'S',1,0.973294,337,885641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 319}, \"maximum_statistics\": {\"great\": 337}}',95.8812,31769458,335710,NULL,'2011-11-02 12:03:43',1320235423,NULL),(1822097503,100263,1,99749,0,1,1,'B',1,0.854102,170,483032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 71, \"great\": 753}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',95.9278,53162926,548836,NULL,'2012-07-30 12:16:18',1343650578,NULL),(1817822880,100263,1,33056,0,1,1,'S',1,0.978487,674,855710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 645}, \"maximum_statistics\": {\"great\": 674}}',96.2079,19453282,723410,NULL,'2011-04-24 14:04:53',1303653893,NULL),(1817693514,100263,1,74852,1,1,1,'S',1,0.959057,403,787597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 370}, \"maximum_statistics\": {\"great\": 403}}',96.2213,18080680,448360,NULL,'2011-03-30 16:44:20',1301503460,NULL),(1828393685,100263,1,199107,1,1,1,'S',1,0.95,410,822741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 369}, \"maximum_statistics\": {\"great\": 410}}',96.2816,99116295,439270,NULL,'2013-11-17 19:44:24',1384717464,NULL),(1817087102,100263,1,66684,0,1,1,'B',1,0.889771,432,627777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 448}, \"maximum_statistics\": {\"great\": 567}}',96.3139,14318666,487180,NULL,'2011-01-12 20:13:02',1294863182,NULL),(1817456002,100263,1,26397,0,1,1,'B',1,0.888889,221,626930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 535}, \"maximum_statistics\": {\"great\": 675, \"legacy_combo_increase\": 1}}',96.3788,16441658,536022,NULL,'2011-02-26 15:44:13',1298735053,NULL),(1817545301,100263,1,49110,0,1,1,'S',1,0.981735,438,905862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 422}, \"maximum_statistics\": {\"great\": 438}}',96.3867,17485076,491110,NULL,'2011-03-19 13:02:43',1300539763,NULL),(1817566027,100263,1,81042,0,1,1,'S',1,0.970219,319,852435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 300}, \"maximum_statistics\": {\"great\": 319}}',96.4589,17723768,373050,NULL,'2011-03-24 01:02:38',1300928558,NULL),(1823133882,100263,1,164230,0,1,1,'A',1,0.958955,263,786899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 402}}',96.5102,61588531,405310,NULL,'2012-10-21 14:18:44',1350829124,NULL),(1818006593,100263,1,66411,1,1,1,'S',1,0.961993,592,802837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 547}, \"maximum_statistics\": {\"great\": 592}}',96.55,21453476,677790,NULL,'2011-05-29 16:31:27',1306686687,NULL),(1826568680,100263,1,254002,0,1,1,'S',1,0.958647,399,837772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 366}, \"maximum_statistics\": {\"great\": 399}}',96.5703,85960396,451410,NULL,'2013-07-08 17:18:53',1373303933,NULL),(1817583641,100263,1,74376,0,1,1,'A',1,0.964549,240,795991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 633}, \"maximum_statistics\": {\"great\": 677}}',96.5929,17839579,628336,NULL,'2011-03-26 06:52:23',1301122343,NULL),(1819977125,100263,1,84086,0,1,1,'S',1,0.989189,185,892262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 185}}',96.6901,36004159,202340,NULL,'2012-01-06 13:45:39',1325857539,NULL),(1817590925,100263,1,19696,0,1,1,'A',1,0.944892,376,731922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 665}, \"maximum_statistics\": {\"great\": 744}}',96.8973,17201451,945760,NULL,'2011-03-14 03:39:42',1300073982,NULL),(1817494640,100263,1,85816,0,1,1,'B',1,0.895865,160,574541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 557}, \"maximum_statistics\": {\"great\": 653}}',96.9016,17562343,427210,NULL,'2011-03-20 15:12:57',1300633977,NULL),(1817730404,100263,1,94186,1,1,1,'S',1,0.996257,668,937057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 663}, \"maximum_statistics\": {\"great\": 668, \"legacy_combo_increase\": 2}}',96.9155,18345953,938820,NULL,'2011-04-04 10:39:09',1301913549,NULL),(2343350229,100263,1,3422256,1,1,1,'A',1,0.953125,374,773386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',96.9238,182785841,445198,NULL,'2024-02-14 10:09:53',1707905393,NULL),(1821337328,100263,1,50805,1,1,1,'S',1,0.971395,839,870804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 791}, \"maximum_statistics\": {\"great\": 839}}',96.9419,47549048,1034770,NULL,'2012-06-03 15:18:40',1338736720,NULL),(1816827570,100263,1,59679,0,1,1,'A',1,0.948253,744,779568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 667}, \"maximum_statistics\": {\"great\": 744}}',96.9538,12332103,908650,NULL,'2010-11-25 19:38:42',1290713922,NULL),(1817292698,100263,1,42683,0,1,1,'A',1,0.915272,319,715289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 399}, \"maximum_statistics\": {\"great\": 478}}',97.0656,15436344,421930,NULL,'2011-02-05 19:27:12',1296934032,NULL),(1817654406,100263,1,31210,0,1,1,'S',1,0.953297,364,812280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 330}, \"maximum_statistics\": {\"great\": 364}}',97.3758,18080626,420080,NULL,'2011-03-30 16:42:36',1301503356,NULL),(1817651214,100263,1,43267,0,1,1,'A',1,0.970588,409,848649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 455}, \"maximum_statistics\": {\"great\": 476}}',97.3921,18734890,484740,NULL,'2011-04-11 08:24:01',1302510241,NULL),(1820152724,100263,1,81849,0,1,1,'A',1,0.955882,507,819579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 499}, \"maximum_statistics\": {\"great\": 544}}',97.4057,36582857,593722,NULL,'2012-01-14 17:02:12',1326560532,NULL),(1817665282,100263,1,69100,0,1,1,'S',1,0.99797,739,897922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 736}, \"maximum_statistics\": {\"great\": 739}}',97.5745,18349746,810370,NULL,'2011-04-04 11:49:02',1301917742,NULL),(1818195270,100263,1,98923,0,1,1,'A',1,0.944649,542,766754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 482}, \"maximum_statistics\": {\"great\": 542}}',97.5965,22653667,626840,NULL,'2011-06-18 16:34:47',1308414887,NULL),(1817009596,100263,1,28707,1,1,1,'S',1,0.991667,420,914730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413}, \"maximum_statistics\": {\"great\": 420}}',97.6401,14070009,482270,NULL,'2011-01-06 18:04:50',1294337090,NULL),(1818016936,100263,1,38021,0,1,1,'S',1,0.959184,343,838900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 315}, \"maximum_statistics\": {\"great\": 343}}',97.645,21451381,394590,NULL,'2011-05-29 15:45:37',1306683937,NULL),(1817469068,100263,1,64153,1,1,1,'A',1,0.903348,497,651296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 780}, \"maximum_statistics\": {\"great\": 926}}',97.6584,17019976,845728,NULL,'2011-03-10 15:51:25',1299772285,NULL),(1817669806,100263,1,54637,0,1,1,'S',1,0.993711,477,908873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 471}, \"maximum_statistics\": {\"great\": 477}}',97.7445,18347691,507650,NULL,'2011-04-04 11:14:06',1301915646,NULL),(1817612501,100263,1,62179,1,1,1,'S',1,0.995413,654,901821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 648}, \"maximum_statistics\": {\"great\": 654}}',97.7671,18802822,780950,NULL,'2011-04-12 16:10:56',1302624656,NULL),(1817476073,100263,1,88124,0,1,1,'A',1,0.939815,513,826914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 540}}',97.9221,17060393,629207,NULL,'2011-03-11 14:40:23',1299854423,NULL),(1817060940,100263,1,35723,0,1,1,'A',1,0.966951,458,846171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 469}}',97.9386,13753415,497530,NULL,'2010-12-30 03:44:05',1293680645,NULL),(1817551584,100263,1,37343,0,1,1,'S',1,0.95,430,785477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 387}, \"maximum_statistics\": {\"great\": 430}}',98.0257,17313663,428410,NULL,'2011-03-16 12:41:18',1300279278,NULL),(1821384735,100263,1,153829,0,1,1,'A',1,0.950413,222,746437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 363}}',98.0834,47294250,352324,NULL,'2012-06-01 07:55:32',1338537332,NULL),(1817381237,100263,1,65312,0,1,1,'A',1,0.931002,529,818999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 456}, \"maximum_statistics\": {\"great\": 529}}',98.0996,16553243,613560,NULL,'2011-02-28 15:49:17',1298908157,NULL),(1817709924,100263,1,93570,0,1,1,'A',1,0.953571,199,735135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 384}, \"maximum_statistics\": {\"great\": 420}}',98.1495,18355463,381346,NULL,'2011-04-04 13:18:50',1301923130,NULL),(1816895189,100263,1,52360,0,1,1,'S',1,0.972178,629,835691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 594}, \"maximum_statistics\": {\"great\": 629}}',98.1588,13123397,731300,NULL,'2010-12-14 15:22:56',1292340176,NULL),(1817851869,100263,1,67086,0,1,1,'A',1,0.968912,546,822967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 546}, \"maximum_statistics\": {\"great\": 579}}',98.2452,19024297,692930,NULL,'2011-04-16 22:10:55',1302991855,NULL),(1817424286,100263,1,42241,1,1,1,'A',1,0.946837,743,876925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 664}, \"maximum_statistics\": {\"great\": 743}}',98.2812,16795787,920778,NULL,'2011-03-05 20:15:38',1299356138,NULL),(1817682011,100263,1,45248,0,1,1,'A',1,0.991422,395,919969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 408}}',98.4122,18347873,412410,NULL,'2011-04-04 11:17:54',1301915874,NULL),(1819438767,100263,1,93585,0,1,1,'B',1,0.859024,198,497161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 84, \"great\": 820}, \"maximum_statistics\": {\"great\": 1025}}',98.4366,31870404,542126,NULL,'2011-11-04 04:30:45',1320381045,NULL),(1871799625,100263,1,3305833,1,1,1,'S',1,0.988095,168,928540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',98.4689,172878260,143210,NULL,'2022-06-25 15:54:12',1656172452,NULL),(2348381032,100263,1,4196538,1,1,1,'A',1,0.964481,216,819867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',98.479,182797277,340420,NULL,'2024-02-15 08:32:48',1707985968,NULL),(1817426279,100263,1,47807,0,1,1,'A',1,0.953107,468,811698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 803}, \"maximum_statistics\": {\"great\": 885}}',98.5095,16796776,960912,NULL,'2011-03-05 20:45:24',1299357924,NULL),(1817392209,100263,1,81620,0,1,1,'S',1,0.979955,449,903335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 431}, \"maximum_statistics\": {\"great\": 449}}',98.511,16269306,524620,NULL,'2011-02-23 10:02:18',1298455338,NULL),(2343308297,100263,1,3336428,1,1,1,'B',1,0.877237,191,556628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 58, \"great\": 817, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1006}}',98.6725,182785736,700742,NULL,'2024-02-14 09:55:56',1707904556,NULL),(1817084687,100263,1,47036,0,1,1,'A',1,0.931063,157,682021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 526}, \"maximum_statistics\": {\"great\": 602}}',98.675,14282064,496390,NULL,'2011-01-11 21:35:25',1294781725,NULL),(1818143993,100263,1,45072,1,1,1,'A',1,0.953125,422,766850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 611}, \"maximum_statistics\": {\"great\": 672}}',98.6872,22519576,768648,NULL,'2011-06-16 19:07:04',1308251224,NULL),(1817531645,100263,1,76445,1,1,1,'S',1,0.978324,346,860420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 331}, \"maximum_statistics\": {\"great\": 346}}',98.6967,17779606,367900,NULL,'2011-03-25 05:49:26',1301032166,NULL),(1817077713,100263,1,70350,0,1,1,'A',1,0.930275,535,750400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 471}, \"maximum_statistics\": {\"great\": 545}}',98.7662,14119938,574070,NULL,'2011-01-08 01:46:45',1294451205,NULL),(1824458675,100263,1,21010,0,1,1,'B',1,0.881323,595,605972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 42, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1542}}',98.9203,71473639,1303520,NULL,'2013-02-09 10:42:23',1360406543,NULL),(1821507275,100263,1,44607,0,1,1,'A',1,0.971154,454,857416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 639}, \"maximum_statistics\": {\"great\": 676}}',98.985,47869342,754178,NULL,'2012-06-07 15:19:50',1339082390,NULL),(1819732142,100263,1,19381,0,1,1,'S',1,0.986087,575,915534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 559}, \"maximum_statistics\": {\"great\": 575}}',99.1502,33727259,679960,NULL,'2011-12-03 08:30:15',1322901015,NULL),(1818128780,100263,1,43934,1,1,1,'A',1,0.955679,355,807228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 662}, \"maximum_statistics\": {\"great\": 722}}',99.2162,21863091,895170,NULL,'2011-06-05 18:59:07',1307300347,NULL),(1817559094,100263,1,49866,0,1,1,'B',1,0.89071,209,547719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 448}, \"maximum_statistics\": {\"great\": 549}}',99.2457,17371239,332116,NULL,'2011-03-17 15:29:21',1300375761,NULL),(1817532284,100263,1,36003,0,1,1,'A',1,0.939412,254,690345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 732}, \"maximum_statistics\": {\"great\": 817}}',99.4557,17835687,816954,NULL,'2011-03-26 05:27:17',1301117237,NULL),(1817408718,100263,1,52677,1,1,1,'S',1,0.971591,352,842614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 332}, \"maximum_statistics\": {\"great\": 352}}',99.4642,16717581,383930,NULL,'2011-03-04 14:05:38',1299247538,NULL),(1818013330,100263,1,22828,0,1,1,'A',1,0.959091,508,805471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 506}, \"maximum_statistics\": {\"great\": 550}}',99.4727,21451586,606790,NULL,'2011-05-29 15:49:51',1306684191,NULL),(1820381277,100263,1,120250,0,1,1,'A',1,0.964509,212,800617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 449}, \"maximum_statistics\": {\"great\": 479}}',99.4998,38911213,444026,NULL,'2012-02-15 00:31:55',1329265915,NULL),(2343546723,100263,1,3552554,1,1,1,'A',1,0.960052,195,779553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 360, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 388}}',99.604,182786294,404690,NULL,'2024-02-14 11:13:04',1707909184,NULL),(1830949907,100263,1,131343,1,1,1,'S',1,0.993399,303,941567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 303}}',99.6143,108584527,336200,NULL,'2014-06-10 15:38:41',1402414721,NULL),(1817354434,100263,1,64264,0,1,1,'S',1,0.967807,497,834222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 465}, \"maximum_statistics\": {\"great\": 497}}',99.6884,16880050,615370,NULL,'2011-03-07 12:49:08',1299502148,NULL),(1817426405,100263,1,31150,0,1,1,'S',1,0.956954,302,804076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 276}, \"maximum_statistics\": {\"great\": 302}}',99.7461,16773171,314790,NULL,'2011-03-05 12:38:29',1299328709,NULL),(1818528984,100263,1,46494,0,1,1,'A',1,0.968543,301,776571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 569}, \"maximum_statistics\": {\"great\": 604}}',99.7636,24549611,490230,NULL,'2011-07-17 01:26:50',1310866010,NULL),(1820127592,100263,1,21152,1,1,1,'S',1,0.97907,430,900208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 412}, \"maximum_statistics\": {\"great\": 430}}',99.7819,36581909,537040,NULL,'2012-01-14 16:46:40',1326559600,NULL),(1821994940,100263,1,139464,0,1,1,'S',1,0.985261,441,906199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428}, \"maximum_statistics\": {\"great\": 441}}',99.9083,52743767,519160,NULL,'2012-07-27 01:07:12',1343351232,NULL),(1824869225,100263,1,92051,0,1,1,'B',1,0.889331,615,604876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 577, \"miss\": 87, \"great\": 2729}, \"maximum_statistics\": {\"great\": 3393}}',99.9867,74101517,2991712,NULL,'2013-03-09 10:45:03',1362825903,NULL),(1817626438,100263,1,53069,1,1,1,'S',1,0.974057,424,883119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 402}, \"maximum_statistics\": {\"great\": 424}}',99.9908,18539797,482710,NULL,'2011-04-08 08:08:37',1302250117,NULL),(1817395279,100263,1,56962,0,1,1,'A',1,0.947178,551,764137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 620}, \"maximum_statistics\": {\"great\": 691}}',99.9932,16556210,732890,NULL,'2011-02-28 17:05:19',1298912719,NULL),(1820158314,100263,1,45250,1,1,1,'S',1,0.980233,430,864761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 413}, \"maximum_statistics\": {\"great\": 430}}',100.009,36582077,454670,NULL,'2012-01-14 16:49:12',1326559752,NULL),(1824720562,100263,1,63798,1,1,1,'S',1,0.993827,486,925083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 480}, \"maximum_statistics\": {\"great\": 486}}',100.011,72808179,636220,NULL,'2013-02-23 06:02:14',1361599334,NULL),(3089340220,100263,1,3577271,1,1,1,'B',1,0.897626,78,566262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',100.092,184496361,174800,NULL,'2024-07-01 14:11:44',1719843104,NULL),(1817013243,100263,1,75280,0,1,1,'S',1,0.964527,296,849427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 275}, \"maximum_statistics\": {\"great\": 296}}',100.102,14281718,330770,NULL,'2011-01-11 21:09:04',1294780144,NULL),(1821513748,100263,1,154580,0,1,1,'S',1,0.980114,528,905029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 507}, \"maximum_statistics\": {\"great\": 528}}',100.22,47867444,584188,NULL,'2012-06-07 15:00:40',1339081240,NULL),(1823213916,100263,1,134488,1,1,1,'A',1,0.911141,377,767785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 310}, \"maximum_statistics\": {\"great\": 377}}',100.634,61587717,396546,NULL,'2012-10-21 14:10:43',1350828643,NULL),(2626710180,100263,1,4528577,1,1,1,'B',1,0.880271,677,610549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 109, \"great\": 1570, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1921}}',100.663,183434894,1685088,NULL,'2024-04-06 03:21:27',1712373687,NULL),(1818489612,100263,1,65927,0,1,1,'A',1,0.976546,321,859928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 469}}',100.677,24425064,498112,NULL,'2011-07-15 06:31:57',1310711517,NULL),(1817388368,100263,1,40607,0,1,1,'A',1,0.965167,298,810955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 643}, \"maximum_statistics\": {\"great\": 689}}',100.938,16508894,706820,NULL,'2011-02-27 19:27:30',1298834850,NULL),(1822117070,100263,1,149401,0,1,1,'S',1,0.992331,326,938610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 326}}',101.104,53197237,361570,NULL,'2012-07-30 17:32:08',1343669528,NULL),(1819906714,100263,1,124304,0,1,1,'A',1,0.976879,332,869134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 346}}',101.166,34664136,413348,NULL,'2011-12-18 02:13:05',1324174385,NULL),(1818043781,100263,1,57760,1,1,1,'S',1,0.979109,359,902563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 344}, \"maximum_statistics\": {\"great\": 359}}',101.225,20982596,398010,NULL,'2011-05-21 18:15:36',1306001736,NULL),(1817714917,100263,1,83585,0,1,1,'S',1,0.951724,290,821830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 262}, \"maximum_statistics\": {\"great\": 290}}',101.234,18081409,277270,NULL,'2011-03-30 17:04:25',1301504665,NULL),(1818055451,100263,1,91139,0,1,1,'A',1,0.946787,260,706032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 454}, \"maximum_statistics\": {\"great\": 498}}',101.246,21632805,497208,NULL,'2011-06-02 10:07:01',1307009221,NULL),(1818572484,100263,1,59424,0,1,1,'S',1,0.985602,382,915247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 371}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',101.333,24829435,459912,NULL,'2011-07-21 04:55:25',1311224125,NULL),(1819529091,100263,1,123607,1,1,1,'S',1,0.989617,626,892310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 613}, \"maximum_statistics\": {\"great\": 626}}',101.334,31771566,759090,NULL,'2011-11-02 12:34:32',1320237272,NULL),(1819754820,100263,1,98415,0,1,1,'A',1,0.951105,552,200687,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 1690}, \"maximum_statistics\": {\"great\": 1810}}',101.384,33589000,877538,NULL,'2011-12-01 00:43:10',1322700190,NULL),(1817641055,100263,1,30391,0,1,1,'A',1,0.92024,203,745272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 492}, \"maximum_statistics\": {\"great\": 583}}',101.521,18173273,508085,NULL,'2011-04-01 15:28:52',1301671732,NULL),(1816655445,100263,1,50461,0,1,1,'A',1,0.970376,526,842922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 652}, \"maximum_statistics\": {\"great\": 692}}',101.556,10822902,871128,NULL,'2010-10-16 12:45:36',1287233136,NULL),(2535900743,100263,1,3583127,1,1,1,'A',1,0.957958,159,761075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 308, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',101.611,183221678,265970,NULL,'2024-03-20 05:55:28',1710914128,NULL),(1822597047,100263,1,170974,0,1,1,'A',1,0.933333,289,703592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 450}}',101.62,56425136,433272,NULL,'2012-08-28 03:32:25',1346124745,NULL),(1817611640,100263,1,87320,1,1,1,'S',1,0.998403,626,950666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 624}, \"maximum_statistics\": {\"great\": 626}}',101.638,18348405,771170,NULL,'2011-04-04 11:27:47',1301916467,NULL),(1827789032,100263,1,149387,0,1,1,'B',1,0.899359,372,646916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 53, \"great\": 676}, \"maximum_statistics\": {\"great\": 780}}',101.682,94711287,651890,NULL,'2013-10-02 09:10:45',1380705045,NULL),(1818504055,100263,1,106043,0,1,1,'A',1,0.983367,972,863922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 960}, \"maximum_statistics\": {\"great\": 992}}',101.799,23623323,995198,NULL,'2011-07-03 12:38:27',1309696707,NULL),(1819443220,100263,1,56910,0,1,1,'A',1,0.946454,691,777290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 617}, \"maximum_statistics\": {\"great\": 691}}',102,31681131,814640,NULL,'2011-10-31 21:40:44',1320097244,NULL),(1823784731,100263,1,90955,0,1,1,'S',1,0.973118,279,873038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 264}, \"maximum_statistics\": {\"great\": 279}}',102.052,65730143,293160,NULL,'2012-12-09 12:29:54',1355056194,NULL),(1817677073,100263,1,25121,0,1,1,'A',1,0.936421,309,741183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 560}, \"maximum_statistics\": {\"great\": 637, \"legacy_combo_increase\": 1}}',102.214,18095366,540370,NULL,'2011-03-31 04:13:17',1301544797,NULL),(1819432032,100263,1,118912,1,1,1,'S',1,0.97732,485,859000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 463}, \"maximum_statistics\": {\"great\": 485}}',102.38,31772624,575130,NULL,'2011-11-02 12:50:56',1320238256,NULL),(1817712826,100263,1,56524,0,1,1,'S',1,0.952417,662,788857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 599}, \"maximum_statistics\": {\"great\": 662}}',102.396,18080566,873010,NULL,'2011-03-30 16:40:28',1301503228,NULL),(1817455339,100263,1,86996,0,1,1,'A',1,0.964698,324,826941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 727}, \"maximum_statistics\": {\"great\": 779}}',102.488,16876577,748984,NULL,'2011-03-07 11:39:50',1299497990,NULL),(1819734129,100263,1,97751,0,1,1,'A',1,0.940397,261,690860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 404}, \"maximum_statistics\": {\"great\": 453}}',102.577,33589116,381790,NULL,'2011-12-01 00:49:24',1322700564,NULL),(1826260026,100263,1,245377,0,1,1,'A',1,0.951128,187,744317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 489}, \"maximum_statistics\": {\"great\": 532}}',102.591,84375228,425298,NULL,'2013-06-24 07:14:47',1372058087,NULL),(1826273320,100263,1,226884,0,1,1,'A',1,0.937132,285,713249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 459}, \"maximum_statistics\": {\"great\": 509}}',102.626,84374712,414860,NULL,'2013-06-24 07:07:33',1372057653,NULL),(1818490223,100263,1,77117,0,1,1,'S',1,0.972435,653,871638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 617}, \"maximum_statistics\": {\"great\": 653}}',102.659,24423650,822480,NULL,'2011-07-15 06:08:03',1310710083,NULL),(1820988056,100263,1,121434,0,1,1,'S',1,0.959211,380,843909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 349}, \"maximum_statistics\": {\"great\": 380}}',102.713,43618202,426890,NULL,'2012-04-16 07:26:03',1334561163,NULL),(1819805027,100263,1,121910,0,1,1,'S',1,0.988208,424,921759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 414}, \"maximum_statistics\": {\"great\": 424}}',102.771,34665089,496346,NULL,'2011-12-18 02:31:08',1324175468,NULL),(1817538262,100263,1,76515,1,1,1,'A',1,0.945833,518,774717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 540}, \"maximum_statistics\": {\"great\": 600}}',102.816,17838454,630890,NULL,'2011-03-26 06:33:44',1301121224,NULL),(1817445625,100263,1,43550,0,1,1,'A',1,0.946226,390,745940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 530}}',102.873,16875221,524010,NULL,'2011-03-07 11:12:59',1299496379,NULL),(1821556876,100263,1,48258,0,1,1,'S',1,0.976337,486,891706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 463}, \"maximum_statistics\": {\"great\": 486}}',102.891,47870396,544300,NULL,'2012-06-07 15:31:06',1339083066,NULL),(1817607266,100263,1,91732,0,1,1,'A',1,0.979564,278,858902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 708}, \"maximum_statistics\": {\"great\": 734}}',102.937,17840844,833704,NULL,'2011-03-26 07:12:06',1301123526,NULL),(1819688937,100263,1,90024,1,1,1,'B',1,0.891761,213,597184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 514}, \"maximum_statistics\": {\"great\": 619}}',102.966,33588617,448460,NULL,'2011-12-01 00:19:40',1322698780,NULL),(1818545579,100263,1,39707,0,1,1,'S',1,0.987603,242,883176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 242}}',103.128,24828910,236176,NULL,'2011-07-21 04:44:53',1311223493,NULL),(1817169767,100263,1,51816,0,1,1,'A',1,0.940629,598,787254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 759}, \"maximum_statistics\": {\"great\": 859}}',103.26,14765851,943520,NULL,'2011-01-23 00:11:10',1295741470,NULL),(1816521600,100263,1,35887,0,1,1,'S',1,0.968217,645,859621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 604}, \"maximum_statistics\": {\"great\": 645}}',103.261,10577549,757680,NULL,'2010-10-09 12:34:02',1286627642,NULL),(1822164489,100263,1,143990,0,1,1,'S',1,0.979109,359,898556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 344}, \"maximum_statistics\": {\"great\": 359}}',103.271,53460599,375610,NULL,'2012-08-02 03:01:40',1343876500,NULL),(1817403367,100263,1,46805,0,1,1,'S',1,0.980994,342,908170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 329}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',103.41,16535639,391906,NULL,'2011-02-28 10:17:09',1298888229,NULL),(1817253372,100263,1,75929,0,1,1,'A',1,0.951464,505,796265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 591}, \"maximum_statistics\": {\"great\": 649}}',103.639,15748759,665862,NULL,'2011-02-12 13:00:05',1297515605,NULL),(1822034116,100263,1,155404,0,1,1,'S',1,0.988211,721,924022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 704}, \"maximum_statistics\": {\"great\": 721}}',103.665,52743955,839160,NULL,'2012-07-27 01:10:30',1343351430,NULL),(1817387219,100263,1,69952,0,1,1,'S',1,0.950495,303,786453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 273}, \"maximum_statistics\": {\"great\": 303}}',103.724,17020188,335970,NULL,'2011-03-10 15:56:54',1299772614,NULL),(1822678728,100263,1,152324,0,1,1,'S',1,0.998641,368,952446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 368}}',103.89,57060710,432110,NULL,'2012-09-03 07:16:16',1346656576,NULL),(1820185559,100263,1,119598,0,1,1,'S',1,0.981735,438,904000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 422}, \"maximum_statistics\": {\"great\": 438}}',103.917,38013921,512670,NULL,'2012-02-03 00:34:56',1328229296,NULL),(1818476684,100263,1,60344,0,1,1,'S',1,0.991957,373,936396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 367}, \"maximum_statistics\": {\"great\": 373}}',103.956,24384809,442980,NULL,'2011-07-14 13:21:32',1310649692,NULL),(1821448866,100263,1,156925,1,1,1,'S',1,0.991463,410,933527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 410}}',103.961,47550483,456590,NULL,'2012-06-03 15:36:08',1338737768,NULL),(1819676896,100263,1,108180,1,1,1,'A',1,0.941989,339,778756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 481}, \"maximum_statistics\": {\"great\": 543}}',104.009,33588643,553350,NULL,'2011-12-01 00:22:29',1322698949,NULL),(1817585573,100263,1,39298,1,1,1,'A',1,0.951694,599,746726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 727}, \"maximum_statistics\": {\"great\": 797}}',104.019,17119942,835658,NULL,'2011-03-12 14:39:07',1299940747,NULL),(1834352913,100263,1,600025,1,1,1,'A',1,0.904159,131,578050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 461, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553}}',104.02,114836038,347264,NULL,'2015-02-27 08:33:40',1425026020,NULL),(1817643092,100263,1,63188,0,1,1,'A',1,0.936782,263,762359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 459}, \"maximum_statistics\": {\"great\": 522}}',104.118,18735542,541096,NULL,'2011-04-11 08:40:50',1302511250,NULL),(1816483153,100263,1,62154,0,1,1,'S',1,0.97037,405,874409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 381}, \"maximum_statistics\": {\"great\": 405}}',104.284,10776018,459580,NULL,'2010-10-15 11:58:35',1287143915,NULL),(1818582514,100263,1,81397,0,1,1,'A',1,0.982,401,882729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 725}, \"maximum_statistics\": {\"great\": 750}}',104.331,24830969,799960,NULL,'2011-07-21 05:27:24',1311226044,NULL),(1823835506,100263,1,167869,0,1,1,'S',1,0.985251,339,903703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 329}, \"maximum_statistics\": {\"great\": 339}}',104.377,66589211,406100,NULL,'2012-12-19 03:18:21',1355887101,NULL),(1818179948,100263,1,91198,0,1,1,'A',1,0.955049,422,798098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 743}, \"maximum_statistics\": {\"great\": 812}}',104.388,22519482,993158,NULL,'2011-06-16 19:03:37',1308251017,NULL),(2494789970,100263,1,3742220,1,1,1,'B',1,0.88163,428,587973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 64, \"great\": 1057, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1301}}',104.442,183127404,1088438,NULL,'2024-03-12 18:14:40',1710267280,NULL),(1819497111,100263,1,109096,1,1,1,'A',1,0.978964,335,868884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 594}, \"maximum_statistics\": {\"great\": 618}}',104.473,31775494,605310,NULL,'2011-11-02 13:25:00',1320240300,NULL),(1819775433,100263,1,82476,0,1,1,'S',1,0.981481,324,899124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 2}}',104.491,33726332,407600,NULL,'2011-12-03 08:17:14',1322900234,NULL),(1818448122,100263,1,53987,0,1,1,'S',1,0.967308,260,813844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 243}, \"maximum_statistics\": {\"great\": 260}}',104.702,24382923,310400,NULL,'2011-07-14 12:58:34',1310648314,NULL),(1818063529,100263,1,26728,0,1,1,'S',1,0.993421,532,877651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 525}, \"maximum_statistics\": {\"great\": 532}}',104.795,20875914,568746,NULL,'2011-05-20 08:46:23',1305881183,NULL),(1822215417,100263,1,166653,0,1,1,'S',1,0.979567,416,901024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399}, \"maximum_statistics\": {\"great\": 416}}',104.859,53722002,447650,NULL,'2012-08-04 05:28:12',1344058092,NULL),(2564118633,100263,1,4459808,1,1,1,'B',1,0.881218,144,540389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 56, \"great\": 807, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',104.957,183286206,587046,NULL,'2024-03-25 06:56:24',1711349784,NULL),(1823627212,100263,1,188456,0,1,1,'S',1,0.990079,252,916948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',104.999,64639783,334342,NULL,'2012-11-26 15:10:14',1353942614,NULL),(1820245925,100263,1,133848,0,1,1,'A',1,0.952874,211,755319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 400}, \"maximum_statistics\": {\"great\": 435}}',105.187,37803150,357342,NULL,'2012-01-30 21:27:35',1327958855,NULL),(2531354963,100263,1,4103583,1,1,1,'S',1,0.96748,246,953743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 230, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',105.207,183211010,267429,NULL,'2024-03-19 10:43:50',1710845030,NULL),(1824012047,100263,1,201516,0,1,1,'S',1,0.988166,338,928912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 338}}',105.326,67244056,375500,NULL,'2012-12-26 02:03:37',1356487417,NULL),(1821012649,100263,1,123411,0,1,1,'S',1,0.979396,364,900366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 349}, \"maximum_statistics\": {\"great\": 364}}',105.429,44122139,388280,NULL,'2012-04-22 10:56:42',1335092202,NULL),(1818110456,100263,1,80991,0,1,1,'B',1,0.82342,736,526839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 13, \"great\": 535}, \"maximum_statistics\": {\"great\": 807}}',105.455,21056386,820618,NULL,'2011-05-22 22:45:13',1306104313,NULL),(1819704234,100263,1,96496,0,1,1,'S',1,0.99807,518,932997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 516}, \"maximum_statistics\": {\"great\": 518}}',105.575,33792554,650878,NULL,'2011-12-04 04:14:35',1322972075,NULL),(1816575748,100263,1,63993,0,1,1,'B',1,0.898632,511,666414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 656}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',105.685,10776534,763530,NULL,'2010-10-15 12:09:46',1287144586,NULL),(1819674828,100263,1,83546,0,1,1,'S',1,0.95443,790,835433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 718}, \"maximum_statistics\": {\"great\": 790}}',105.696,33588504,902250,NULL,'2011-12-01 00:12:29',1322698349,NULL),(1818576167,100263,1,81200,0,1,1,'A',1,0.975716,465,874860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 767}, \"maximum_statistics\": {\"great\": 803}}',105.7,24749753,915112,NULL,'2011-07-20 00:12:42',1311120762,NULL),(1817658562,100263,1,54301,0,1,1,'S',1,0.999347,766,892428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 765}, \"maximum_statistics\": {\"great\": 766}}',105.715,18351882,812152,NULL,'2011-04-04 12:24:17',1301919857,NULL),(1816892727,100263,1,66355,0,1,1,'A',1,0.971257,464,824827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 711}, \"maximum_statistics\": {\"great\": 748}}',105.722,12940404,710450,NULL,'2010-12-10 10:01:00',1291975260,NULL),(1817822617,100263,1,56533,0,1,1,'S',1,0.978723,376,896392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 360}, \"maximum_statistics\": {\"great\": 376}}',105.925,19024603,442030,NULL,'2011-04-16 22:29:34',1302992974,NULL),(1819910776,100263,1,120921,1,1,1,'S',1,0.994919,492,929051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 487}, \"maximum_statistics\": {\"great\": 492}}',105.991,35218134,580730,NULL,'2011-12-26 05:45:43',1324878343,NULL),(1818065311,100263,1,87502,1,1,1,'A',1,0.923077,532,712474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 498}, \"maximum_statistics\": {\"great\": 572}}',106.012,21720141,549270,NULL,'2011-06-03 19:36:54',1307129814,NULL),(1817427597,100263,1,42581,1,1,1,'A',1,0.928814,295,835964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 253}, \"maximum_statistics\": {\"great\": 295}}',106.038,16687304,335441,NULL,'2011-03-03 21:31:59',1299187919,NULL),(1822953028,100263,1,167317,0,1,1,'S',1,0.984988,433,917941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 420}, \"maximum_statistics\": {\"great\": 433}}',106.109,59164124,460480,NULL,'2012-09-25 08:39:14',1348562354,NULL),(1816962044,100263,1,75085,0,1,1,'A',1,0.93018,259,701853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 444}}',106.221,13102798,380578,NULL,'2010-12-14 04:14:14',1292300054,NULL),(1817678840,100263,1,32212,0,1,1,'A',1,0.95612,278,775598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 796}, \"maximum_statistics\": {\"great\": 866}}',106.253,18053159,714140,NULL,'2011-03-30 08:28:34',1301473714,NULL),(1820375956,100263,1,132551,0,1,1,'A',1,0.938538,502,742668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 802}, \"maximum_statistics\": {\"great\": 903}}',106.391,38783131,983606,NULL,'2012-02-13 02:26:35',1329099995,NULL),(1817658534,100263,1,23704,0,1,1,'A',1,0.936842,270,814883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 475}}',106.41,18173588,560443,NULL,'2011-04-01 15:34:19',1301672059,NULL),(1817359841,100263,1,55496,0,1,1,'B',1,0.889205,159,624452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 429}, \"maximum_statistics\": {\"great\": 528}}',106.44,16556093,368972,NULL,'2011-02-28 17:01:12',1298912472,NULL),(1821214597,100263,1,143528,0,1,1,'S',1,0.971919,641,883242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 605}, \"maximum_statistics\": {\"great\": 641}}',106.499,45896709,721700,NULL,'2012-05-15 02:17:10',1337048230,NULL),(1822721352,100263,1,84036,1,1,1,'S',1,0.963125,800,825154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 741}, \"maximum_statistics\": {\"great\": 800}}',106.526,57059733,951050,NULL,'2012-09-03 06:57:56',1346655476,NULL),(1819374836,100263,1,113500,0,1,1,'S',1,0.973129,521,882916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 493}, \"maximum_statistics\": {\"great\": 521}}',106.61,30503550,567970,NULL,'2011-10-14 08:33:47',1318581227,NULL),(1821294479,100263,1,122903,0,1,1,'S',1,0.985987,785,911925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 763}, \"maximum_statistics\": {\"great\": 785}}',106.614,45741644,886010,NULL,'2012-05-13 02:35:06',1336876506,NULL),(1817703136,100263,1,65405,0,1,1,'A',1,0.937778,240,702925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 405}, \"maximum_statistics\": {\"great\": 450}}',106.672,18101536,363316,NULL,'2011-03-31 07:29:08',1301556548,NULL),(1817542684,100263,1,43666,1,1,1,'A',1,0.933741,301,705082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 871}, \"maximum_statistics\": {\"great\": 981}}',106.693,17200330,814460,NULL,'2011-03-14 02:53:50',1300071230,NULL),(1817519389,100263,1,79538,1,1,1,'S',1,0.98167,491,864464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 473}, \"maximum_statistics\": {\"great\": 491}}',106.698,17836537,739606,NULL,'2011-03-26 05:49:00',1301118540,NULL),(1818164151,100263,1,98202,0,1,1,'S',1,0.977435,421,898133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 402}, \"maximum_statistics\": {\"great\": 421}}',106.72,21801558,465850,NULL,'2011-06-05 00:47:48',1307234868,NULL),(1818138935,100263,1,71073,1,1,1,'S',1,0.980897,602,901165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 579}, \"maximum_statistics\": {\"great\": 602}}',106.723,22519021,713230,NULL,'2011-06-16 18:46:29',1308249989,NULL),(1822106991,100263,1,133876,0,1,1,'A',1,0.967742,504,843159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 785}, \"maximum_statistics\": {\"great\": 837}}',106.743,52922321,991980,NULL,'2012-07-28 10:26:01',1343471161,NULL),(1817086268,100263,1,66458,0,1,1,'A',1,0.931057,733,733788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 670}, \"maximum_statistics\": {\"great\": 776}}',106.746,13753709,785986,NULL,'2010-12-30 03:55:34',1293681334,NULL),(1817257732,100263,1,72469,0,1,1,'A',1,0.918635,309,661898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 650}, \"maximum_statistics\": {\"great\": 762, \"legacy_combo_increase\": 1}}',106.748,15745023,609930,NULL,'2011-02-12 11:47:57',1297511277,NULL),(1822346456,100263,1,169840,0,1,1,'S',1,0.962895,822,859603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 761}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',106.812,54529599,1124338,NULL,'2012-08-10 20:02:20',1344628940,NULL),(2388312625,100263,1,3589386,1,1,1,'S',1,0.958134,418,845491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 418}}',106.885,182888569,451240,NULL,'2024-02-22 11:49:47',1708602587,NULL),(1817727965,100263,1,52333,1,1,1,'S',1,0.985229,677,876558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 657}, \"maximum_statistics\": {\"great\": 677}}',106.947,18874744,834280,NULL,'2011-04-14 10:32:41',1302777161,NULL),(1819770959,100263,1,82249,0,1,1,'A',1,0.95679,205,748951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 599}, \"maximum_statistics\": {\"great\": 648}}',106.956,34046610,561076,NULL,'2011-12-08 14:41:12',1323355272,NULL),(1822950086,100263,1,137802,0,1,1,'S',1,0.996616,591,939590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 587}, \"maximum_statistics\": {\"great\": 591}}',107.025,59164596,811318,NULL,'2012-09-25 08:46:23',1348562783,NULL),(1819783496,100263,1,124701,0,1,1,'A',1,0.929473,191,642802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 782}, \"maximum_statistics\": {\"great\": 872}}',107.054,33599782,668736,NULL,'2011-12-01 08:04:55',1322726695,NULL),(1816911962,100263,1,76450,0,1,1,'A',1,0.971053,348,859602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 380}}',107.196,13318742,386180,NULL,'2010-12-19 12:11:39',1292760699,NULL),(1817462875,100263,1,59606,0,1,1,'S',1,0.959184,196,841670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 196}}',107.209,16313313,188832,NULL,'2011-02-24 09:06:54',1298538414,NULL),(1816459946,100263,1,38115,0,1,1,'S',1,0.969925,399,877961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 375}, \"maximum_statistics\": {\"great\": 399}}',107.225,10402208,413678,NULL,'2010-10-04 12:27:12',1286195232,NULL),(2343748939,100263,1,3196020,1,1,1,'A',1,0.945783,276,766209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 581}}',107.324,182786797,526868,NULL,'2024-02-14 12:08:57',1707912537,NULL),(1818033497,100263,1,86570,0,1,1,'S',1,0.97983,471,900202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 452}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',107.35,21720359,572920,NULL,'2011-06-03 19:46:35',1307130395,NULL),(1819294503,100263,1,109117,0,1,1,'A',1,0.957927,439,813153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 754}, \"maximum_statistics\": {\"great\": 820}}',107.39,30582367,872650,NULL,'2011-10-15 07:07:34',1318662454,NULL),(1824927451,100263,1,203218,1,1,1,'S',1,0.993207,736,892155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 726}, \"maximum_statistics\": {\"great\": 736}}',107.41,75197513,824540,NULL,'2013-03-21 13:02:49',1363870969,NULL),(1818148516,100263,1,77170,1,1,1,'S',1,0.974498,647,842109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 614}, \"maximum_statistics\": {\"great\": 647}}',107.471,22519386,741690,NULL,'2011-06-16 18:59:46',1308250786,NULL),(1817389443,100263,1,70027,1,1,1,'S',1,0.984823,593,848115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 575}, \"maximum_statistics\": {\"great\": 593}}',107.484,16702899,722500,NULL,'2011-03-04 09:18:53',1299230333,NULL),(1820126778,100263,1,115060,0,1,1,'S',1,0.978142,366,892153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 350}, \"maximum_statistics\": {\"great\": 366}}',107.508,36584538,412750,NULL,'2012-01-14 17:32:00',1326562320,NULL),(1817839386,100263,1,81019,0,1,1,'S',1,0.997585,414,907153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 414}}',107.54,19453878,505022,NULL,'2011-04-24 14:15:36',1303654536,NULL),(1826315844,100263,1,254562,1,1,1,'B',1,0.875,149,546927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 481}, \"maximum_statistics\": {\"great\": 608}}',107.562,84375102,459337,NULL,'2013-06-24 07:13:05',1372057985,NULL),(1817482770,100263,1,51626,0,1,1,'A',1,0.968395,341,818082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 579}, \"maximum_statistics\": {\"great\": 617}}',107.713,17199844,701270,NULL,'2011-03-14 02:29:31',1300069771,NULL),(1818689809,100263,1,54729,1,1,1,'S',1,0.982507,686,911636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 662}, \"maximum_statistics\": {\"great\": 686}}',107.759,25627990,851250,NULL,'2011-08-02 01:46:41',1312249601,NULL),(1818507398,100263,1,45252,0,1,1,'S',1,0.961945,473,851921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 437}, \"maximum_statistics\": {\"great\": 473}}',107.777,24549278,468160,NULL,'2011-07-17 01:15:47',1310865347,NULL),(1818083049,100263,1,48381,1,1,1,'A',1,0.979825,568,850615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 548}, \"maximum_statistics\": {\"great\": 570}}',107.808,21721530,643890,NULL,'2011-06-03 20:30:04',1307133004,NULL),(1818533090,100263,1,79132,0,1,1,'S',1,0.98,350,905159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 336}, \"maximum_statistics\": {\"great\": 350}}',108.015,24904350,376280,NULL,'2011-07-22 07:09:50',1311318590,NULL),(1821738920,100263,1,89253,0,1,1,'A',1,0.976401,432,873968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 649}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',108.022,50594811,722124,NULL,'2012-07-06 05:45:50',1341553550,NULL),(1817522466,100263,1,86142,0,1,1,'A',1,0.926562,432,728671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 830}, \"maximum_statistics\": {\"great\": 960}}',108.041,17638544,925120,NULL,'2011-03-22 08:21:21',1300782081,NULL),(1816894617,100263,1,47670,0,1,1,'A',1,0.923077,345,708877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 784}, \"maximum_statistics\": {\"great\": 923}}',108.046,12940760,882196,NULL,'2010-12-10 10:11:03',1291975863,NULL),(1818439972,100263,1,85070,1,1,1,'S',1,0.986402,478,912574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465}, \"maximum_statistics\": {\"great\": 478}}',108.181,24424095,604460,NULL,'2011-07-15 06:16:18',1310710578,NULL),(1829011589,100263,1,272454,1,1,1,'B',1,0.879476,204,546333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 44, \"great\": 913}, \"maximum_statistics\": {\"great\": 1145}}',108.221,103866664,831213,NULL,'2014-01-08 07:27:47',1389166067,NULL),(1817820353,100263,1,56422,0,1,1,'S',1,0.984334,383,873483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 383}}',108.296,19024174,421000,NULL,'2011-04-16 22:02:04',1302991324,NULL),(1817727864,100263,1,89978,0,1,1,'S',1,0.987089,426,921127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 415}, \"maximum_statistics\": {\"great\": 426}}',108.309,18356604,461460,NULL,'2011-04-04 13:36:29',1301924189,NULL),(1817427711,100263,1,42583,1,1,1,'S',1,0.952675,486,828065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 440}, \"maximum_statistics\": {\"great\": 486}}',108.347,16687016,568750,NULL,'2011-03-03 21:18:52',1299187132,NULL),(1817577287,100263,1,55059,1,1,1,'A',1,0.91679,204,651066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 576}, \"maximum_statistics\": {\"great\": 673}}',108.406,17200080,579784,NULL,'2011-03-14 02:41:44',1300070504,NULL),(1816906800,100263,1,56591,0,1,1,'A',1,0.9069,575,697807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 7, \"great\": 750}, \"maximum_statistics\": {\"great\": 913}}',108.414,13121890,904408,NULL,'2010-12-14 14:45:44',1292337944,NULL),(1821011722,100263,1,146168,0,1,1,'S',1,0.979839,372,900599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 357}, \"maximum_statistics\": {\"great\": 372}}',108.43,43595527,406170,NULL,'2012-04-15 19:36:36',1334518596,NULL),(1821411668,100263,1,149780,0,1,1,'A',1,0.966513,167,790140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 413}, \"maximum_statistics\": {\"great\": 433}}',108.509,47123760,379624,NULL,'2012-05-29 23:49:45',1338335385,NULL),(1823173355,100263,1,170972,0,1,1,'S',1,0.976562,448,894958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 427}, \"maximum_statistics\": {\"great\": 448}}',108.581,60705268,467650,NULL,'2012-10-12 02:19:52',1350008392,NULL),(1817885647,100263,1,61224,0,1,1,'A',1,0.958753,293,784162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 461}, \"maximum_statistics\": {\"great\": 497}}',108.619,20471961,455010,NULL,'2011-05-13 01:05:09',1305248709,NULL),(1819434696,100263,1,119386,1,1,1,'S',1,0.950777,386,887232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 348}, \"maximum_statistics\": {\"great\": 386}}',108.63,31255395,457955,NULL,'2011-10-25 11:15:02',1319541302,NULL),(1817332450,100263,1,38820,0,1,1,'A',1,0.947328,655,815526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 586}, \"maximum_statistics\": {\"great\": 655}}',108.67,15706242,759800,NULL,'2011-02-11 16:57:30',1297443450,NULL),(1818023196,100263,1,61926,1,1,1,'S',1,0.955128,468,797578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 426}, \"maximum_statistics\": {\"great\": 468}}',108.727,21450774,496510,NULL,'2011-05-29 15:35:12',1306683312,NULL),(1818097573,100263,1,35449,0,1,1,'A',1,0.945396,249,754616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 419}, \"maximum_statistics\": {\"great\": 467}}',108.753,20981269,473344,NULL,'2011-05-21 17:42:00',1305999720,NULL),(1817540266,100263,1,53926,0,1,1,'A',1,0.925362,349,665215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 598}, \"maximum_statistics\": {\"great\": 690}}',108.781,17638092,516630,NULL,'2011-03-22 08:09:42',1300781382,NULL),(1823043721,100263,1,167260,0,1,1,'S',1,0.984649,456,915097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 442}, \"maximum_statistics\": {\"great\": 456}}',108.829,59914217,529990,NULL,'2012-10-03 05:02:07',1349240527,NULL),(1816988907,100263,1,33052,0,1,1,'S',1,0.957002,407,779897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 372}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 2}}',108.896,13753323,415270,NULL,'2010-12-30 03:40:53',1293680453,NULL),(1828384386,100263,1,264643,0,1,1,'A',1,0.931084,570,740787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 6, \"great\": 1820}, \"maximum_statistics\": {\"great\": 2104}}',108.982,99009131,2114720,NULL,'2013-11-16 21:37:05',1384637825,NULL),(1818006289,100263,1,71842,0,1,1,'A',1,0.93956,284,720431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 564}, \"maximum_statistics\": {\"great\": 637}}',109.124,21720937,548620,NULL,'2011-06-03 20:08:30',1307131710,NULL),(1828386008,100263,1,66474,0,1,1,'A',1,0.930464,824,764039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 51, \"great\": 831}, \"maximum_statistics\": {\"great\": 906}}',109.196,99120295,969230,NULL,'2013-11-17 21:13:40',1384722820,NULL),(1817395537,100263,1,34715,0,1,1,'A',1,0.936553,528,788377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 461}, \"maximum_statistics\": {\"great\": 528}}',109.253,16775433,516410,NULL,'2011-03-05 13:12:07',1299330727,NULL),(2411490137,100263,1,1481060,1,1,1,'B',1,0.882888,174,557897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 824}}',109.36,182941279,553444,NULL,'2024-02-26 10:57:03',1708945023,NULL),(1817557569,100263,1,44712,0,1,1,'A',1,0.965235,385,819711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 489}}',109.396,17839155,460754,NULL,'2011-03-26 06:45:33',1301121933,NULL),(1821365217,100263,1,136639,0,1,1,'A',1,0.995395,712,930584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 754}, \"maximum_statistics\": {\"great\": 760}}',109.452,47547470,998490,NULL,'2012-06-03 15:01:46',1338735706,NULL),(2362611075,100263,1,1945124,1,1,1,'B',1,0.883067,213,558536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 53, \"great\": 1252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1565}}',109.491,182828964,1053232,NULL,'2024-02-17 17:34:40',1708191280,NULL),(1817671352,100263,1,54673,1,1,1,'A',1,0.978571,343,961304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 350}}',109.502,18172310,362197,NULL,'2011-04-01 15:11:37',1301670697,NULL),(1817705643,100263,1,51205,1,1,1,'A',1,0.907965,461,695743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 467}, \"maximum_statistics\": {\"great\": 565}}',109.544,18344016,531310,NULL,'2011-04-04 10:05:35',1301911535,NULL),(1817466573,100263,1,50013,0,1,1,'A',1,0.929511,176,705549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 462}, \"maximum_statistics\": {\"great\": 532}}',109.552,17019495,407830,NULL,'2011-03-10 15:38:48',1299771528,NULL),(1818512590,100263,1,56914,0,1,1,'A',1,0.946465,284,754119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 445}, \"maximum_statistics\": {\"great\": 495}}',109.637,25307239,453256,NULL,'2011-07-28 07:45:41',1311839141,NULL),(1818155088,100263,1,66465,1,1,1,'A',1,0.97624,323,829042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 484}}',109.643,22519227,462088,NULL,'2011-06-16 18:54:09',1308250449,NULL),(1817392053,100263,1,56830,1,1,1,'B',1,0.895892,236,577793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 594}, \"maximum_statistics\": {\"great\": 706}}',109.73,16556895,465030,NULL,'2011-02-28 17:27:10',1298914030,NULL),(1822094431,100263,1,133413,0,1,1,'S',1,0.990405,469,930061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 460}, \"maximum_statistics\": {\"great\": 469}}',109.747,53165100,524000,NULL,'2012-07-30 12:34:36',1343651676,NULL),(1819672171,100263,1,63176,0,1,1,'S',1,0.97619,504,844855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 480}, \"maximum_statistics\": {\"great\": 504}}',109.802,33485583,605340,NULL,'2011-11-29 04:04:09',1322539449,NULL),(1818717944,100263,1,107229,1,1,1,'S',1,0.998638,367,955143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 367}}',109.829,25698287,417960,NULL,'2011-08-03 02:42:08',1312339328,NULL),(1818139642,100263,1,65706,0,1,1,'A',1,0.983351,601,888773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 904}, \"maximum_statistics\": {\"great\": 931}}',109.853,21862813,1143876,NULL,'2011-06-05 18:50:20',1307299820,NULL),(1820361353,100263,1,65381,1,1,1,'A',1,0.964029,309,779077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 1}}',109.966,38782621,490840,NULL,'2012-02-13 02:03:41',1329098621,NULL),(1828723293,100263,1,284887,0,1,1,'S',1,0.988473,347,926932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 339}, \"maximum_statistics\": {\"great\": 347}}',109.991,100604507,409010,NULL,'2013-12-05 07:08:24',1386227304,NULL),(1819450799,100263,1,120121,1,1,1,'B',1,0.883562,128,535177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 526}, \"maximum_statistics\": {\"great\": 657}}',110.026,31285696,398128,NULL,'2011-10-25 20:13:46',1319573626,NULL),(1817408940,100263,1,84826,0,1,1,'A',1,0.971933,310,796557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 457}, \"maximum_statistics\": {\"great\": 481}}',110.079,16727376,478472,NULL,'2011-03-04 17:13:12',1299258792,NULL),(1818503171,100263,1,104425,0,1,1,'S',1,0.974242,990,890292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 939}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',110.146,23622277,1134350,NULL,'2011-07-03 12:23:18',1309695798,NULL),(1821535344,100263,1,64780,0,1,1,'S',1,0.979301,773,859299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 741}, \"maximum_statistics\": {\"great\": 773}}',110.231,47873753,896840,NULL,'2012-06-07 16:15:12',1339085712,NULL),(1818515101,100263,1,67254,1,1,1,'S',1,0.980057,351,896910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 337}, \"maximum_statistics\": {\"great\": 351}}',110.279,24749317,364100,NULL,'2011-07-19 23:55:39',1311119739,NULL),(1817426585,100263,1,47817,0,1,1,'A',1,0.942919,692,747136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 613}, \"maximum_statistics\": {\"great\": 692}}',110.437,16795284,835770,NULL,'2011-03-05 20:00:50',1299355250,NULL),(1819686471,100263,1,109071,0,1,1,'S',1,0.99361,313,942009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309}, \"maximum_statistics\": {\"great\": 313}}',110.462,33431812,321780,NULL,'2011-11-28 03:52:28',1322452348,NULL),(1818602376,100263,1,43167,0,1,1,'S',1,0.990494,526,889365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 516}, \"maximum_statistics\": {\"great\": 526}}',110.51,25431797,564260,NULL,'2011-07-30 05:37:34',1312004254,NULL),(1828398613,100263,1,200520,0,1,1,'S',1,0.99569,348,933385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 348}}',110.517,99549461,418210,NULL,'2013-11-23 04:58:45',1385182725,NULL),(1817600347,100263,1,56297,0,1,1,'A',1,0.969865,454,834319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 767}, \"maximum_statistics\": {\"great\": 813}}',110.61,17116978,841822,NULL,'2011-03-12 13:50:37',1299937837,NULL),(1819765477,100263,1,61507,1,1,1,'S',1,0.973742,457,844745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 433}, \"maximum_statistics\": {\"great\": 457}}',110.7,33485300,589108,NULL,'2011-11-29 03:53:41',1322538821,NULL),(1822077216,100263,1,120366,0,1,1,'A',1,0.942761,195,720060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 541}, \"maximum_statistics\": {\"great\": 594}}',110.73,51968448,509408,NULL,'2012-07-20 00:46:01',1342745161,NULL),(1817578703,100263,1,33573,0,1,1,'S',1,0.996462,424,940593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 421}, \"maximum_statistics\": {\"great\": 424}}',110.731,17724245,406334,NULL,'2011-03-24 01:29:52',1300930192,NULL),(1818228640,100263,1,19742,0,1,1,'S',1,0.984909,497,917972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 482}, \"maximum_statistics\": {\"great\": 497, \"legacy_combo_increase\": 2}}',110.762,22518869,550190,NULL,'2011-06-16 18:41:21',1308249681,NULL),(1821563894,100263,1,134550,1,1,1,'S',1,0.981283,374,904537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 360}, \"maximum_statistics\": {\"great\": 374}}',110.767,48048560,425930,NULL,'2012-06-09 12:31:23',1339245083,NULL),(1819530504,100263,1,68938,1,1,1,'A',1,0.914169,589,693622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 14, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1468}}',110.891,32293873,1732631,NULL,'2011-11-10 12:31:23',1320928283,NULL),(1822140712,100263,1,135977,0,1,1,'B',1,0.867798,249,553531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 68, \"great\": 783}, \"maximum_statistics\": {\"great\": 972}}',110.913,53460068,686412,NULL,'2012-08-02 02:54:29',1343876069,NULL),(1817435741,100263,1,43020,0,1,1,'A',1,0.976295,635,866673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 867}, \"maximum_statistics\": {\"great\": 907}}',110.997,16881183,934216,NULL,'2011-03-07 13:07:53',1299503273,NULL),(1817357018,100263,1,33535,0,1,1,'A',1,0.933432,506,707503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 593}, \"maximum_statistics\": {\"great\": 676}}',111.064,16774233,659520,NULL,'2011-03-05 12:54:12',1299329652,NULL),(1820149573,100263,1,74639,0,1,1,'S',1,0.989914,347,924326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 340}, \"maximum_statistics\": {\"great\": 347}}',111.16,36585403,406640,NULL,'2012-01-14 17:48:29',1326563309,NULL),(1821337072,100263,1,147189,0,1,1,'S',1,0.981183,372,907290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 372}}',111.233,47123174,414630,NULL,'2012-05-29 23:29:16',1338334156,NULL),(1817515420,100263,1,88910,0,1,1,'A',1,0.951581,458,778361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 459}, \"maximum_statistics\": {\"great\": 506}}',111.236,17782823,484820,NULL,'2011-03-25 07:29:22',1301038162,NULL),(1818516565,100263,1,31505,1,1,1,'S',1,0.973214,560,836054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 530}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 1}}',111.245,25431393,644340,NULL,'2011-07-30 05:30:16',1312003816,NULL),(1817518754,100263,1,47686,0,1,1,'A',1,0.9494,230,747074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 531}, \"maximum_statistics\": {\"great\": 583}}',111.335,17561505,500112,NULL,'2011-03-20 14:58:19',1300633099,NULL),(1817449634,100263,1,63441,1,1,1,'S',1,0.974093,386,846097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 366}, \"maximum_statistics\": {\"great\": 386}}',111.412,16771047,462870,NULL,'2011-03-05 12:04:28',1299326668,NULL),(1818069382,100263,1,91663,0,1,1,'A',1,0.979665,383,879855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 418}}',111.443,21721186,430562,NULL,'2011-06-03 20:18:54',1307132334,NULL),(1818853794,100263,1,90173,0,1,1,'S',1,0.951276,431,792986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 389}, \"maximum_statistics\": {\"great\": 431}}',111.496,27002856,455570,NULL,'2011-08-21 01:29:33',1313890173,NULL),(1817483186,100263,1,40606,1,1,1,'A',1,0.958333,283,794718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 744}, \"maximum_statistics\": {\"great\": 804}}',111.535,17835092,738390,NULL,'2011-03-26 05:15:14',1301116514,NULL),(1817590193,100263,1,46184,1,1,1,'A',1,0.959754,585,796593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 680}, \"maximum_statistics\": {\"great\": 733}}',111.549,17199727,767284,NULL,'2011-03-14 02:23:31',1300069411,NULL),(2343588460,100263,1,3970421,1,1,1,'A',1,0.947419,264,176763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',111.557,182786409,227960,NULL,'2024-02-14 11:25:29',1707909929,NULL),(2388352200,100263,1,3802647,1,1,1,'B',1,0.889344,270,568748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 600, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',111.567,182888662,527412,NULL,'2024-02-22 11:59:49',1708603189,NULL),(1820527220,100263,1,134563,0,1,1,'B',1,0.881503,351,589909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 33, \"great\": 693}, \"maximum_statistics\": {\"great\": 865}}',111.574,39847743,695918,NULL,'2012-02-27 08:50:04',1330332604,NULL),(1821466369,100263,1,69000,1,1,1,'S',1,0.994624,372,945675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 368}, \"maximum_statistics\": {\"great\": 372}}',111.842,48048908,412710,NULL,'2012-06-09 12:34:15',1339245255,NULL),(1819863716,100263,1,96882,0,1,1,'A',1,0.958704,444,811682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 730}, \"maximum_statistics\": {\"great\": 787}}',111.885,35219165,797622,NULL,'2011-12-26 06:08:10',1324879690,NULL),(1816974535,100263,1,70764,0,1,1,'A',1,0.944921,624,749813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 624}, \"maximum_statistics\": {\"great\": 699}}',111.956,14332612,772336,NULL,'2011-01-13 07:44:08',1294904648,NULL),(1817491142,100263,1,29035,0,1,1,'A',1,0.96393,214,824886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 402}}',112.311,17779557,370998,NULL,'2011-03-25 05:47:35',1301032055,NULL),(1819979578,100263,1,48476,0,1,1,'A',1,0.936658,283,738056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',112.334,35794441,394220,NULL,'2012-01-03 09:21:18',1325582478,NULL),(1819463596,100263,1,107778,0,1,1,'S',1,0.988789,446,914067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 436}, \"maximum_statistics\": {\"great\": 446}}',112.433,31769271,538340,NULL,'2011-11-02 12:00:57',1320235257,NULL),(1817099299,100263,1,43900,0,1,1,'A',1,0.957055,336,811914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 489}}',112.488,14499059,483840,NULL,'2011-01-16 21:51:49',1295214709,NULL),(1816981412,100263,1,32619,0,1,1,'B',1,0.886403,243,571538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 462}, \"maximum_statistics\": {\"great\": 581}}',112.632,14170431,429440,NULL,'2011-01-09 02:56:10',1294541770,NULL),(1857268603,100263,1,2347510,1,1,1,'A',1,0.959502,249,798721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 321}}',112.696,150841606,272444,NULL,'2020-05-08 14:36:38',1588948598,NULL),(1816922328,100263,1,60615,0,1,1,'A',1,0.974665,640,879292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 638}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',112.783,13322177,1010860,NULL,'2010-12-19 13:27:46',1292765266,NULL),(1819472603,100263,1,58440,1,1,1,'S',1,0.985294,340,907113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 330}, \"maximum_statistics\": {\"great\": 340}}',112.917,31681381,362200,NULL,'2011-10-31 21:54:16',1320098056,NULL),(1817540737,100263,1,72425,0,1,1,'S',1,0.991935,496,896160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 488}, \"maximum_statistics\": {\"great\": 496}}',112.956,17507333,603300,NULL,'2011-03-19 20:19:45',1300565985,NULL),(1817688701,100263,1,45625,1,1,1,'A',1,0.959399,430,789386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 612}, \"maximum_statistics\": {\"great\": 665, \"legacy_combo_increase\": 5}}',112.97,18855465,875404,NULL,'2011-04-13 21:08:42',1302728922,NULL),(1819318416,100263,1,110367,1,1,1,'S',1,0.967462,461,870314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 431}, \"maximum_statistics\": {\"great\": 461}}',112.976,30584094,505450,NULL,'2011-10-15 07:31:23',1318663883,NULL),(1817600815,100263,1,56347,0,1,1,'B',1,0.886034,345,612114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 608}, \"maximum_statistics\": {\"great\": 759}}',113.041,17371390,624330,NULL,'2011-03-17 15:32:07',1300375927,NULL),(1818634479,100263,1,103164,0,1,1,'S',1,0.97619,399,848839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 380}, \"maximum_statistics\": {\"great\": 399}}',113.261,25628851,464760,NULL,'2011-08-02 02:09:10',1312250950,NULL),(1818182550,100263,1,62589,0,1,1,'B',1,0.876381,312,559580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 23, \"great\": 568}, \"maximum_statistics\": {\"great\": 724}}',113.434,22653522,527550,NULL,'2011-06-18 16:32:04',1308414724,NULL),(1817638074,100263,1,81192,0,1,1,'A',1,0.960448,504,793680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 620}, \"maximum_statistics\": {\"great\": 670}}',113.541,18699195,680824,NULL,'2011-04-10 12:34:44',1302438884,NULL),(1817995283,100263,1,71138,1,1,1,'S',1,0.977166,854,877119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 815}, \"maximum_statistics\": {\"great\": 854}}',113.596,21632624,1173180,NULL,'2011-06-02 10:04:03',1307009043,NULL),(1816810618,100263,1,48288,0,1,1,'A',1,0.950207,278,709807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 657}, \"maximum_statistics\": {\"great\": 723}}',113.714,12331174,595372,NULL,'2010-11-25 19:03:41',1290711821,NULL),(1818206562,100263,1,99960,0,1,1,'S',1,0.959036,415,807016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 381}, \"maximum_statistics\": {\"great\": 415}}',113.796,22653257,530880,NULL,'2011-06-18 16:27:27',1308414447,NULL),(1818244371,100263,1,92981,0,1,1,'S',1,0.982082,586,902596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 565}, \"maximum_statistics\": {\"great\": 586}}',113.816,21863374,706600,NULL,'2011-06-05 19:06:59',1307300819,NULL),(2343944796,100263,1,4185004,1,1,1,'B',1,0.899674,264,614127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',113.85,182787312,452524,NULL,'2024-02-14 12:56:15',1707915375,NULL),(1817418919,100263,1,23745,1,1,1,'A',1,0.931746,315,782563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 272}, \"maximum_statistics\": {\"great\": 315}}',113.907,16388614,347220,NULL,'2011-02-25 19:08:04',1298660884,NULL),(1819660809,100263,1,42066,1,1,1,'A',1,0.980159,502,899678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 485}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',113.955,34045855,581150,NULL,'2011-12-08 14:29:56',1323354596,NULL),(1822193523,100263,1,122024,0,1,1,'A',1,0.950273,464,773607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 662}, \"maximum_statistics\": {\"great\": 734}}',114.094,53198792,934654,NULL,'2012-07-30 17:57:37',1343671057,NULL),(1819378188,100263,1,119120,0,1,1,'S',1,0.998538,342,910664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 342}}',114.156,30908949,316154,NULL,'2011-10-20 10:15:00',1319105700,NULL),(1817567425,100263,1,26502,1,1,1,'A',1,0.933145,194,638341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 476}, \"maximum_statistics\": {\"great\": 531}}',114.158,17117152,339800,NULL,'2011-03-12 13:52:53',1299937973,NULL),(1820318312,100263,1,134939,0,1,1,'S',1,0.990385,416,933576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 408}, \"maximum_statistics\": {\"great\": 416}}',114.199,38911100,442970,NULL,'2012-02-15 00:25:34',1329265534,NULL),(1822022201,100263,1,83729,0,1,1,'A',1,0.959698,375,798916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 397}}',114.304,51969921,409060,NULL,'2012-07-20 01:21:16',1342747276,NULL),(1822096221,100263,1,81403,1,1,1,'A',1,0.956242,511,809591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 712}, \"maximum_statistics\": {\"great\": 777}}',114.46,53198482,795596,NULL,'2012-07-30 17:52:02',1343670722,NULL),(1820057052,100263,1,46354,1,1,1,'S',1,0.985626,487,908518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 473}, \"maximum_statistics\": {\"great\": 487}}',114.515,36582708,518180,NULL,'2012-01-14 16:59:21',1326560361,NULL),(1822590132,100263,1,83157,0,1,1,'S',1,0.99187,369,922213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 369}}',114.529,56425562,465950,NULL,'2012-08-28 03:39:00',1346125140,NULL),(1818594374,100263,1,98667,0,1,1,'S',1,0.959036,415,850747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 381}, \"maximum_statistics\": {\"great\": 415}}',114.632,24550043,445640,NULL,'2011-07-17 01:39:02',1310866742,NULL),(1817664763,100263,1,74027,0,1,1,'S',1,0.981419,888,870599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 855}, \"maximum_statistics\": {\"great\": 888}}',114.778,18865258,1019770,NULL,'2011-04-14 05:26:42',1302758802,NULL),(1817901561,100263,1,38911,0,1,1,'S',1,0.994048,588,939683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 581}, \"maximum_statistics\": {\"great\": 588}}',114.823,20472136,694690,NULL,'2011-05-13 01:17:43',1305249463,NULL),(1817967151,100263,1,79281,0,1,1,'A',1,0.940056,155,682648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 652}, \"maximum_statistics\": {\"great\": 709}}',114.844,20472025,488408,NULL,'2011-05-13 01:10:13',1305249013,NULL),(1818527201,100263,1,93426,0,1,1,'A',1,0.946226,133,685249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 488}, \"maximum_statistics\": {\"great\": 530}}',114.844,24905428,410944,NULL,'2011-07-22 07:25:31',1311319531,NULL),(2388297063,100263,1,3479183,1,1,1,'S',1,0.970252,437,880715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 437}}',114.845,182888531,480440,NULL,'2024-02-22 11:45:46',1708602346,NULL),(1817707136,100263,1,60864,0,1,1,'A',1,0.947871,681,779257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 610}, \"maximum_statistics\": {\"great\": 681, \"legacy_combo_increase\": 1}}',114.927,18095881,861186,NULL,'2011-03-31 04:32:10',1301545930,NULL),(2362836913,100263,1,1417326,0,1,1,'A',1,0.943925,424,784120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 477, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',114.933,182829386,564648,NULL,'2024-02-17 18:15:01',1708193701,NULL),(1817510479,100263,1,75673,0,1,1,'A',1,0.913793,222,660405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 420}, \"maximum_statistics\": {\"great\": 493}}',115.106,17779860,390452,NULL,'2011-03-25 05:59:44',1301032784,NULL),(2362552590,100263,1,815993,1,1,1,'S',1,0.982436,427,909753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 427}}',115.206,182828842,482510,NULL,'2024-02-17 17:24:23',1708190663,NULL),(1819620358,100263,1,38990,1,1,1,'S',1,0.962591,548,816011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 507}, \"maximum_statistics\": {\"great\": 548}}',115.255,32414830,570740,NULL,'2011-11-12 05:36:17',1321076177,NULL),(1818058383,100263,1,69017,1,1,1,'S',1,0.987548,522,921402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 509}, \"maximum_statistics\": {\"great\": 522}}',115.259,21632113,557080,NULL,'2011-06-02 09:55:29',1307008529,NULL),(1826741358,100263,1,249895,0,1,1,'S',1,0.986301,511,917079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 497}, \"maximum_statistics\": {\"great\": 511}}',115.43,87665280,568500,NULL,'2013-07-24 07:31:34',1374651094,NULL),(1854532093,100263,1,2027067,1,1,1,'A',1,0.9163,221,708847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 227}}',115.451,146691583,216120,NULL,'2019-10-12 10:49:41',1570877381,NULL),(1817399795,100263,1,34997,0,1,1,'A',1,0.959153,332,790662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 610}, \"maximum_statistics\": {\"great\": 661}}',115.561,16509640,667576,NULL,'2011-02-27 19:52:20',1298836340,NULL),(1824694467,100263,1,48624,0,1,1,'A',1,0.929117,220,688830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 815}, \"maximum_statistics\": {\"great\": 917}}',115.677,72806969,821370,NULL,'2013-02-23 05:46:38',1361598398,NULL),(1817758309,100263,1,86403,1,1,1,'S',1,0.998684,380,940218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 380}}',115.749,19456516,426450,NULL,'2011-04-24 15:00:15',1303657215,NULL),(1816999218,100263,1,43524,0,1,1,'A',1,0.963663,632,844458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 639}, \"maximum_statistics\": {\"great\": 688}}',115.802,14070266,735610,NULL,'2011-01-06 18:19:30',1294337970,NULL),(1820805712,100263,1,138935,0,1,1,'A',1,0.919393,428,748638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 359}, \"maximum_statistics\": {\"great\": 428}}',115.867,41620811,410470,NULL,'2012-03-22 13:31:35',1332423095,NULL),(1840173454,100263,1,179319,1,1,1,'X',1,1,333,943700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',115.986,124503550,381300,NULL,'2016-06-11 00:49:23',1465606163,NULL),(1819780254,100263,1,118993,0,1,1,'A',1,0.939189,518,758046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 455}, \"maximum_statistics\": {\"great\": 518}}',116.036,33547656,596040,NULL,'2011-11-30 08:14:34',1322640874,NULL),(1817399103,100263,1,52245,0,1,1,'S',1,0.983146,534,871696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 516}, \"maximum_statistics\": {\"great\": 534}}',116.059,16556476,569980,NULL,'2011-02-28 17:13:54',1298913234,NULL),(1817515207,100263,1,66395,0,1,1,'S',1,0.960145,690,811663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 635}, \"maximum_statistics\": {\"great\": 690}}',116.061,17836250,717410,NULL,'2011-03-26 05:42:11',1301118131,NULL),(1821576619,100263,1,159029,1,1,1,'S',1,0.965986,441,828154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 411}, \"maximum_statistics\": {\"great\": 441}}',116.109,47699787,482390,NULL,'2012-06-05 14:14:06',1338905646,NULL),(1818554989,100263,1,102270,0,1,1,'A',1,0.963583,248,813256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 508}}',116.356,24905661,475584,NULL,'2011-07-22 07:28:52',1311319732,NULL),(1818069037,100263,1,91648,0,1,1,'A',1,0.981917,396,881790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 535}, \"maximum_statistics\": {\"great\": 553}}',116.366,21721048,564112,NULL,'2011-06-03 20:12:35',1307131955,NULL),(1817843947,100263,1,81216,1,1,1,'S',1,0.976888,649,889407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 619}, \"maximum_statistics\": {\"great\": 649}}',116.378,19024931,746850,NULL,'2011-04-16 22:46:32',1302993992,NULL),(1817398078,100263,1,74931,1,1,1,'A',1,0.970992,350,845604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 618}, \"maximum_statistics\": {\"great\": 655}}',116.507,17022220,705870,NULL,'2011-03-10 16:55:51',1299776151,NULL),(1821405255,100263,1,133401,0,1,1,'A',1,0.986079,232,853506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 422}, \"maximum_statistics\": {\"great\": 431}}',116.521,47551562,416336,NULL,'2012-06-03 15:50:36',1338738636,NULL),(1821979754,100263,1,122534,0,1,1,'S',1,0.974763,317,843911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 317}}',116.587,52204064,348450,NULL,'2012-07-22 07:02:05',1342940525,NULL),(1818602817,100263,1,65512,0,1,1,'A',1,0.970215,420,813159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 743}, \"maximum_statistics\": {\"great\": 789}}',116.613,24549747,889630,NULL,'2011-07-17 01:31:08',1310866268,NULL),(1817938721,100263,1,97020,0,1,1,'S',1,0.989267,559,925895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 547}, \"maximum_statistics\": {\"great\": 559}}',116.632,20271757,644744,NULL,'2011-05-08 20:42:57',1304887377,NULL),(1817529494,100263,1,30972,0,1,1,'A',1,0.950935,748,797329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 773}, \"maximum_statistics\": {\"great\": 856}}',116.661,17836824,1143884,NULL,'2011-03-26 05:56:40',1301119000,NULL),(1822324350,100263,1,39421,0,1,1,'A',1,0.94708,524,734917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 742}, \"maximum_statistics\": {\"great\": 822}}',116.764,54527304,795252,NULL,'2012-08-10 19:14:45',1344626085,NULL),(1824068982,100263,1,185345,0,1,1,'A',1,0.969404,479,828464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 587}, \"maximum_statistics\": {\"great\": 621}}',116.764,67689079,578800,NULL,'2012-12-30 14:05:21',1356876321,NULL),(1817574536,100263,1,50484,1,1,1,'S',1,0.98564,383,914184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 372}, \"maximum_statistics\": {\"great\": 383}}',116.802,17834819,431730,NULL,'2011-03-26 05:09:21',1301116161,NULL),(1823918669,100263,1,159281,0,1,1,'A',1,0.947666,384,753995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 642}, \"maximum_statistics\": {\"great\": 707}}',116.884,67344916,637702,NULL,'2012-12-27 04:46:46',1356583606,NULL),(1817815496,100263,1,70667,0,1,1,'A',1,0.96875,312,774961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 456}, \"maximum_statistics\": {\"great\": 480}}',116.906,19024385,486860,NULL,'2011-04-16 22:16:35',1302992195,NULL),(1817741022,100263,1,73107,1,1,1,'S',1,0.982105,475,868964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 458}, \"maximum_statistics\": {\"great\": 475}}',116.915,19024357,482510,NULL,'2011-04-16 22:14:52',1302992092,NULL),(1819467299,100263,1,94750,0,1,1,'S',1,0.992611,406,935985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400}, \"maximum_statistics\": {\"great\": 406}}',116.918,31867341,479770,NULL,'2011-11-04 02:35:14',1320374114,NULL),(1821055362,100263,1,149971,0,1,1,'B',1,0.897665,153,590925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 621}, \"maximum_statistics\": {\"great\": 728}}',116.96,43595051,507204,NULL,'2012-04-15 19:24:36',1334517876,NULL),(1817068166,100263,1,62928,0,1,1,'A',1,0.959384,460,822205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 662}, \"maximum_statistics\": {\"great\": 714}}',117.018,14282750,741160,NULL,'2011-01-11 22:23:53',1294784633,NULL),(1817858500,100263,1,47469,1,1,1,'S',1,0.991143,621,928666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 610}, \"maximum_statistics\": {\"great\": 621}}',117.064,19454233,686350,NULL,'2011-04-24 14:22:09',1303654929,NULL),(2343806407,100263,1,4212991,1,1,1,'S',1,0.982143,280,912267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',117.084,182786939,291780,NULL,'2024-02-14 12:23:21',1707913401,NULL),(1817693378,100263,1,86022,0,1,1,'S',1,0.993386,378,941370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 378}}',117.166,18514226,423480,NULL,'2011-04-07 15:24:52',1302189892,NULL),(1817402025,100263,1,70365,0,1,1,'S',1,0.973425,508,849448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 481}, \"maximum_statistics\": {\"great\": 508}}',117.237,16556047,557290,NULL,'2011-02-28 16:59:28',1298912368,NULL),(1817724524,100263,1,86868,0,1,1,'A',1,0.933004,518,761668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 615}, \"maximum_statistics\": {\"great\": 709}}',117.307,18102497,685430,NULL,'2011-03-31 07:53:50',1301558030,NULL),(1818592936,100263,1,91243,0,1,1,'S',1,0.97817,481,858562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 460}, \"maximum_statistics\": {\"great\": 481}}',117.321,24548448,545230,NULL,'2011-07-17 00:45:31',1310863531,NULL),(1817468671,100263,1,54915,1,1,1,'S',1,0.982729,579,875877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 559}, \"maximum_statistics\": {\"great\": 579}}',117.345,16796148,734340,NULL,'2011-03-05 20:25:17',1299356717,NULL),(1817687601,100263,1,60081,0,1,1,'S',1,0.964455,633,814797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 588}, \"maximum_statistics\": {\"great\": 633}}',117.352,18698973,693090,NULL,'2011-04-10 12:31:33',1302438693,NULL),(1826969694,100263,1,234333,0,1,1,'S',1,0.971602,493,877341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 465}, \"maximum_statistics\": {\"great\": 493}}',117.434,88975653,544590,NULL,'2013-08-05 08:39:46',1375691986,NULL),(1817504022,100263,1,79190,0,1,1,'A',1,0.964646,292,816796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 648}, \"maximum_statistics\": {\"great\": 693}}',117.543,17562869,670256,NULL,'2011-03-20 15:21:50',1300634510,NULL),(1822173243,100263,1,36577,1,1,1,'S',1,0.975309,405,852500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 385}, \"maximum_statistics\": {\"great\": 405}}',117.549,53761383,441450,NULL,'2012-08-04 11:40:56',1344080456,NULL),(1827109776,100263,1,169912,0,1,1,'S',1,0.993228,443,940471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 437}, \"maximum_statistics\": {\"great\": 443}}',117.554,90118577,525692,NULL,'2013-08-15 22:55:26',1376607326,NULL),(1818233645,100263,1,89236,0,1,1,'S',1,0.974074,540,888101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 512}, \"maximum_statistics\": {\"great\": 540}}',117.628,22656104,551420,NULL,'2011-06-18 17:20:57',1308417657,NULL),(1817520931,100263,1,58032,0,1,1,'X',1,1,448,955783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',117.679,17201200,442996,NULL,'2011-03-14 03:28:13',1300073293,NULL),(1817516639,100263,1,79436,0,1,1,'S',1,0.98657,484,902855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 471}, \"maximum_statistics\": {\"great\": 484}}',117.68,18044017,687960,NULL,'2011-03-30 03:14:44',1301454884,NULL),(1817458573,100263,1,49532,0,1,1,'S',1,0.983784,740,876076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 716}, \"maximum_statistics\": {\"great\": 740}}',117.798,16864826,969110,NULL,'2011-03-07 06:03:39',1299477819,NULL),(1817463581,100263,1,72635,1,1,1,'A',1,0.983906,311,829903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 466}}',117.803,16795051,536442,NULL,'2011-03-05 19:51:56',1299354716,NULL),(1827743705,100263,1,249026,0,1,1,'S',1,0.995117,512,944716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 507}, \"maximum_statistics\": {\"great\": 512}}',117.884,94782896,572870,NULL,'2013-10-03 05:32:45',1380778365,NULL),(1818378799,100263,1,72284,1,1,1,'A',1,0.916938,217,621510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 524}, \"maximum_statistics\": {\"great\": 614}}',117.918,24422066,436124,NULL,'2011-07-15 05:28:59',1310707739,NULL),(2348503621,100263,1,3830022,1,1,1,'A',1,0.963466,386,826320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',117.978,182797558,463240,NULL,'2024-02-15 09:15:34',1707988534,NULL),(1821452788,100263,1,140560,0,1,1,'S',1,0.985586,555,914794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 539}, \"maximum_statistics\": {\"great\": 555}}',118.139,47701421,630130,NULL,'2012-06-05 14:29:28',1338906568,NULL),(1817656589,100263,1,81781,0,1,1,'A',1,0.928019,249,713774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 562}, \"maximum_statistics\": {\"great\": 646}}',118.239,18734811,512320,NULL,'2011-04-11 08:21:57',1302510117,NULL),(1817541418,100263,1,43582,1,1,1,'S',1,0.957478,682,799210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 624}, \"maximum_statistics\": {\"great\": 682}}',118.249,17115792,723460,NULL,'2011-03-12 13:34:09',1299936849,NULL),(1824299752,100263,1,187364,0,1,1,'A',1,0.947425,345,783338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 466}}',118.279,70273197,439734,NULL,'2013-01-28 08:38:08',1359362288,NULL),(1818178235,100263,1,95177,0,1,1,'S',1,0.985258,407,919456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 395}, \"maximum_statistics\": {\"great\": 407}}',118.419,21863478,449160,NULL,'2011-06-05 19:10:27',1307301027,NULL),(2353982106,100263,1,2502527,1,1,1,'S',1,0.966077,339,867836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 316}, \"maximum_statistics\": {\"great\": 339}}',118.561,182809550,338190,NULL,'2024-02-16 09:05:21',1708074321,NULL),(1817678492,100263,1,92314,0,1,1,'S',1,0.989761,879,927894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 861}, \"maximum_statistics\": {\"great\": 879}}',118.594,18356019,1024798,NULL,'2011-04-04 13:27:38',1301923658,NULL),(1816989369,100263,1,74778,1,1,1,'A',1,0.935961,449,732393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 532}, \"maximum_statistics\": {\"great\": 609}}',118.771,13753601,642742,NULL,'2010-12-30 03:51:07',1293681067,NULL),(1819639751,100263,1,47873,0,1,1,'A',1,0.945312,384,802160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 342}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 2}}',118.907,32292064,470430,NULL,'2011-11-10 12:08:02',1320926882,NULL),(1819489994,100263,1,95561,0,1,1,'S',1,0.998542,343,955922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 343}}',118.928,31867304,389120,NULL,'2011-11-04 02:33:00',1320373980,NULL),(2362701147,100263,1,1001102,1,1,1,'S',1,0.974895,478,891849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 454, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 478}}',119.06,182829132,581298,NULL,'2024-02-17 17:50:26',1708192226,NULL),(1822020665,100263,1,102850,1,1,1,'S',1,0.990157,508,927271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 498}, \"maximum_statistics\": {\"great\": 508}}',119.104,52743634,599010,NULL,'2012-07-27 01:04:57',1343351097,NULL),(1817696783,100263,1,65233,0,1,1,'A',1,0.944075,524,771368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 808}, \"maximum_statistics\": {\"great\": 903}}',119.221,18735129,845740,NULL,'2011-04-11 08:30:49',1302510649,NULL),(1816823589,100263,1,77304,0,1,1,'A',1,0.935967,366,777525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 367}}',119.228,12190687,380800,NULL,'2010-11-21 15:59:47',1290355187,NULL),(1834369237,100263,1,319380,0,1,1,'S',1,0.987047,386,908397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 386}}',119.235,114836437,428190,NULL,'2015-02-27 08:58:09',1425027489,NULL),(2388506159,100263,1,4301386,1,1,1,'S',1,0.980699,544,907128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 523, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 544}}',119.236,182889030,657568,NULL,'2024-02-22 12:37:15',1708605435,NULL),(1819784079,100263,1,125549,1,1,1,'S',1,0.979545,660,860567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 633}, \"maximum_statistics\": {\"great\": 660}}',119.238,33484601,779310,NULL,'2011-11-29 03:20:46',1322536846,NULL),(1817448415,100263,1,76323,1,1,1,'S',1,0.986466,665,911577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 647}, \"maximum_statistics\": {\"great\": 665}}',119.251,16509410,870090,NULL,'2011-02-27 19:45:24',1298835924,NULL),(1816879767,100263,1,59358,0,1,1,'A',1,0.953571,595,816155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 649}, \"maximum_statistics\": {\"great\": 700}}',119.265,13121415,698600,NULL,'2010-12-14 14:34:59',1292337299,NULL),(1821335654,100263,1,147178,0,1,1,'S',1,0.98818,423,921816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 413}, \"maximum_statistics\": {\"great\": 423}}',119.309,47123222,487010,NULL,'2012-05-29 23:31:02',1338334262,NULL),(1822091742,100263,1,111357,1,1,1,'S',1,0.990566,689,925070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 676}, \"maximum_statistics\": {\"great\": 689}}',119.322,53091661,956670,NULL,'2012-07-29 19:22:59',1343589779,NULL),(1818544187,100263,1,74779,0,1,1,'A',1,0.94133,388,727385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 681}, \"maximum_statistics\": {\"great\": 767}}',119.346,24944251,744386,NULL,'2011-07-22 17:03:04',1311354184,NULL),(1818483968,100263,1,86542,1,1,1,'A',1,0.97,454,812003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 808}, \"maximum_statistics\": {\"great\": 850}}',119.425,23739120,814680,NULL,'2011-07-05 06:55:49',1309848949,NULL),(1821391213,100263,1,149287,0,1,1,'S',1,0.993094,362,940845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 357}, \"maximum_statistics\": {\"great\": 362}}',119.426,47123815,376370,NULL,'2012-05-29 23:51:26',1338335486,NULL),(1817715166,100263,1,75473,0,1,1,'A',1,0.984722,499,893378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 699}, \"maximum_statistics\": {\"great\": 720}}',119.577,18375512,750262,NULL,'2011-04-04 22:14:08',1301955248,NULL),(1822117906,100263,1,149610,0,1,1,'S',1,0.972286,433,884567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 409}, \"maximum_statistics\": {\"great\": 433}}',119.66,53164501,494280,NULL,'2012-07-30 12:29:44',1343651384,NULL),(1817384351,100263,1,61002,1,1,1,'S',1,0.983696,368,908641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 356}, \"maximum_statistics\": {\"great\": 368}}',119.675,17086984,374400,NULL,'2011-03-12 04:00:27',1299902427,NULL),(1818020712,100263,1,45996,0,1,1,'A',1,0.959786,390,810911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 688}, \"maximum_statistics\": {\"great\": 746}}',119.754,20879056,822198,NULL,'2011-05-20 09:40:20',1305884420,NULL),(2354347520,100263,1,2557189,1,1,1,'S',1,0.970865,532,877079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',119.766,182810547,581300,NULL,'2024-02-16 10:56:42',1708081002,NULL),(1816930102,100263,1,45422,0,1,1,'A',1,0.91691,562,695888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 13, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1709}}',119.82,13123963,1579990,NULL,'2010-12-14 15:36:20',1292340980,NULL),(1817388141,100263,1,56648,0,1,1,'S',1,0.966538,777,827312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 725}, \"maximum_statistics\": {\"great\": 777}}',119.839,16796848,881740,NULL,'2011-03-05 20:49:16',1299358156,NULL),(1818213299,100263,1,69102,1,1,1,'S',1,0.987129,505,913067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 492}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 1}}',119.884,22653754,628860,NULL,'2011-06-18 16:36:51',1308415011,NULL),(1817371993,100263,1,77305,0,1,1,'A',1,0.957831,192,757996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 332}}',119.907,16702370,292240,NULL,'2011-03-04 09:06:46',1299229606,NULL),(1821367953,100263,1,62161,0,1,1,'A',1,0.963483,368,831854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 666}, \"maximum_statistics\": {\"great\": 712}}',119.928,47537587,759844,NULL,'2012-06-03 13:18:46',1338729526,NULL),(1817461697,100263,1,63875,0,1,1,'B',1,0.897005,176,579062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 21, \"great\": 896}, \"maximum_statistics\": {\"great\": 1102}}',120.026,16712254,750170,NULL,'2011-03-04 12:43:01',1299242581,NULL),(2492970773,100263,1,4414913,1,1,1,'A',1,0.935,421,715541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 18, \"great\": 1149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1300}}',120.044,183123217,1105950,NULL,'2024-03-12 11:27:44',1710242864,NULL),(1821331849,100263,1,140146,1,1,1,'S',1,0.967662,603,867240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 564}, \"maximum_statistics\": {\"great\": 603}}',120.053,47123114,645910,NULL,'2012-05-29 23:27:25',1338334045,NULL),(1817332852,100263,1,83551,0,1,1,'A',1,0.948394,203,727366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 397}, \"maximum_statistics\": {\"great\": 436}}',120.157,15744854,387888,NULL,'2011-02-12 11:44:40',1297511080,NULL),(1822285321,100263,1,144546,0,1,1,'S',1,0.972912,443,886899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 419}, \"maximum_statistics\": {\"great\": 443}}',120.207,54616183,503910,NULL,'2012-08-11 12:40:20',1344688820,NULL),(1824092835,100263,1,192012,0,1,1,'S',1,0.985677,384,916163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 373}, \"maximum_statistics\": {\"great\": 384}}',120.274,67712048,437570,NULL,'2012-12-30 18:29:33',1356892173,NULL),(1821412360,100263,1,35611,0,1,1,'A',1,0.960922,471,802147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 465}, \"maximum_statistics\": {\"great\": 499}}',120.293,47292548,498250,NULL,'2012-06-01 07:23:38',1338535418,NULL),(1817667235,100263,1,69229,1,1,1,'S',1,0.957447,235,920913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 235}}',120.298,18172367,242611,NULL,'2011-04-01 15:12:43',1301670763,NULL),(1817639630,100263,1,42485,0,1,1,'B',1,0.883553,175,625724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 21, \"great\": 660}, \"maximum_statistics\": {\"great\": 833}}',120.509,18148675,576514,NULL,'2011-04-01 06:27:35',1301639255,NULL),(2577385745,100263,1,4473579,1,1,1,'A',1,0.96882,447,869953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',120.545,183317824,462950,NULL,'2024-03-27 19:22:26',1711567346,NULL),(1822172202,100263,1,152226,0,1,1,'S',1,0.991422,408,935393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 401}, \"maximum_statistics\": {\"great\": 408}}',120.675,53198578,498430,NULL,'2012-07-30 17:53:55',1343670835,NULL),(1819429293,100263,1,75183,0,1,1,'S',1,0.99424,434,897888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 429}, \"maximum_statistics\": {\"great\": 434}}',120.703,31867441,436730,NULL,'2011-11-04 02:40:29',1320374429,NULL),(1817232150,100263,1,54802,0,1,1,'A',1,0.967462,431,820425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 461}}',120.705,15532404,533046,NULL,'2011-02-08 07:37:43',1297150663,NULL),(1818217005,100263,1,100350,0,1,1,'B',1,0.898485,295,789156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 330}}',120.747,21878218,321273,NULL,'2011-06-06 03:41:38',1307331698,NULL),(1816968960,100263,1,59818,0,1,1,'A',1,0.981941,397,885180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 428}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 2}}',120.749,13923191,530858,NULL,'2011-01-03 01:01:32',1294016492,NULL),(1817559007,100263,1,54404,0,1,1,'S',1,0.964912,912,858942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 848}, \"maximum_statistics\": {\"great\": 912}}',120.773,17506984,1065060,NULL,'2011-03-19 20:08:07',1300565287,NULL),(1817427748,100263,1,42584,1,1,1,'S',1,0.985651,453,915446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 440}, \"maximum_statistics\": {\"great\": 453}}',120.887,16713324,492140,NULL,'2011-03-04 12:59:03',1299243543,NULL),(1818512934,100263,1,96708,0,1,1,'A',1,0.960746,509,831275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 718}, \"maximum_statistics\": {\"great\": 777}}',120.929,25307455,765190,NULL,'2011-07-28 07:49:32',1311839372,NULL),(1819419098,100263,1,55806,0,1,1,'A',1,0.958399,490,814962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 585}, \"maximum_statistics\": {\"great\": 637}}',120.933,31775150,697260,NULL,'2011-11-02 13:21:32',1320240092,NULL),(1817581401,100263,1,84824,0,1,1,'A',1,0.966515,305,784735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 827}, \"maximum_statistics\": {\"great\": 881}}',120.937,17835949,849152,NULL,'2011-03-26 05:34:04',1301117644,NULL),(1817626283,100263,1,76768,0,1,1,'S',1,0.984833,956,901108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 927}, \"maximum_statistics\": {\"great\": 956}}',120.938,18082228,1191950,NULL,'2011-03-30 17:27:01',1301506021,NULL),(1817436289,100263,1,85657,0,1,1,'S',1,0.9922,641,934725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 631}, \"maximum_statistics\": {\"great\": 641}}',121.044,16442631,801440,NULL,'2011-02-26 16:02:30',1298736150,NULL),(1840271017,100263,1,355580,1,1,1,'S',1,0.99875,400,951781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 399, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 400}}',121.081,124504399,448550,NULL,'2016-06-11 01:55:27',1465610127,NULL),(1819585231,100263,1,101641,0,1,1,'A',1,0.95375,246,739872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 400}}',121.256,32899592,343070,NULL,'2011-11-19 14:48:51',1321714131,NULL),(1817712142,100263,1,93732,0,1,1,'S',1,0.992201,577,936621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 568}, \"maximum_statistics\": {\"great\": 577}}',121.28,18135300,654750,NULL,'2011-03-31 19:09:33',1301598573,NULL),(1821442742,100263,1,139446,0,1,1,'A',1,0.911284,350,619198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 42, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1347}}',121.327,47122786,992016,NULL,'2012-05-29 23:13:47',1338333227,NULL),(1818436384,100263,1,63878,1,1,1,'S',1,0.966805,723,828860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 675}, \"maximum_statistics\": {\"great\": 723}}',121.334,24424589,747150,NULL,'2011-07-15 06:24:34',1310711074,NULL),(1817584920,100263,1,39205,0,1,1,'A',1,0.963605,565,851407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 538}, \"maximum_statistics\": {\"great\": 577}}',121.338,17561360,578620,NULL,'2011-03-20 14:55:46',1300632946,NULL),(1817359849,100263,1,45459,0,1,1,'A',1,0.902837,249,668414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 578}, \"maximum_statistics\": {\"great\": 705}}',121.342,16441257,649665,NULL,'2011-02-26 15:37:19',1298734639,NULL),(1818631193,100263,1,100317,0,1,1,'S',1,0.98524,271,914223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 263}, \"maximum_statistics\": {\"great\": 271}}',121.371,24748953,276330,NULL,'2011-07-19 23:42:12',1311118932,NULL),(1817426058,100263,1,36290,1,1,1,'A',1,0.911318,228,619166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 502}, \"maximum_statistics\": {\"great\": 592}}',121.401,16796541,385020,NULL,'2011-03-05 20:36:32',1299357392,NULL),(1820359425,100263,1,119583,0,1,1,'S',1,0.989679,436,923611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 427}, \"maximum_statistics\": {\"great\": 436}}',121.47,38910855,482080,NULL,'2012-02-15 00:13:19',1329264799,NULL),(1818425726,100263,1,68944,1,1,1,'S',1,0.984979,233,878826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',121.508,23737796,292318,NULL,'2011-07-05 06:35:09',1309847709,NULL),(1818090495,100263,1,84922,0,1,1,'A',1,0.955268,367,779538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 462}, \"maximum_statistics\": {\"great\": 503}}',121.542,21720271,460074,NULL,'2011-06-03 19:42:21',1307130141,NULL),(1817518855,100263,1,57932,0,1,1,'S',1,0.97393,748,846161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 709}, \"maximum_statistics\": {\"great\": 748}}',121.548,17837425,902900,NULL,'2011-03-26 06:11:58',1301119918,NULL),(1822347098,100263,1,171617,0,1,1,'S',1,0.978009,432,898079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 413}, \"maximum_statistics\": {\"great\": 432}}',121.613,54529409,481690,NULL,'2012-08-10 19:58:28',1344628708,NULL),(1828403855,100263,1,200829,1,1,1,'A',1,0.969604,675,824068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1135}}',121.665,99117266,1315960,NULL,'2013-11-17 20:04:15',1384718655,NULL),(1817087592,100263,1,72410,0,1,1,'A',1,0.945364,277,713218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 545}, \"maximum_statistics\": {\"great\": 604}}',121.718,14048980,515556,NULL,'2011-01-06 08:21:12',1294302072,NULL),(1819606481,100263,1,79528,0,1,1,'A',1,0.975827,423,842458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 750}, \"maximum_statistics\": {\"great\": 786}}',121.883,32413976,962558,NULL,'2011-11-12 05:24:23',1321075463,NULL),(1822224177,100263,1,125637,0,1,1,'A',1,0.910503,531,744923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 558}, \"maximum_statistics\": {\"great\": 676}}',122.025,54617591,715488,NULL,'2012-08-11 12:54:13',1344689653,NULL),(2626810961,100263,1,4001159,1,1,1,'A',1,0.973105,370,868422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 388, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 409}}',122.113,183435096,449020,NULL,'2024-04-06 03:52:31',1712375551,NULL),(1817533820,100263,1,36161,0,1,1,'A',1,0.915426,476,716908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 627}, \"maximum_statistics\": {\"great\": 739}}',122.118,17724063,690460,NULL,'2011-03-24 01:19:02',1300929542,NULL),(1817105816,100263,1,76510,0,1,1,'S',1,0.986653,487,921665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 474}, \"maximum_statistics\": {\"great\": 487}}',122.122,14851074,577832,NULL,'2011-01-24 17:19:06',1295889546,NULL),(1817478756,100263,1,89547,0,1,1,'A',1,0.973929,359,860781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 511}, \"maximum_statistics\": {\"great\": 537}}',122.175,16556979,563624,NULL,'2011-02-28 17:29:42',1298914182,NULL),(1818629658,100263,1,83135,0,1,1,'S',1,0.966667,405,858623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 378}, \"maximum_statistics\": {\"great\": 405}}',122.18,24750274,469750,NULL,'2011-07-20 00:33:08',1311121988,NULL),(1816881523,100263,1,73234,0,1,1,'S',1,0.959427,419,842776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 385}, \"maximum_statistics\": {\"great\": 419}}',122.214,13119468,456260,NULL,'2010-12-14 13:51:12',1292334672,NULL),(1821968354,100263,1,159431,0,1,1,'S',1,0.970437,389,875246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 366}, \"maximum_statistics\": {\"great\": 389}}',122.243,52589035,438140,NULL,'2012-07-25 15:54:43',1343231683,NULL),(1821232479,100263,1,133866,0,1,1,'S',1,0.969773,397,876184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 373}, \"maximum_statistics\": {\"great\": 397}}',122.281,45967751,457070,NULL,'2012-05-16 02:07:57',1337134077,NULL),(1817686249,100263,1,25905,1,1,1,'A',1,0.917504,329,680856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 600}, \"maximum_statistics\": {\"great\": 697}}',122.385,18102324,526550,NULL,'2011-03-31 07:49:20',1301557760,NULL),(1817679793,100263,1,38116,0,1,1,'S',1,0.978941,831,890536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 796}, \"maximum_statistics\": {\"great\": 831}}',122.454,18101694,1068430,NULL,'2011-03-31 07:33:10',1301556790,NULL),(1817598022,100263,1,27903,1,1,1,'A',1,0.963389,387,820846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 446}, \"maximum_statistics\": {\"great\": 478}}',122.46,17836008,442940,NULL,'2011-03-26 05:35:56',1301117756,NULL),(1823963021,100263,1,185497,0,1,1,'S',1,0.991627,418,936980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 418}}',122.513,66893542,457910,NULL,'2012-12-22 11:20:36',1356175236,NULL),(1817675894,100263,1,88697,1,1,1,'A',1,0.95241,681,802179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 757}, \"maximum_statistics\": {\"great\": 830, \"legacy_combo_increase\": 1}}',122.523,18541784,916632,NULL,'2011-04-08 08:52:57',1302252777,NULL),(1823975434,100263,1,115436,0,1,1,'S',1,0.987273,550,925051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 536}, \"maximum_statistics\": {\"great\": 550}}',122.588,66968204,617230,NULL,'2012-12-23 04:22:04',1356236524,NULL),(1817995969,100263,1,65848,0,1,1,'A',1,0.961538,347,778315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 761}, \"maximum_statistics\": {\"great\": 819}}',122.606,21204730,882468,NULL,'2011-05-25 23:13:24',1306365204,NULL),(1818461180,100263,1,89901,0,1,1,'A',1,0.956825,330,780623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 662}, \"maximum_statistics\": {\"great\": 718}}',122.679,24422759,663472,NULL,'2011-07-15 05:47:52',1310708872,NULL),(1818452234,100263,1,85530,1,1,1,'S',1,0.981413,807,902419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 777}, \"maximum_statistics\": {\"great\": 807}}',122.759,24422325,900850,NULL,'2011-07-15 05:38:31',1310708311,NULL),(2360354867,100263,1,841146,1,1,1,'A',1,0.959366,429,815515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 669, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 726}}',122.769,182823854,784606,NULL,'2024-02-17 10:23:02',1708165382,NULL),(1818691237,100263,1,106174,1,1,1,'S',1,0.957393,798,806858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 730}, \"maximum_statistics\": {\"great\": 798}}',122.837,25628131,950850,NULL,'2011-08-02 01:50:25',1312249825,NULL),(1821503615,100263,1,150057,0,1,1,'S',1,0.97374,476,849314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 451}, \"maximum_statistics\": {\"great\": 476}}',122.839,47872556,516960,NULL,'2012-06-07 15:57:26',1339084646,NULL),(1854617300,100263,1,1783776,1,1,1,'B',1,0.880496,307,560849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 46, \"great\": 721}, \"maximum_statistics\": {\"great\": 887}}',122.856,146678474,589172,NULL,'2019-10-11 14:36:44',1570804604,NULL),(1824705357,100263,1,18801,0,1,1,'S',1,0.961021,372,799462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 343}, \"maximum_statistics\": {\"great\": 372}}',122.86,72810360,385290,NULL,'2013-02-23 06:29:01',1361600941,NULL),(2495229371,100263,1,3954685,1,1,1,'S',1,0.973684,342,870911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 324, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342}}',122.873,183128257,370610,NULL,'2024-03-12 19:44:13',1710272653,NULL),(1817072012,100263,1,51117,0,1,1,'A',1,0.968975,488,851768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 658}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 2}}',122.892,14189210,755900,NULL,'2011-01-09 11:10:32',1294571432,NULL),(2343796543,100263,1,4457348,1,1,1,'S',1,0.983721,215,910033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',122.939,182786916,202250,NULL,'2024-02-14 12:20:58',1707913258,NULL),(2493127325,100263,1,3122211,1,1,1,'A',1,0.943182,165,720386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',122.978,183123567,313318,NULL,'2024-03-12 12:13:33',1710245613,NULL),(1816549727,100263,1,66082,0,1,1,'S',1,0.956414,608,839202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 555}, \"maximum_statistics\": {\"great\": 608}}',122.981,10755588,720910,NULL,'2010-10-14 17:59:56',1287079196,NULL),(1819781934,100263,1,120374,1,1,1,'S',1,0.981437,835,908047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 804}, \"maximum_statistics\": {\"great\": 835}}',123.041,33589417,960370,NULL,'2011-12-01 01:07:33',1322701653,NULL),(1857317790,100263,1,2388479,1,1,1,'B',1,0.886445,147,532382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 700}, \"maximum_statistics\": {\"great\": 841}}',123.073,150841711,455068,NULL,'2020-05-08 14:40:31',1588948831,NULL),(1820054911,100263,1,61047,0,1,1,'A',1,0.928251,271,657481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 589}, \"maximum_statistics\": {\"great\": 669}}',123.095,36582267,621490,NULL,'2012-01-14 16:52:13',1326559933,NULL),(2466576840,100263,1,2314541,1,1,1,'A',1,0.917026,327,691085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 391, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464}}',123.097,183064722,393494,NULL,'2024-03-07 18:26:40',1709836000,NULL),(1817747106,100263,1,295,0,1,1,'S',1,0.957143,595,819276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 544}, \"maximum_statistics\": {\"great\": 595}}',123.194,19454692,806620,NULL,'2011-04-24 14:29:40',1303655380,NULL),(1817680998,100263,1,88860,0,1,1,'A',1,0.938776,519,768682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 583}, \"maximum_statistics\": {\"great\": 637}}',123.22,18874419,643370,NULL,'2011-04-14 10:27:11',1302776831,NULL),(1817733359,100263,1,90170,0,1,1,'S',1,0.990826,545,931110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 535}, \"maximum_statistics\": {\"great\": 545}}',123.226,18541887,611042,NULL,'2011-04-08 08:55:12',1302252912,NULL),(2492834827,100263,1,3596962,1,1,1,'A',1,0.984536,377,905695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 388}}',123.228,183122957,423950,NULL,'2024-03-12 10:44:02',1710240242,NULL),(1817421693,100263,1,47587,0,1,1,'A',1,0.94837,145,723207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 1}}',123.328,17019739,312066,NULL,'2011-03-10 15:44:40',1299771880,NULL),(1818531825,100263,1,57735,0,1,1,'S',1,0.971884,658,834864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 621}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 1}}',123.381,24548659,815808,NULL,'2011-07-17 00:54:05',1310864045,NULL),(1870958143,100263,1,3421009,1,1,1,'B',1,0.899838,278,648064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 509}, \"maximum_statistics\": {\"great\": 619}}',123.402,171506059,480040,NULL,'2022-04-28 12:56:49',1651150609,NULL),(1818152067,100263,1,56296,1,1,1,'S',1,0.988372,387,909819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 378}, \"maximum_statistics\": {\"great\": 387}}',123.418,21801103,500580,NULL,'2011-06-05 00:33:45',1307234025,NULL),(1819470829,100263,1,76909,1,1,1,'S',1,0.97027,555,832101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 522}, \"maximum_statistics\": {\"great\": 555}}',123.496,31285882,674930,NULL,'2011-10-25 20:20:26',1319574026,NULL),(2726532199,100263,1,3762027,1,1,1,'B',1,0.886865,185,547742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 61, \"great\": 762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 906}}',123.638,183672491,552600,NULL,'2024-04-25 08:19:19',1714033159,NULL),(1819144922,100263,1,116103,0,1,1,'S',1,0.991057,615,929880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 604}, \"maximum_statistics\": {\"great\": 615}}',123.729,29203365,732230,NULL,'2011-09-24 02:30:57',1316831457,NULL),(1817373005,100263,1,51070,0,1,1,'A',1,0.971014,216,784287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 393}, \"maximum_statistics\": {\"great\": 414}}',123.732,16445266,320037,NULL,'2011-02-26 16:56:57',1298739417,NULL),(1817433496,100263,1,67002,1,1,1,'S',1,0.977516,467,884534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 446}, \"maximum_statistics\": {\"great\": 467}}',123.763,16831958,559544,NULL,'2011-03-06 11:40:34',1299411634,NULL),(1817353098,100263,1,50349,0,1,1,'A',1,0.95751,192,753491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 467}, \"maximum_statistics\": {\"great\": 506}}',123.826,16702551,439456,NULL,'2011-03-04 09:11:15',1299229875,NULL),(1817519139,100263,1,35328,1,1,1,'S',1,0.967489,446,866653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 417}, \"maximum_statistics\": {\"great\": 446}}',123.838,17840398,474190,NULL,'2011-03-26 07:05:07',1301123107,NULL),(1819670755,100263,1,115115,0,1,1,'S',1,0.996114,386,947672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 386}}',123.839,33432890,442710,NULL,'2011-11-28 04:36:53',1322455013,NULL),(1819410153,100263,1,67743,1,1,1,'A',1,0.967914,261,800324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 374}}',124.081,31285434,369470,NULL,'2011-10-25 20:06:03',1319573163,NULL),(2726298688,100263,1,1861587,1,1,1,'S',1,0.986667,300,909626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',124.125,183671841,440960,NULL,'2024-04-25 06:34:07',1714026847,NULL),(1818102875,100263,1,80820,0,1,1,'A',1,0.966456,564,857372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 739}, \"maximum_statistics\": {\"great\": 790}}',124.166,21513856,865230,NULL,'2011-05-30 23:18:38',1306797518,NULL),(2564273069,100263,1,3671383,1,1,1,'A',1,0.967593,189,825805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 304, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',124.179,183286631,320000,NULL,'2024-03-25 08:00:36',1711353636,NULL),(1819696028,100263,1,121808,0,1,1,'S',1,0.977556,401,890317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 383}, \"maximum_statistics\": {\"great\": 401}}',124.281,34042003,427810,NULL,'2011-12-08 13:37:47',1323351467,NULL),(1821525648,100263,1,150757,0,1,1,'S',1,0.997275,367,947253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 367}}',124.321,47699978,409280,NULL,'2012-06-05 14:16:01',1338905761,NULL),(1819511304,100263,1,66463,1,1,1,'S',1,0.961025,449,816723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 414}, \"maximum_statistics\": {\"great\": 449}}',124.352,31893180,480990,NULL,'2011-11-04 12:04:24',1320408264,NULL),(2368300743,100263,1,1508616,1,1,1,'S',1,0.975225,444,884182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',124.371,182841761,471810,NULL,'2024-02-18 15:50:36',1708271436,NULL),(1817549072,100263,1,76746,0,1,1,'A',1,0.979839,478,842417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 716}, \"maximum_statistics\": {\"great\": 744}}',124.389,17201106,839140,NULL,'2011-03-14 03:23:21',1300073001,NULL),(1819510643,100263,1,122412,0,1,1,'S',1,0.987842,329,882373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 321}, \"maximum_statistics\": {\"great\": 329}}',124.438,31772728,381640,NULL,'2011-11-02 12:52:46',1320238366,NULL),(1822207786,100263,1,123417,0,1,1,'A',1,0.980769,702,892279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 952}, \"maximum_statistics\": {\"great\": 988}}',124.615,52920712,1095480,NULL,'2012-07-28 10:10:13',1343470213,NULL),(1818134877,100263,1,93964,0,1,1,'S',1,0.981667,600,904833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 578}, \"maximum_statistics\": {\"great\": 600}}',124.697,22653932,667230,NULL,'2011-06-18 16:40:05',1308415205,NULL),(1817655353,100263,1,88302,0,1,1,'A',1,0.952381,712,785935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 921}, \"maximum_statistics\": {\"great\": 1008}}',124.702,18080991,994422,NULL,'2011-03-30 16:52:46',1301503966,NULL),(2354861056,100263,1,4028715,1,1,1,'A',1,0.917474,723,700242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 62, \"great\": 2303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2684}}',124.829,182811829,2371184,NULL,'2024-02-16 13:01:35',1708088495,NULL),(1818052343,100263,1,74360,0,1,1,'S',1,0.989362,376,926945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 368}, \"maximum_statistics\": {\"great\": 376}}',125.006,21633580,474510,NULL,'2011-06-02 10:21:03',1307010063,NULL),(1822277938,100263,1,57380,0,1,1,'S',1,0.962316,544,817704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 503}, \"maximum_statistics\": {\"great\": 544}}',125.016,53962529,593840,NULL,'2012-08-06 04:26:06',1344227166,NULL),(1820357718,100263,1,136041,0,1,1,'A',1,0.963007,263,787812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 390}, \"maximum_statistics\": {\"great\": 419}}',125.136,38783463,363228,NULL,'2012-02-13 02:40:21',1329100821,NULL),(1821487346,100263,1,129593,0,1,1,'A',1,0.948113,424,818890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 380}, \"maximum_statistics\": {\"great\": 424}}',125.289,48065159,452740,NULL,'2012-06-09 14:55:24',1339253724,NULL),(1819224975,100263,1,101916,0,1,1,'A',1,0.93341,210,693739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 772}, \"maximum_statistics\": {\"great\": 871}}',125.295,29297685,687614,NULL,'2011-09-25 04:15:43',1316924143,NULL),(1837377508,100263,1,779319,1,1,1,'S',1,0.976852,432,896248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 412, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 432}}',125.323,119910273,475150,NULL,'2015-11-07 10:02:22',1446890542,NULL),(1819331143,100263,1,116043,0,1,1,'A',1,0.937908,409,734805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 700}, \"maximum_statistics\": {\"great\": 765}}',125.328,30583703,697710,NULL,'2011-10-15 07:25:35',1318663535,NULL),(1821050416,100263,1,116602,1,1,1,'S',1,0.955069,434,834853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 395}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 1}}',125.336,44117508,482370,NULL,'2012-04-22 09:59:11',1335088751,NULL),(2343335708,100263,1,2357965,1,1,1,'A',1,0.926839,333,672741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 1140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1278}}',125.626,182785799,1030842,NULL,'2024-02-14 10:05:00',1707905100,NULL),(1817582793,100263,1,46003,0,1,1,'S',1,0.980247,405,863748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 389}, \"maximum_statistics\": {\"great\": 405}}',125.737,17781775,483890,NULL,'2011-03-25 06:54:31',1301036071,NULL),(1821485373,100263,1,60773,0,1,1,'S',1,0.980211,379,894595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 364}, \"maximum_statistics\": {\"great\": 379}}',125.913,48063389,427990,NULL,'2012-06-09 14:38:58',1339252738,NULL),(2348790124,100263,1,2358776,1,1,1,'S',1,0.991765,850,934204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 836, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 850}}',125.978,182798187,1016170,NULL,'2024-02-15 10:48:36',1707994116,NULL),(1819344623,100263,1,111663,0,1,1,'S',1,0.993056,360,941006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 360}}',126.129,31177870,387230,NULL,'2011-10-24 00:47:57',1319417277,NULL),(1817661713,100263,1,85494,0,1,1,'A',1,0.935606,392,669259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 695}, \"maximum_statistics\": {\"great\": 792, \"legacy_combo_increase\": 1}}',126.225,18873721,813328,NULL,'2011-04-14 10:12:21',1302775941,NULL),(1817101558,100263,1,33280,1,1,1,'S',1,0.981481,999,896768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 962}, \"maximum_statistics\": {\"great\": 999}}',126.268,14740730,1431440,NULL,'2011-01-22 11:11:30',1295694690,NULL),(1817112137,100263,1,58061,0,1,1,'A',1,0.911915,163,616471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 72, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1368}}',126.295,15184489,899962,NULL,'2011-01-31 16:28:58',1296491338,NULL),(1822113299,100263,1,140392,0,1,1,'S',1,0.969037,436,875535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 409}, \"maximum_statistics\": {\"great\": 436}}',126.328,53247072,462430,NULL,'2012-07-31 07:31:04',1343719864,NULL),(1819547958,100263,1,113587,0,1,1,'A',1,0.951694,229,763772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 727}, \"maximum_statistics\": {\"great\": 797}}',126.571,32898858,754000,NULL,'2011-11-19 14:42:06',1321713726,NULL),(1840214257,100263,1,778483,0,1,1,'B',1,0.867095,317,542401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 49, \"great\": 734, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 933}}',126.589,124502778,646960,NULL,'2016-06-10 23:48:20',1465602500,NULL),(2368178077,100263,1,1037717,1,1,1,'A',1,0.918388,193,676769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',126.637,182841485,386712,NULL,'2024-02-18 15:27:25',1708270045,NULL),(1821288132,100263,1,136203,0,1,1,'X',1,1,400,952808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400}, \"maximum_statistics\": {\"great\": 400}}',126.669,45742951,467000,NULL,'2012-05-13 02:51:41',1336877501,NULL),(2354376033,100263,1,4381342,1,1,1,'S',1,0.989474,1045,929785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1023, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1045}}',126.69,182810617,1196410,NULL,'2024-02-16 11:04:35',1708081475,NULL),(1818670479,100263,1,105004,1,1,1,'S',1,0.991091,449,892085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 441}, \"maximum_statistics\": {\"great\": 449}}',126.746,25698186,516190,NULL,'2011-08-03 02:39:44',1312339184,NULL),(1821388317,100263,1,45495,1,1,1,'A',1,0.95448,378,814328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 630}, \"maximum_statistics\": {\"great\": 692}}',126.819,47293088,758040,NULL,'2012-06-01 07:33:15',1338535995,NULL),(1817438054,100263,1,71427,0,1,1,'A',1,0.951327,423,781376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 516}, \"maximum_statistics\": {\"great\": 565}}',127.037,16526179,495756,NULL,'2011-02-28 06:19:04',1298873944,NULL),(1824186936,100263,1,149890,0,1,1,'A',1,0.919028,422,661321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 68, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1729}}',127.119,68927907,1308767,NULL,'2013-01-13 15:10:42',1358089842,NULL),(1819573431,100263,1,108187,0,1,1,'A',1,0.976407,284,804006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 529}, \"maximum_statistics\": {\"great\": 551}}',127.131,32416509,497294,NULL,'2011-11-12 06:00:09',1321077609,NULL),(3089675681,100263,1,4471975,1,1,1,'A',1,0.923689,584,699605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 935, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1068}}',127.177,184497153,901170,NULL,'2024-07-01 15:23:03',1719847383,NULL),(2393362291,100263,1,3015749,1,1,1,'A',1,0.943992,271,774228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',127.294,182900619,482014,NULL,'2024-02-23 09:00:38',1708678838,NULL),(1819875351,100263,1,128845,0,1,1,'S',1,0.975248,404,881875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 384}, \"maximum_statistics\": {\"great\": 404}}',127.313,35219584,471450,NULL,'2011-12-26 06:17:07',1324880227,NULL),(1818137609,100263,1,44602,1,1,1,'S',1,0.972362,398,837317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 376}, \"maximum_statistics\": {\"great\": 398}}',127.314,21801041,477500,NULL,'2011-06-05 00:31:12',1307233872,NULL),(1818623296,100263,1,87435,0,1,1,'S',1,0.989773,440,924470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 440}}',127.368,24830786,488560,NULL,'2011-07-21 05:23:26',1311225806,NULL),(1820127508,100263,1,127081,0,1,1,'A',1,0.988506,406,909522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 435}}',127.4,36846812,485940,NULL,'2012-01-18 09:30:37',1326879037,NULL),(1819909763,100263,1,120624,0,1,1,'S',1,0.950141,1063,825745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 957}, \"maximum_statistics\": {\"great\": 1063}}',127.423,34793768,1236520,NULL,'2011-12-20 00:22:42',1324340562,NULL),(1818294950,100263,1,67841,1,1,1,'SH',1,0.954756,431,843647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 392}, \"maximum_statistics\": {\"great\": 431}}',127.45,22851406,447888,NULL,'2011-06-21 21:13:14',1308690794,NULL),(1840266233,100263,1,86571,1,1,1,'S',1,0.987047,579,916523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 564, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 579}}',127.457,124504697,677610,NULL,'2016-06-11 02:17:03',1465611423,NULL),(1817482290,100263,1,28514,1,1,1,'S',1,0.968809,529,868375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 496}, \"maximum_statistics\": {\"great\": 529}}',127.49,17745158,550220,NULL,'2011-03-24 12:04:20',1300968260,NULL),(1819504593,100263,1,114818,0,1,1,'S',1,0.962406,399,856251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 369}, \"maximum_statistics\": {\"great\": 399}}',127.544,31867532,521490,NULL,'2011-11-04 02:44:31',1320374671,NULL),(1817752875,100263,1,93680,1,1,1,'S',1,0.979248,771,846449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 739}, \"maximum_statistics\": {\"great\": 771}}',127.688,19024560,999012,NULL,'2011-04-16 22:26:45',1302992805,NULL),(2343369787,100263,1,3512096,1,1,1,'A',1,0.914613,304,663432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 488, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 568}}',127.698,182785896,453898,NULL,'2024-02-14 10:16:29',1707905789,NULL),(1818142283,100263,1,44869,1,1,1,'A',1,0.971774,721,862274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 821}, \"maximum_statistics\": {\"great\": 868}}',127.806,22654980,905230,NULL,'2011-06-18 16:59:45',1308416385,NULL),(1822125329,100263,1,163462,0,1,1,'S',1,0.962612,896,854848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 829}, \"maximum_statistics\": {\"great\": 896}}',127.926,53754637,1099400,NULL,'2012-08-04 10:36:31',1344076591,NULL),(1817472786,100263,1,87206,1,1,1,'S',1,0.988357,773,909656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 755}, \"maximum_statistics\": {\"great\": 773}}',127.941,16832321,998910,NULL,'2011-03-06 11:47:07',1299412027,NULL),(1817432070,100263,1,79217,0,1,1,'S',1,0.971986,589,869796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 556}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',127.975,17021944,781650,NULL,'2011-03-10 16:48:25',1299775705,NULL),(1819685459,100263,1,89753,0,1,1,'S',1,0.987994,708,918204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 691}, \"maximum_statistics\": {\"great\": 708}}',127.983,33485441,846350,NULL,'2011-11-29 03:58:39',1322539119,NULL),(2494498619,100263,1,2974710,1,1,1,'A',1,0.908451,439,687040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 52, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',127.991,183126799,823534,NULL,'2024-03-12 17:14:19',1710263659,NULL),(1818239255,100263,1,43423,0,1,1,'A',1,0.984245,564,888537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 586}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',127.992,21800907,808952,NULL,'2011-06-05 00:26:49',1307233609,NULL),(1822451826,100263,1,164349,0,1,1,'S',1,0.983368,481,912135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 465}, \"maximum_statistics\": {\"great\": 481}}',128.003,54992825,560840,NULL,'2012-08-14 17:41:20',1344966080,NULL),(1817557995,100263,1,89800,1,1,1,'A',1,0.952559,929,828635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 854}, \"maximum_statistics\": {\"great\": 938}}',128.017,17384992,1018320,NULL,'2011-03-17 23:48:14',1300405694,NULL),(1818083708,100263,1,48437,1,1,1,'S',1,0.971685,724,878368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 683}, \"maximum_statistics\": {\"great\": 724}}',128.03,21631890,875380,NULL,'2011-06-02 09:51:45',1307008305,NULL),(1823789510,100263,1,154960,0,1,1,'S',1,0.988281,384,921463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 375}, \"maximum_statistics\": {\"great\": 384}}',128.123,66494212,448920,NULL,'2012-12-17 23:42:57',1355787777,NULL),(1817511551,100263,1,57628,0,1,1,'S',1,0.951587,630,779231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 569}, \"maximum_statistics\": {\"great\": 630}}',128.131,17744750,731280,NULL,'2011-03-24 11:56:32',1300967792,NULL),(1818331124,100263,1,34328,1,1,1,'S',1,0.970012,817,866434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 768}, \"maximum_statistics\": {\"great\": 817}}',128.205,23346842,927690,NULL,'2011-06-29 17:06:18',1309367178,NULL),(1817692911,100263,1,33158,1,1,1,'S',1,0.97012,502,871178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 472}, \"maximum_statistics\": {\"great\": 502}}',128.208,18101917,557750,NULL,'2011-03-31 07:39:23',1301557163,NULL),(1819465879,100263,1,100393,0,1,1,'S',1,0.966841,573,865187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 535}, \"maximum_statistics\": {\"great\": 573}}',128.293,31769140,652730,NULL,'2011-11-02 11:59:09',1320235149,NULL),(1818119649,100263,1,99962,0,1,1,'A',1,0.986486,549,858526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 613}, \"maximum_statistics\": {\"great\": 629}}',128.299,21204584,797238,NULL,'2011-05-25 23:05:56',1306364756,NULL),(2472451578,100263,1,3476827,1,1,1,'S',1,0.989205,880,926206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 861, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 880}}',128.314,183077628,1037040,NULL,'2024-03-08 18:56:59',1709924219,NULL),(1817710215,100263,1,39609,0,1,1,'A',1,0.974444,384,859768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 450}}',128.539,18488350,420290,NULL,'2011-04-07 06:41:37',1302158497,NULL),(1817690304,100263,1,50703,0,1,1,'S',1,0.964217,517,823763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 480}, \"maximum_statistics\": {\"great\": 517}}',128.698,18735345,562220,NULL,'2011-04-11 08:36:21',1302510981,NULL),(1822181703,100263,1,152838,1,1,1,'S',1,0.964211,475,813408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 441}, \"maximum_statistics\": {\"great\": 475}}',128.699,53246325,549870,NULL,'2012-07-31 07:23:28',1343719408,NULL),(1840459196,100263,1,818554,0,1,1,'B',1,0.865532,278,533938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 60, \"great\": 726, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 911}}',128.708,124840015,617556,NULL,'2016-06-27 03:53:39',1466999619,NULL),(1823854765,100263,1,177629,0,1,1,'S',1,0.998688,762,954894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 760}, \"maximum_statistics\": {\"great\": 762}}',128.744,66588935,926060,NULL,'2012-12-19 03:11:40',1355886700,NULL),(1817696488,100263,1,70042,0,1,1,'S',1,0.994479,634,917632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 627}, \"maximum_statistics\": {\"great\": 634}}',129.099,18096132,813390,NULL,'2011-03-31 04:41:26',1301546486,NULL),(1819523619,100263,1,103539,0,1,1,'S',1,0.979969,649,900023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 623}, \"maximum_statistics\": {\"great\": 649}}',129.128,31285195,778760,NULL,'2011-10-25 19:58:57',1319572737,NULL),(1820166416,100263,1,131806,0,1,1,'S',1,0.986166,253,913509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 253}}',129.13,36847710,316420,NULL,'2012-01-18 09:42:13',1326879733,NULL),(1822106354,100263,1,90893,0,1,1,'A',1,0.958175,336,791637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 489}, \"maximum_statistics\": {\"great\": 526}}',129.202,53756287,486246,NULL,'2012-08-04 10:50:53',1344077453,NULL),(1822912927,100263,1,160570,0,1,1,'S',1,0.982721,463,911287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 447}, \"maximum_statistics\": {\"great\": 463}}',129.23,58751115,505830,NULL,'2012-09-21 08:04:49',1348214689,NULL),(1827963597,100263,1,210359,0,1,1,'A',1,0.959777,162,755106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 759}, \"maximum_statistics\": {\"great\": 808}}',129.287,95407759,676728,NULL,'2013-10-09 15:31:02',1381332662,NULL),(1824538196,100263,1,70180,0,1,1,'S',1,0.978333,900,897769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 861}, \"maximum_statistics\": {\"great\": 900}}',129.318,71842152,1132590,NULL,'2013-02-13 05:18:00',1360732680,NULL),(1818051805,100263,1,94634,1,1,1,'S',1,0.975309,810,849920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 770}, \"maximum_statistics\": {\"great\": 810}}',129.334,21633280,1056350,NULL,'2011-06-02 10:15:08',1307009708,NULL),(1827892623,100263,1,193647,0,1,1,'A',1,0.946246,254,728120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 528}, \"maximum_statistics\": {\"great\": 586}}',129.339,95408899,479070,NULL,'2013-10-09 15:42:07',1381333327,NULL),(1819559475,100263,1,107776,0,1,1,'S',1,0.997167,353,952548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 353}}',129.51,32292201,387680,NULL,'2011-11-10 12:09:35',1320926975,NULL),(1818630875,100263,1,100304,0,1,1,'S',1,0.997129,1045,951392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1045}}',129.547,24829121,1300810,NULL,'2011-07-21 04:49:13',1311223753,NULL),(1818372254,100263,1,88726,0,1,1,'S',1,0.963415,410,823227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 380}, \"maximum_statistics\": {\"great\": 410}}',129.563,22681620,447110,NULL,'2011-06-19 05:00:02',1308459602,NULL),(1817957819,100263,1,97599,0,1,1,'S',1,0.994292,438,944378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433}, \"maximum_statistics\": {\"great\": 438}}',129.708,20678504,456830,NULL,'2011-05-16 07:07:10',1305529630,NULL),(1819845085,100263,1,111015,0,1,1,'A',1,0.948059,621,802635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 786}, \"maximum_statistics\": {\"great\": 876}}',129.709,35218677,890480,NULL,'2011-12-26 05:57:42',1324879062,NULL),(1817490943,100263,1,41066,1,1,1,'A',1,0.945023,416,780461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 775}, \"maximum_statistics\": {\"great\": 864}}',129.727,17371990,914588,NULL,'2011-03-17 15:42:40',1300376560,NULL),(1822159614,100263,1,151643,1,1,1,'S',1,0.961353,414,806425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 382}, \"maximum_statistics\": {\"great\": 414}}',129.734,53245123,463550,NULL,'2012-07-31 07:11:07',1343718667,NULL),(1817485275,100263,1,40627,1,1,1,'A',1,0.946914,669,799903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 725}, \"maximum_statistics\": {\"great\": 810}}',129.8,17506439,835010,NULL,'2011-03-19 19:51:15',1300564275,NULL),(1816870548,100263,1,59002,0,1,1,'A',1,0.965079,498,837524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 587}, \"maximum_statistics\": {\"great\": 630}}',129.803,13319213,641202,NULL,'2010-12-19 12:22:22',1292761342,NULL),(1819473681,100263,1,64521,0,1,1,'A',1,0.975467,193,829012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 410}, \"maximum_statistics\": {\"great\": 428, \"legacy_combo_increase\": 1}}',129.891,31285495,410500,NULL,'2011-10-25 20:07:44',1319573264,NULL),(1819466882,100263,1,76717,0,1,1,'A',1,0.909804,408,632313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 637}, \"maximum_statistics\": {\"great\": 765}}',129.908,31286018,608260,NULL,'2011-10-25 20:24:49',1319574289,NULL),(1819605505,100263,1,91487,0,1,1,'S',1,0.988312,385,927885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 376}, \"maximum_statistics\": {\"great\": 385}}',130.095,32292623,439650,NULL,'2011-11-10 12:15:37',1320927337,NULL),(1816568142,100263,1,66330,0,1,1,'A',1,0.947848,346,780640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 545}, \"maximum_statistics\": {\"great\": 604, \"legacy_combo_increase\": 2}}',130.117,10664932,655776,NULL,'2010-10-11 17:01:36',1286816496,NULL),(1818502654,100263,1,103235,0,1,1,'A',1,0.972914,357,858969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 650}, \"maximum_statistics\": {\"great\": 683}}',130.126,24424332,772810,NULL,'2011-07-15 06:20:27',1310710827,NULL),(1817461345,100263,1,54653,1,1,1,'S',1,0.975717,453,887239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 431}, \"maximum_statistics\": {\"great\": 453}}',130.274,16442743,505050,NULL,'2011-02-26 16:04:37',1298736277,NULL),(1817571144,100263,1,77310,0,1,1,'A',1,0.96274,267,821479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 416}}',130.335,17637565,427152,NULL,'2011-03-22 07:53:36',1300780416,NULL),(1819599606,100263,1,91210,1,1,1,'S',1,0.993851,1057,942685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1057}}',130.338,32292981,1240440,NULL,'2011-11-10 12:20:31',1320927631,NULL),(1817382848,100263,1,69706,0,1,1,'S',1,0.962006,658,814499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 608}, \"maximum_statistics\": {\"great\": 658}}',130.423,17026131,680820,NULL,'2011-03-10 19:24:09',1299785049,NULL),(1817455822,100263,1,67802,0,1,1,'S',1,0.981092,476,903674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 458}, \"maximum_statistics\": {\"great\": 476}}',130.472,16716161,550500,NULL,'2011-03-04 13:43:56',1299246236,NULL),(1822411331,100263,1,78919,0,1,1,'A',1,0.945652,832,796756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 863}, \"maximum_statistics\": {\"great\": 966}}',130.479,55108215,994750,NULL,'2012-08-15 20:33:42',1345062822,NULL),(1817051237,100263,1,69534,0,1,1,'A',1,0.976274,536,883578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 547}, \"maximum_statistics\": {\"great\": 569}}',130.527,14119870,633150,NULL,'2011-01-08 01:43:41',1294451021,NULL),(1821427079,100263,1,154913,0,1,1,'A',1,0.943532,255,750461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 435}, \"maximum_statistics\": {\"great\": 487}}',130.567,47124255,426282,NULL,'2012-05-30 00:08:11',1338336491,NULL),(1818052190,100263,1,94640,0,1,1,'A',1,0.976111,753,837309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 860}, \"maximum_statistics\": {\"great\": 900}}',130.579,21452097,955920,NULL,'2011-05-29 16:00:41',1306684841,NULL),(1817693920,100263,1,92716,0,1,1,'A',1,0.958831,562,785774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 779}, \"maximum_statistics\": {\"great\": 838, \"legacy_combo_increase\": 1}}',130.63,18135412,755164,NULL,'2011-03-31 19:13:39',1301598819,NULL),(1818345614,100263,1,101343,0,1,1,'A',1,0.935146,478,790858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 416}, \"maximum_statistics\": {\"great\": 478}}',130.774,23168810,534246,NULL,'2011-06-26 18:51:01',1309114261,NULL),(2343832271,100263,1,4351377,1,1,1,'S',1,0.966981,424,846856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 424}}',130.783,182786995,460730,NULL,'2024-02-14 12:29:34',1707913774,NULL),(1817574294,100263,1,54981,0,1,1,'A',1,0.939362,264,731230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 470}}',130.784,17724109,450046,NULL,'2011-03-24 01:22:12',1300929732,NULL),(1817511194,100263,1,75689,0,1,1,'A',1,0.963459,643,838721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 762}, \"maximum_statistics\": {\"great\": 821}}',130.858,17638224,946898,NULL,'2011-03-22 08:13:24',1300781604,NULL),(1817714837,100263,1,65679,1,1,1,'S',1,0.978852,662,863486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 634}, \"maximum_statistics\": {\"great\": 662}}',130.918,18541660,802220,NULL,'2011-04-08 08:50:01',1302252601,NULL),(1817470101,100263,1,73474,0,1,1,'A',1,0.96172,620,814198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 806}, \"maximum_statistics\": {\"great\": 849}}',130.942,16554124,815538,NULL,'2011-02-28 16:08:01',1298909281,NULL),(1817704417,100263,1,86266,0,1,1,'S',1,0.974289,914,873993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 867}, \"maximum_statistics\": {\"great\": 914}}',130.99,18102630,1159590,NULL,'2011-03-31 07:57:44',1301558264,NULL),(2421307586,100263,1,1548234,1,1,1,'A',1,0.934641,169,693394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',131.049,182962805,282818,NULL,'2024-02-28 09:53:45',1709114025,NULL),(1817462877,100263,1,44679,0,1,1,'S',1,0.992198,769,896835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 757}, \"maximum_statistics\": {\"great\": 769}}',131.083,16713298,831130,NULL,'2011-03-04 12:58:41',1299243521,NULL),(1831496013,100263,1,85607,0,1,1,'B',1,0.896914,515,654023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 584, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 713}}',131.108,109355497,652556,NULL,'2014-07-15 01:10:19',1405386619,NULL),(1818046357,100263,1,90940,0,1,1,'S',1,0.963722,634,853332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 588}, \"maximum_statistics\": {\"great\": 634}}',131.109,21720232,722070,NULL,'2011-06-03 19:40:31',1307130031,NULL),(1817750114,100263,1,67989,1,1,1,'A',1,0.969571,569,855002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 681}, \"maximum_statistics\": {\"great\": 723}}',131.114,19024105,700930,NULL,'2011-04-16 21:57:25',1302991045,NULL),(1819749137,100263,1,86969,0,1,1,'S',1,0.980909,550,907001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 529}, \"maximum_statistics\": {\"great\": 550}}',131.171,33485513,619670,NULL,'2011-11-29 04:01:20',1322539280,NULL),(1819845047,100263,1,61917,0,1,1,'A',1,0.911983,481,679582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 51, \"great\": 828}, \"maximum_statistics\": {\"great\": 943}}',131.176,34794006,803218,NULL,'2011-12-20 00:33:56',1324341236,NULL),(1816592431,100263,1,52265,0,1,1,'B',1,0.886875,282,589539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 648}, \"maximum_statistics\": {\"great\": 800}}',131.186,10952187,553306,NULL,'2010-10-20 11:03:45',1287572625,NULL),(1817599058,100263,1,39549,0,1,1,'A',1,0.969027,509,818974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 639}, \"maximum_statistics\": {\"great\": 678}}',131.213,17116011,723130,NULL,'2011-03-12 13:37:22',1299937042,NULL),(1821008174,100263,1,139753,0,1,1,'S',1,0.986352,403,911620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 392}, \"maximum_statistics\": {\"great\": 403}}',131.25,44118075,484190,NULL,'2012-04-22 10:06:15',1335089175,NULL),(1817154445,100263,1,70444,0,1,1,'S',1,0.956349,504,800354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 460}, \"maximum_statistics\": {\"great\": 504}}',131.296,14450855,603480,NULL,'2011-01-15 19:43:01',1295120581,NULL),(1857260492,100263,1,1876614,1,1,1,'A',1,0.9,170,596902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 320}}',131.329,150841557,189670,NULL,'2020-05-08 14:35:12',1588948512,NULL),(2564384971,100263,1,3639825,1,1,1,'A',1,0.975,357,844959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 496}, \"maximum_statistics\": {\"great\": 520}}',131.364,183286930,470988,NULL,'2024-03-25 08:44:32',1711356272,NULL),(2362637515,100263,1,3413802,1,1,1,'A',1,0.942492,313,807353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 277}, \"maximum_statistics\": {\"great\": 313}}',131.436,182829010,311270,NULL,'2024-02-17 17:39:17',1708191557,NULL),(1817357588,100263,1,77021,0,1,1,'A',1,0.935337,479,723915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 484}, \"maximum_statistics\": {\"great\": 549}}',131.54,16535544,603478,NULL,'2011-02-28 10:14:58',1298888098,NULL),(2448933326,100263,1,4111628,1,1,1,'A',1,0.900223,301,617239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 54, \"great\": 1133, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1348}}',131.59,183024978,996914,NULL,'2024-03-04 08:47:53',1709542073,NULL),(1819587732,100263,1,90651,0,1,1,'A',1,0.908035,280,658531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 32, \"great\": 875}, \"maximum_statistics\": {\"great\": 1033}}',131.65,32415177,999354,NULL,'2011-11-12 05:41:21',1321076481,NULL),(1819907765,100263,1,119375,1,1,1,'A',1,0.95155,535,791643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 701}, \"maximum_statistics\": {\"great\": 774}}',131.909,34942192,691670,NULL,'2011-12-22 10:35:32',1324550132,NULL),(1821687563,100263,1,103246,0,1,1,'S',1,0.991957,373,891511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 367}, \"maximum_statistics\": {\"great\": 373}}',132.071,48875461,413660,NULL,'2012-06-18 08:27:09',1340008029,NULL),(1817772813,100263,1,90490,1,1,1,'S',1,0.987694,772,876346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 753}, \"maximum_statistics\": {\"great\": 772}}',132.116,19025286,850290,NULL,'2011-04-16 23:06:20',1302995180,NULL),(1819291000,100263,1,75285,0,1,1,'A',1,0.960098,349,783838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 574}, \"maximum_statistics\": {\"great\": 614}}',132.132,31177420,596744,NULL,'2011-10-24 00:22:56',1319415776,NULL),(1837299042,100263,1,696201,1,1,1,'A',1,0.908526,457,641798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 67, \"great\": 1054, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1208}}',132.152,119857276,982354,NULL,'2015-11-04 13:02:50',1446642170,NULL),(1819414516,100263,1,67810,1,1,1,'A',1,0.97282,837,874350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 839}, \"maximum_statistics\": {\"great\": 883}}',132.253,31870324,967150,NULL,'2011-11-04 04:28:16',1320380896,NULL),(1819715463,100263,1,64266,0,1,1,'A',1,0.911175,337,627083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 894}, \"maximum_statistics\": {\"great\": 1047}}',132.258,34046397,895884,NULL,'2011-12-08 14:37:58',1323355078,NULL),(1818084853,100263,1,98311,0,1,1,'A',1,0.983456,406,873575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 544}}',132.287,21204416,611676,NULL,'2011-05-25 22:56:10',1306364170,NULL),(1817856743,100263,1,52862,0,1,1,'A',1,0.921569,204,680390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 616}, \"maximum_statistics\": {\"great\": 714}}',132.292,19026387,548040,NULL,'2011-04-16 23:56:41',1302998201,NULL),(1819910395,100263,1,129657,0,1,1,'S',1,0.986708,489,919679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 476}, \"maximum_statistics\": {\"great\": 489}}',132.317,35220088,559942,NULL,'2011-12-26 06:27:39',1324880859,NULL),(1817602536,100263,1,40202,0,1,1,'A',1,0.916005,271,621741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 640}, \"maximum_statistics\": {\"great\": 756}}',132.403,17116240,572632,NULL,'2011-03-12 13:40:23',1299937223,NULL),(1817636994,100263,1,87763,0,1,1,'A',1,0.982372,488,869313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 905}, \"maximum_statistics\": {\"great\": 936}}',132.462,18095474,984582,NULL,'2011-03-31 04:18:19',1301545099,NULL),(1817275231,100263,1,30613,0,1,1,'A',1,0.948855,348,776496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 591}, \"maximum_statistics\": {\"great\": 655}}',132.542,15707612,573710,NULL,'2011-02-11 17:40:08',1297446008,NULL),(1819294613,100263,1,109126,0,1,1,'S',1,0.993348,451,902618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 445}, \"maximum_statistics\": {\"great\": 451}}',132.567,30582740,495730,NULL,'2011-10-15 07:12:39',1318662759,NULL),(1817469727,100263,1,68793,0,1,1,'S',1,0.977956,499,941849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 477}, \"maximum_statistics\": {\"great\": 499}}',132.717,16388318,557502,NULL,'2011-02-25 18:57:51',1298660271,NULL),(2388343503,100263,1,3722627,1,1,1,'A',1,0.921852,250,664627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 1186, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1350}}',132.774,182888643,1082842,NULL,'2024-02-22 11:57:35',1708603055,NULL),(1819878443,100263,1,123548,0,1,1,'S',1,0.983894,714,906014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 691}, \"maximum_statistics\": {\"great\": 714}}',132.889,35219764,819350,NULL,'2011-12-26 06:20:43',1324880443,NULL),(1821219271,100263,1,116450,1,1,1,'S',1,0.969163,908,837063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 852}, \"maximum_statistics\": {\"great\": 908}}',133.146,46398199,1064260,NULL,'2012-05-21 05:16:49',1337577409,NULL),(1822934736,100263,1,173029,0,1,1,'A',1,0.985777,280,877920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 445}, \"maximum_statistics\": {\"great\": 457}}',133.172,59164767,488988,NULL,'2012-09-25 08:49:04',1348562944,NULL),(2348596357,100263,1,4167734,1,1,1,'S',1,0.96875,208,825844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 208}}',133.179,182797798,202700,NULL,'2024-02-15 09:47:12',1707990432,NULL),(1817476340,100263,1,88238,0,1,1,'A',1,0.946262,428,861368,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 382}, \"maximum_statistics\": {\"great\": 428}}',133.35,16338308,470424,NULL,'2011-02-24 18:59:24',1298573964,NULL),(1821112673,100263,1,129682,0,1,1,'S',1,0.988075,587,924758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 573}, \"maximum_statistics\": {\"great\": 587}}',133.395,44575533,604900,NULL,'2012-04-28 12:33:20',1335616400,NULL),(1824234131,100263,1,188567,0,1,1,'S',1,0.987785,614,925983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 599}, \"maximum_statistics\": {\"great\": 614}}',133.588,69020466,676870,NULL,'2013-01-14 16:54:54',1358182494,NULL),(1819760178,100263,1,81668,1,1,1,'S',1,0.971893,676,845249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 638}, \"maximum_statistics\": {\"great\": 676, \"legacy_combo_increase\": 1}}',133.628,33599468,835760,NULL,'2011-12-01 07:54:31',1322726071,NULL),(2362573453,100263,1,4055004,1,1,1,'A',1,0.955007,439,818426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 631, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 689}}',133.674,182828890,710470,NULL,'2024-02-17 17:28:03',1708190883,NULL),(1854608737,100263,1,2084714,1,1,1,'A',1,0.960751,534,822589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 546}, \"maximum_statistics\": {\"great\": 586}}',133.7,146691150,592710,NULL,'2019-10-12 10:17:49',1570875469,NULL),(1818526293,100263,1,93333,0,1,1,'A',1,0.968182,235,820538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 518}, \"maximum_statistics\": {\"great\": 550}}',133.707,24830611,496194,NULL,'2011-07-21 05:19:35',1311225575,NULL),(1821128285,100263,1,123293,0,1,1,'S',1,0.977882,746,892716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 713}, \"maximum_statistics\": {\"great\": 746}}',133.733,44572318,886990,NULL,'2012-04-28 12:05:05',1335614705,NULL),(1817653529,100263,1,58961,1,1,1,'S',1,0.986951,728,879365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 709}, \"maximum_statistics\": {\"great\": 728}}',133.744,18081294,893850,NULL,'2011-03-30 17:01:13',1301504473,NULL),(1818061473,100263,1,78913,0,1,1,'A',1,0.956325,325,782908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 923}, \"maximum_statistics\": {\"great\": 996}}',133.836,21513996,898192,NULL,'2011-05-30 23:28:32',1306798112,NULL),(1821652326,100263,1,151750,0,1,1,'S',1,0.974249,466,886685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 442}, \"maximum_statistics\": {\"great\": 466}}',133.972,49392041,524320,NULL,'2012-06-23 14:54:20',1340463260,NULL),(1817901032,100263,1,89413,0,1,1,'A',1,0.982107,376,875973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 487}, \"maximum_statistics\": {\"great\": 503}}',133.985,20472219,496022,NULL,'2011-05-13 01:22:54',1305249774,NULL),(1818097783,100263,1,35450,0,1,1,'S',1,0.974194,620,841927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 588}, \"maximum_statistics\": {\"great\": 620}}',134.171,20989084,700750,NULL,'2011-05-21 22:21:43',1306016503,NULL),(1822119991,100263,1,83262,0,1,1,'S',1,0.992,375,936322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 369}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',134.178,53093610,431180,NULL,'2012-07-29 19:56:08',1343591768,NULL),(1819476712,100263,1,89856,0,1,1,'A',1,0.973945,535,813780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 768}, \"maximum_statistics\": {\"great\": 806}}',134.192,31889761,821866,NULL,'2011-11-04 11:22:19',1320405739,NULL),(1818034887,100263,1,83140,0,1,1,'A',1,0.96,325,802622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 858}, \"maximum_statistics\": {\"great\": 925}}',134.254,21449836,882990,NULL,'2011-05-29 15:17:40',1306682260,NULL),(1818569898,100263,1,69929,0,1,1,'S',1,0.968051,313,872314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 293}, \"maximum_statistics\": {\"great\": 313}}',134.476,24828462,297640,NULL,'2011-07-21 04:35:32',1311222932,NULL),(1817454110,100263,1,76497,0,1,1,'S',1,0.98062,387,897046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372}, \"maximum_statistics\": {\"great\": 387}}',134.481,16877952,454640,NULL,'2011-03-07 12:08:42',1299499722,NULL),(1817726987,100263,1,87013,0,1,1,'S',1,0.984221,507,874585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 491}, \"maximum_statistics\": {\"great\": 507}}',134.54,18314363,580150,NULL,'2011-04-03 19:13:46',1301858026,NULL),(1818502589,100263,1,103133,0,1,1,'A',1,0.951169,574,797137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 677}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',134.608,23622444,778984,NULL,'2011-07-03 12:25:59',1309695959,NULL),(1821961978,100263,1,164814,0,1,1,'S',1,0.980562,463,905014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 445}, \"maximum_statistics\": {\"great\": 463}}',134.712,51100308,516674,NULL,'2012-07-11 06:50:06',1341989406,NULL),(1817676018,100263,1,32088,1,1,1,'A',1,0.96087,666,838071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 637}, \"maximum_statistics\": {\"great\": 690}}',134.788,18096938,790740,NULL,'2011-03-31 05:07:11',1301548031,NULL),(1824052782,100263,1,184347,0,1,1,'S',1,0.988889,405,919649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 396}, \"maximum_statistics\": {\"great\": 405}}',134.84,68160663,450280,NULL,'2013-01-04 21:03:47',1357333427,NULL),(1817460922,100263,1,72516,0,1,1,'S',1,0.976695,708,893094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 675}, \"maximum_statistics\": {\"great\": 708}}',134.844,16443391,748970,NULL,'2011-02-26 16:18:23',1298737103,NULL),(1824626569,100263,1,201846,1,1,1,'A',1,0.986628,812,904423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1047}}',134.854,71634988,1096082,NULL,'2013-02-10 22:19:57',1360534797,NULL),(1817365503,100263,1,74061,0,1,1,'A',1,0.959205,349,776355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 478}}',134.877,16712810,494068,NULL,'2011-03-04 12:52:02',1299243122,NULL),(1820541253,100263,1,139171,0,1,1,'A',1,0.980964,235,866741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 394}}',134.899,40015971,369974,NULL,'2012-02-29 16:55:46',1330534546,NULL),(2626976696,100263,1,3716953,1,1,1,'A',1,0.904298,420,629136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 66, \"great\": 1063, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1233}}',134.959,183435479,920336,NULL,'2024-04-06 04:43:25',1712378605,NULL),(1817206450,100263,1,43416,0,1,1,'A',1,0.942418,513,763512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 521}}',134.971,14740289,541060,NULL,'2011-01-22 11:01:54',1295694114,NULL),(1821443013,100263,1,156213,0,1,1,'S',1,0.990323,310,932842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',134.977,47551415,321490,NULL,'2012-06-03 15:48:36',1338738516,NULL),(1817596848,100263,1,46519,0,1,1,'A',1,0.963,316,789491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 474}, \"maximum_statistics\": {\"great\": 500}}',135.122,17637699,451044,NULL,'2011-03-22 07:58:04',1300780684,NULL),(1840216160,100263,1,254187,0,1,1,'A',1,0.993684,441,923552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 470, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 475}}',135.142,124589127,500100,NULL,'2016-06-14 23:26:56',1465946816,NULL),(2393197205,100263,1,3577292,1,1,1,'A',1,0.949821,279,820309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',135.293,182900098,269310,NULL,'2024-02-23 08:07:29',1708675649,NULL),(1821117411,100263,1,139731,0,1,1,'S',1,0.995283,424,941687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 420}, \"maximum_statistics\": {\"great\": 424}}',135.32,44573145,495730,NULL,'2012-04-28 12:12:24',1335615144,NULL),(1828470108,100263,1,141525,0,1,1,'A',1,0.94563,276,730618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1499}}',135.395,99547248,1239702,NULL,'2013-11-23 04:35:07',1385181307,NULL),(1817606633,100263,1,91119,0,1,1,'S',1,0.988298,470,926447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 459}, \"maximum_statistics\": {\"great\": 470}}',135.408,17561746,509540,NULL,'2011-03-20 15:02:48',1300633368,NULL),(1818059534,100263,1,74536,1,1,1,'S',1,0.956328,561,799125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 512}, \"maximum_statistics\": {\"great\": 561}}',135.432,21720786,645560,NULL,'2011-06-03 20:03:49',1307131429,NULL),(1819241246,100263,1,113527,0,1,1,'A',1,0.908828,483,683195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 573}, \"maximum_statistics\": {\"great\": 691}}',135.592,29297868,647560,NULL,'2011-09-25 04:18:46',1316924326,NULL),(1817473554,100263,1,87313,0,1,1,'S',1,0.984813,428,917724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 415}, \"maximum_statistics\": {\"great\": 428}}',135.641,16524848,474370,NULL,'2011-02-28 05:36:45',1298871405,NULL),(1821262048,100263,1,145022,0,1,1,'S',1,0.989562,479,925572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 469}, \"maximum_statistics\": {\"great\": 479}}',135.688,45968682,554822,NULL,'2012-05-16 02:43:22',1337136202,NULL),(2343931691,100263,1,4330619,1,1,1,'A',1,0.960432,325,804052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',135.691,182787271,442706,NULL,'2024-02-14 12:53:17',1707915197,NULL),(1817100327,100263,1,64750,0,1,1,'A',1,0.948949,494,805992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 902}, \"maximum_statistics\": {\"great\": 999}}',135.704,14765454,1165280,NULL,'2011-01-22 23:53:43',1295740423,NULL),(1817360134,100263,1,77089,1,1,1,'S',1,0.959205,956,841860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 878}, \"maximum_statistics\": {\"great\": 956}}',135.765,17025669,1035004,NULL,'2011-03-10 19:00:21',1299783621,NULL),(1817908119,100263,1,72794,0,1,1,'A',1,0.983405,481,892016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 671}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 1}}',135.779,20472184,803668,NULL,'2011-05-13 01:20:48',1305249648,NULL),(1818132821,100263,1,97507,0,1,1,'S',1,0.988494,478,925240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 467}, \"maximum_statistics\": {\"great\": 478}}',136.043,22655341,560740,NULL,'2011-06-18 17:07:18',1308416838,NULL),(1817425349,100263,1,82512,0,1,1,'S',1,0.98227,423,913049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408}, \"maximum_statistics\": {\"great\": 423}}',136.072,16443178,473198,NULL,'2011-02-26 16:13:42',1298736822,NULL),(2353991451,100263,1,807618,1,1,1,'S',1,0.978693,352,903047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',136.077,182809572,374770,NULL,'2024-02-16 09:08:31',1708074511,NULL),(1817571821,100263,1,38294,0,1,1,'A',1,0.946777,461,739550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 921}, \"maximum_statistics\": {\"great\": 1024}}',136.102,17315189,1149342,NULL,'2011-03-16 13:03:29',1300280609,NULL),(1818498807,100263,1,94237,0,1,1,'S',1,0.989599,673,931187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 659}, \"maximum_statistics\": {\"great\": 673}}',136.108,24424809,772220,NULL,'2011-07-15 06:27:57',1310711277,NULL),(1819097663,100263,1,106452,0,1,1,'S',1,0.995392,434,944559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 430}, \"maximum_statistics\": {\"great\": 434}}',136.118,29198050,526740,NULL,'2011-09-24 00:26:33',1316823993,NULL),(1821202960,100263,1,85807,0,1,1,'A',1,0.953931,422,747302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 746}, \"maximum_statistics\": {\"great\": 814, \"legacy_combo_increase\": 1}}',136.126,45897312,783500,NULL,'2012-05-15 02:40:10',1337049610,NULL),(1819498294,100263,1,59582,0,1,1,'S',1,0.984772,394,912680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 382}, \"maximum_statistics\": {\"great\": 394}}',136.13,31773359,399360,NULL,'2011-11-02 13:00:59',1320238859,NULL),(2494683547,100263,1,3657459,1,1,1,'A',1,0.922176,443,723414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 643, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 726}}',136.148,183127180,695474,NULL,'2024-03-12 17:52:44',1710265964,NULL),(1818657606,100263,1,104362,0,1,1,'S',1,0.990991,777,935053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 763}, \"maximum_statistics\": {\"great\": 777}}',136.195,25697914,914470,NULL,'2011-08-03 02:34:01',1312338841,NULL),(2494552394,100263,1,4492988,1,1,1,'A',1,0.956967,291,809935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',136.223,183126896,462564,NULL,'2024-03-12 17:25:38',1710264338,NULL),(1827798927,100263,1,222527,0,1,1,'A',1,0.993164,404,912020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 507}, \"maximum_statistics\": {\"great\": 512}}',136.234,94712248,542490,NULL,'2013-10-02 09:24:41',1380705881,NULL),(1826827091,100263,1,270536,1,1,1,'A',1,0.947236,236,720840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1194}}',136.244,87665069,967930,NULL,'2013-07-24 07:29:17',1374650957,NULL),(1820544029,100263,1,135512,0,1,1,'A',1,0.953753,241,750659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 696}, \"maximum_statistics\": {\"great\": 746}}',136.276,40015487,614910,NULL,'2012-02-29 16:46:52',1330534012,NULL),(1822053365,100263,1,128669,0,1,1,'A',1,0.978065,389,856317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 749}, \"maximum_statistics\": {\"great\": 775}}',136.316,51969157,750630,NULL,'2012-07-20 01:02:56',1342746176,NULL),(1821231378,100263,1,127062,0,1,1,'A',1,0.95148,274,780084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 558}, \"maximum_statistics\": {\"great\": 608}}',136.361,45740877,577570,NULL,'2012-05-13 02:25:28',1336875928,NULL),(1818549664,100263,1,94136,0,1,1,'S',1,0.983384,662,874822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 640}, \"maximum_statistics\": {\"great\": 662}}',136.483,24828129,765090,NULL,'2011-07-21 04:28:15',1311222495,NULL),(1817977886,100263,1,84260,0,1,1,'S',1,0.969474,475,876550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 446}, \"maximum_statistics\": {\"great\": 475}}',136.497,20472069,532050,NULL,'2011-05-13 01:13:39',1305249219,NULL),(1821322145,100263,1,155228,0,1,1,'S',1,0.997959,490,948326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 488}, \"maximum_statistics\": {\"great\": 490}}',136.525,46397139,596516,NULL,'2012-05-21 04:50:06',1337575806,NULL),(2348383085,100263,1,2516304,1,1,1,'S',1,0.972906,203,842705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',136.537,182797282,194224,NULL,'2024-02-15 08:33:32',1707986012,NULL),(1819665323,100263,1,56345,0,1,1,'S',1,0.951098,501,790857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 452}, \"maximum_statistics\": {\"great\": 501}}',136.635,33619926,534310,NULL,'2011-12-01 14:23:14',1322749394,NULL),(1819906619,100263,1,114451,0,1,1,'S',1,0.978992,595,859703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 570}, \"maximum_statistics\": {\"great\": 595}}',136.656,34862984,696530,NULL,'2011-12-21 04:16:01',1324440961,NULL),(1819736515,100263,1,92452,0,1,1,'S',1,0.987903,372,926095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363}, \"maximum_statistics\": {\"great\": 372}}',136.708,33431722,408210,NULL,'2011-11-28 03:48:57',1322452137,NULL),(1822035514,100263,1,163256,0,1,1,'S',1,0.994709,378,937196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 374}, \"maximum_statistics\": {\"great\": 378}}',136.758,52427379,468390,NULL,'2012-07-24 11:12:36',1343128356,NULL),(1821932221,100263,1,142383,0,1,1,'S',1,0.996512,430,945999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 430}}',136.85,51330028,529060,NULL,'2012-07-13 14:00:59',1342188059,NULL),(1817427065,100263,1,75672,0,1,1,'S',1,0.993421,380,930266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 375}, \"maximum_statistics\": {\"great\": 380}}',136.866,16687431,453250,NULL,'2011-03-03 21:36:53',1299188213,NULL),(1817583056,100263,1,50845,1,1,1,'A',1,0.966855,574,803907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 663}, \"maximum_statistics\": {\"great\": 709}}',136.906,17199587,776150,NULL,'2011-03-14 02:14:13',1300068853,NULL),(2494629455,100263,1,2051025,1,1,1,'S',1,0.985915,497,920528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 483}, \"maximum_statistics\": {\"great\": 497}}',136.918,183127065,517790,NULL,'2024-03-12 17:41:37',1710265297,NULL),(1822867485,100263,1,140043,0,1,1,'S',1,0.990942,828,931689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 813}, \"maximum_statistics\": {\"great\": 828}}',136.92,59406900,1037450,NULL,'2012-09-28 06:08:44',1348812524,NULL),(1819338872,100263,1,111379,1,1,1,'S',1,0.98768,487,920044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 475}, \"maximum_statistics\": {\"great\": 487}}',136.977,31177687,569830,NULL,'2011-10-24 00:38:35',1319416715,NULL),(1817611204,100263,1,71107,0,1,1,'S',1,0.993544,697,918417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 688}, \"maximum_statistics\": {\"great\": 697}}',137.026,18488967,905500,NULL,'2011-04-07 07:03:44',1302159824,NULL),(1870973239,100263,1,3525815,1,1,1,'A',1,0.938472,271,722714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 636}, \"maximum_statistics\": {\"great\": 707}}',137.164,171505757,587662,NULL,'2022-04-28 12:39:51',1651149591,NULL),(1821365812,100263,1,141999,0,1,1,'S',1,0.968153,471,873882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 441}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',137.173,47291938,561890,NULL,'2012-06-01 07:11:35',1338534695,NULL),(1818455589,100263,1,70033,0,1,1,'S',1,0.990476,525,913621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 515}, \"maximum_statistics\": {\"great\": 525}}',137.415,24382204,645480,NULL,'2011-07-14 12:49:33',1310647773,NULL),(1819267336,100263,1,103673,0,1,1,'S',1,0.986915,726,884398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 707}, \"maximum_statistics\": {\"great\": 726}}',137.437,29300806,886448,NULL,'2011-09-25 05:05:32',1316927132,NULL),(1870994761,100263,1,2251662,1,1,1,'A',1,0.91503,285,662565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 19, \"great\": 991, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1171}}',137.529,171505671,947336,NULL,'2022-04-28 12:35:27',1651149327,NULL),(1824729996,100263,1,182254,1,1,1,'S',1,0.984015,782,898736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 757}, \"maximum_statistics\": {\"great\": 782}}',137.788,72809553,1048450,NULL,'2013-02-23 06:19:42',1361600382,NULL),(2348758436,100263,1,3131352,1,1,1,'A',1,0.906296,279,676666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 683}}',137.8,182798133,645824,NULL,'2024-02-15 10:39:01',1707993541,NULL),(1818223376,100263,1,64419,0,1,1,'A',1,0.980899,441,899023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 430}, \"maximum_statistics\": {\"great\": 445}}',137.879,22519280,510530,NULL,'2011-06-16 18:56:10',1308250570,NULL),(1821324437,100263,1,86160,0,1,1,'A',1,0.968144,616,855006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 677}, \"maximum_statistics\": {\"great\": 722}}',137.995,47549796,727494,NULL,'2012-06-03 15:28:02',1338737282,NULL),(1854521389,100263,1,1681199,1,1,1,'A',1,0.92454,521,695284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 708}, \"maximum_statistics\": {\"great\": 815}}',138.084,146678393,689702,NULL,'2019-10-11 14:31:04',1570804264,NULL),(1822153733,100263,1,158914,0,1,1,'S',1,0.973251,486,877566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 460}, \"maximum_statistics\": {\"great\": 486}}',138.091,53456997,552690,NULL,'2012-08-02 02:09:34',1343873374,NULL),(2552720120,100263,1,2253548,0,1,1,'A',1,0.912975,264,653980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 821, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 948}}',138.117,183259735,801362,NULL,'2024-03-23 09:29:53',1711186193,NULL),(2448793085,100263,1,1160489,0,1,1,'B',1,0.892428,439,594746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 685, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 832}}',138.138,183024577,644168,NULL,'2024-03-04 07:47:55',1709538475,NULL),(1819744932,100263,1,123478,0,1,1,'S',1,0.983986,843,874468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 816}, \"maximum_statistics\": {\"great\": 843}}',138.146,34041330,1024750,NULL,'2011-12-08 13:27:31',1323350851,NULL),(1824384603,100263,1,194583,0,1,1,'S',1,0.97914,791,898778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 758}, \"maximum_statistics\": {\"great\": 791}}',138.416,70273496,995560,NULL,'2013-01-28 08:41:42',1359362502,NULL),(1828472224,100263,1,237576,0,1,1,'A',1,0.943941,250,708877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1213}}',138.49,99546739,978500,NULL,'2013-11-23 04:30:05',1385181005,NULL),(3089835174,100263,1,3813192,1,1,1,'B',1,0.891052,354,591415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 45, \"great\": 1190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1464}}',138.493,184497591,1014804,NULL,'2024-07-01 15:56:56',1719849416,NULL),(1817525366,100263,1,83566,0,1,1,'S',1,0.950597,921,816479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 830}, \"maximum_statistics\": {\"great\": 921}}',138.509,17368778,1092830,NULL,'2011-03-17 14:46:30',1300373190,NULL),(1821446362,100263,1,145759,0,1,1,'A',1,0.901609,219,572308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 672}, \"maximum_statistics\": {\"great\": 808}}',138.546,47123474,505160,NULL,'2012-05-29 23:39:32',1338334772,NULL),(2577833987,100263,1,3912812,1,1,1,'A',1,0.970728,314,857417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',138.581,183318703,644864,NULL,'2024-03-27 20:57:29',1711573049,NULL),(1822200968,100263,1,59523,0,1,1,'S',1,0.982545,888,910293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 857}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',138.641,53753476,1068780,NULL,'2012-08-04 10:27:39',1344076059,NULL),(2368189890,100263,1,1466209,1,1,1,'A',1,0.93865,275,730443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 583, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',138.725,182841511,554482,NULL,'2024-02-18 15:29:38',1708270178,NULL),(1821506529,100263,1,150089,0,1,1,'A',1,0.98062,277,874848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 498}, \"maximum_statistics\": {\"great\": 516}}',138.772,47701148,533226,NULL,'2012-06-05 14:26:58',1338906418,NULL),(1818625617,100263,1,106535,0,1,1,'S',1,0.983761,585,913404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 566}, \"maximum_statistics\": {\"great\": 585}}',138.788,24549417,660040,NULL,'2011-07-17 01:20:35',1310865635,NULL),(1819815707,100263,1,126812,0,1,1,'S',1,0.973395,545,885239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 516}, \"maximum_statistics\": {\"great\": 545}}',138.873,34346709,558190,NULL,'2011-12-13 05:12:18',1323753138,NULL),(1820392070,100263,1,137020,0,1,1,'A',1,0.966387,346,835460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 476}}',138.944,38911125,457620,NULL,'2012-02-15 00:27:15',1329265635,NULL),(1816460124,100263,1,66719,0,1,1,'A',1,0.927686,484,766918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 414}, \"maximum_statistics\": {\"great\": 484}}',138.965,10747933,511234,NULL,'2010-10-14 14:08:43',1287065323,NULL),(1830286354,100263,1,173093,0,1,1,'S',1,0.993711,477,942395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 471}, \"maximum_statistics\": {\"great\": 477}}',138.975,107191272,575398,NULL,'2014-04-06 03:10:14',1396753814,NULL),(1817296146,100263,1,76775,1,1,1,'A',1,0.944171,470,713134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 548}, \"maximum_statistics\": {\"great\": 609}}',139.001,15704565,617014,NULL,'2011-02-11 16:14:25',1297440865,NULL),(1825567407,100263,1,238922,0,1,1,'S',1,0.990361,415,928712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 407}, \"maximum_statistics\": {\"great\": 415}}',139.076,79642009,457590,NULL,'2013-05-08 06:18:55',1367993935,NULL),(1817217611,100263,1,80556,0,1,1,'S',1,0.97561,533,891853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 507}, \"maximum_statistics\": {\"great\": 533}}',139.156,14890194,587440,NULL,'2011-01-25 14:38:53',1295966333,NULL),(1818536416,100263,1,88920,0,1,1,'S',1,0.967316,719,870066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 672}, \"maximum_statistics\": {\"great\": 719}}',139.169,24748538,785320,NULL,'2011-07-19 23:24:38',1311117878,NULL),(1823853092,100263,1,169006,0,1,1,'S',1,0.976603,577,894361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 550}, \"maximum_statistics\": {\"great\": 577}}',139.46,65734680,634600,NULL,'2012-12-09 13:10:39',1355058639,NULL),(1819965402,100263,1,117942,0,1,1,'S',1,0.991758,364,921930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 358}, \"maximum_statistics\": {\"great\": 364}}',139.474,35795151,445250,NULL,'2012-01-03 09:32:02',1325583122,NULL),(1819576711,100263,1,119690,0,1,1,'A',1,0.951064,271,766198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 649}, \"maximum_statistics\": {\"great\": 705}}',139.51,32899133,586590,NULL,'2011-11-19 14:44:40',1321713880,NULL),(1817439564,100263,1,43197,0,1,1,'B',1,0.892108,267,609296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 47, \"great\": 832}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',139.569,17022024,745004,NULL,'2011-03-10 16:50:40',1299775840,NULL),(1828386844,100263,1,302673,0,1,1,'S',1,0.997186,533,951778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 530}, \"maximum_statistics\": {\"great\": 533}}',139.586,99118189,612750,NULL,'2013-11-17 20:24:38',1384719878,NULL),(1823894989,100263,1,156546,0,1,1,'S',1,0.991131,451,933616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 443}, \"maximum_statistics\": {\"great\": 451}}',139.599,66968344,503230,NULL,'2012-12-23 04:23:54',1356236634,NULL),(1826252336,100263,1,244182,1,1,1,'A',1,0.938389,386,739722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 950}, \"maximum_statistics\": {\"great\": 1055}}',139.605,84374960,1026854,NULL,'2013-06-24 07:10:59',1372057859,NULL),(1817088981,100263,1,79637,0,1,1,'A',1,0.926569,660,736315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 6, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1498}}',139.628,13862836,1468342,NULL,'2011-01-01 13:21:30',1293888090,NULL),(2493098775,100263,1,3525780,1,1,1,'A',1,0.94898,284,753295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 489, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 539}}',139.629,183123498,511936,NULL,'2024-03-12 12:05:30',1710245130,NULL),(1817368070,100263,1,83927,0,1,1,'A',1,0.951247,539,783714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 804}, \"maximum_statistics\": {\"great\": 882}}',139.649,16388827,918354,NULL,'2011-02-25 19:14:45',1298661285,NULL),(1819650241,100263,1,117418,1,1,1,'A',1,0.94108,303,742823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 554}, \"maximum_statistics\": {\"great\": 611}}',139.732,32411654,632250,NULL,'2011-11-12 04:51:58',1321073518,NULL),(2368345619,100263,1,956211,1,1,1,'S',1,0.970192,520,873714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 520}}',139.744,182841870,566870,NULL,'2024-02-18 15:59:12',1708271952,NULL),(1817071617,100263,1,62983,0,1,1,'A',1,0.96036,351,799501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 516}, \"maximum_statistics\": {\"great\": 555}}',139.775,13922619,467660,NULL,'2011-01-03 00:22:01',1294014121,NULL),(1823305091,100263,1,180888,0,1,1,'A',1,0.969792,332,814260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 480}}',139.833,61659254,534120,NULL,'2012-10-22 13:09:14',1350911354,NULL),(1822027509,100263,1,74933,0,1,1,'S',1,0.993858,407,943068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 402}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',139.843,52201597,479306,NULL,'2012-07-22 06:35:56',1342938956,NULL),(1819745875,100263,1,86688,0,1,1,'A',1,0.991156,559,907855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 724}, \"maximum_statistics\": {\"great\": 735}}',139.901,33621606,893092,NULL,'2011-12-01 14:45:40',1322750740,NULL),(1817513672,100263,1,83355,0,1,1,'A',1,0.944073,334,720017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 539}, \"maximum_statistics\": {\"great\": 599}}',139.93,17507579,574888,NULL,'2011-03-19 20:27:53',1300566473,NULL),(1818329051,100263,1,84921,0,1,1,'S',1,0.977035,479,896967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 457}, \"maximum_statistics\": {\"great\": 479}}',139.942,23068086,531010,NULL,'2011-06-25 09:40:01',1308994801,NULL),(1818361394,100263,1,97757,0,1,1,'S',1,0.986239,436,921111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 424}, \"maximum_statistics\": {\"great\": 436}}',139.948,22865590,503290,NULL,'2011-06-22 06:11:19',1308723079,NULL),(1818019329,100263,1,51362,1,1,1,'B',1,0.894466,420,608814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 638}, \"maximum_statistics\": {\"great\": 777}}',140.011,21450449,605100,NULL,'2011-05-29 15:29:58',1306682998,NULL),(1817583604,100263,1,81647,0,1,1,'A',1,0.984013,737,894663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 880}, \"maximum_statistics\": {\"great\": 907}}',140.06,17562716,1022160,NULL,'2011-03-20 15:19:21',1300634361,NULL),(1818025358,100263,1,51807,0,1,1,'A',1,0.986928,679,864069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 747}, \"maximum_statistics\": {\"great\": 765}}',140.074,21204334,705180,NULL,'2011-05-25 22:50:25',1306363825,NULL),(1818104307,100263,1,99009,0,1,1,'A',1,0.976724,441,873470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 555}, \"maximum_statistics\": {\"great\": 580}}',140.141,21721346,578770,NULL,'2011-06-03 20:24:25',1307132665,NULL),(1817724278,100263,1,93937,0,1,1,'S',1,0.986735,490,923190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 477}, \"maximum_statistics\": {\"great\": 490}}',140.232,18316267,580418,NULL,'2011-04-03 20:35:23',1301862923,NULL),(1826467401,100263,1,177973,1,1,1,'A',1,0.96837,471,824855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 773}, \"maximum_statistics\": {\"great\": 822}}',140.272,85960606,933000,NULL,'2013-07-08 17:22:27',1373304147,NULL),(1821000036,100263,1,112450,0,1,1,'S',1,0.982981,852,912738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 823}, \"maximum_statistics\": {\"great\": 852}}',140.308,44121991,963620,NULL,'2012-04-22 10:54:46',1335092086,NULL),(1816510791,100263,1,60126,0,1,1,'A',1,0.901401,999,751000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"great\": 802}, \"maximum_statistics\": {\"great\": 999}}',140.37,10472791,1086918,NULL,'2010-10-06 15:34:27',1286379267,NULL),(1820160132,100263,1,75202,0,1,1,'S',1,0.967133,715,827389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 668}, \"maximum_statistics\": {\"great\": 715}}',140.414,36585060,905540,NULL,'2012-01-14 17:42:04',1326562924,NULL),(1818594894,100263,1,91321,0,1,1,'S',1,0.994,500,940660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494}, \"maximum_statistics\": {\"great\": 500}}',140.419,24550792,623590,NULL,'2011-07-17 01:55:29',1310867729,NULL),(1820149049,100263,1,101780,1,1,1,'A',1,0.974041,442,872660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 443}}',140.423,36583891,493170,NULL,'2012-01-14 17:21:15',1326561675,NULL),(1826154254,100263,1,197023,0,1,1,'A',1,0.965194,429,826982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 699}, \"maximum_statistics\": {\"great\": 747}}',140.461,83140377,712010,NULL,'2013-06-12 05:33:18',1371015198,NULL),(1819553534,100263,1,94791,1,1,1,'S',1,0.992486,732,918198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 721}, \"maximum_statistics\": {\"great\": 732}}',140.553,32414580,984670,NULL,'2011-11-12 05:32:43',1321075963,NULL),(1817841865,100263,1,66660,1,1,1,'S',1,0.980691,492,860317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 473}, \"maximum_statistics\": {\"great\": 492}}',140.569,19023835,581900,NULL,'2011-04-16 21:36:50',1302989810,NULL),(1820968763,100263,1,142905,0,1,1,'S',1,0.990805,435,933879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 427}, \"maximum_statistics\": {\"great\": 435}}',140.576,44189689,483810,NULL,'2012-04-23 09:56:42',1335175002,NULL),(1822055584,100263,1,86130,0,1,1,'S',1,0.976837,626,854103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 597}, \"maximum_statistics\": {\"great\": 626}}',140.967,52455279,644610,NULL,'2012-07-24 14:40:28',1343140828,NULL),(1817445648,100263,1,58915,1,1,1,'A',1,0.929659,440,712229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 16, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1379}}',140.984,16440949,1171090,NULL,'2011-02-26 15:31:42',1298734302,NULL),(3089350297,100263,1,432559,1,1,1,'A',1,0.943772,362,778463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',141.112,184496383,547388,NULL,'2024-07-01 14:13:52',1719843232,NULL),(1817542302,100263,1,86566,0,1,1,'S',1,0.989637,386,892563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 386}}',141.118,17723835,441790,NULL,'2011-03-24 01:06:10',1300928770,NULL),(2448820705,100263,1,2703771,1,1,1,'A',1,0.92866,304,670486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 60, \"great\": 1442, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1612}}',141.139,183024649,1236778,NULL,'2024-03-04 07:59:53',1709539193,NULL),(1817356527,100263,1,64394,0,1,1,'S',1,0.973469,490,880093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 464}, \"maximum_statistics\": {\"great\": 490}}',141.179,16556261,557040,NULL,'2011-02-28 17:07:12',1298912832,NULL),(1816983465,100263,1,32801,0,1,1,'B',1,0.891095,214,567572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 670}, \"maximum_statistics\": {\"great\": 831}}',141.186,13753513,545674,NULL,'2010-12-30 03:48:13',1293680893,NULL),(1817311451,100263,1,43603,0,1,1,'A',1,0.941696,434,755496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 758}, \"maximum_statistics\": {\"great\": 849}}',141.192,15744601,766934,NULL,'2011-02-12 11:39:48',1297510788,NULL),(1840673161,100263,1,134839,0,1,1,'A',1,0.97619,241,847150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',141.241,125286108,438122,NULL,'2016-07-20 06:57:49',1468997869,NULL),(2343579080,100263,1,3595945,1,1,1,'A',1,0.97541,652,221748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 641}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',141.289,182786386,417472,NULL,'2024-02-14 11:22:46',1707909766,NULL),(1822340105,100263,1,167748,0,1,1,'S',1,0.987896,537,922950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 524}, \"maximum_statistics\": {\"great\": 537}}',141.419,53963757,605350,NULL,'2012-08-06 04:41:33',1344228093,NULL),(1819279625,100263,1,48584,0,1,1,'S',1,0.985148,606,875573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 588}, \"maximum_statistics\": {\"great\": 606}}',141.427,31043361,671500,NULL,'2011-10-22 08:20:03',1319271603,NULL),(1818571069,100263,1,85824,0,1,1,'S',1,0.977,500,890518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 477}, \"maximum_statistics\": {\"great\": 500}}',141.439,24829636,658820,NULL,'2011-07-21 04:59:33',1311224373,NULL),(1817395744,100263,1,41034,1,1,1,'A',1,0.908981,664,706473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 1, \"great\": 675}, \"maximum_statistics\": {\"great\": 824}}',141.452,16796365,862212,NULL,'2011-03-05 20:31:05',1299357065,NULL),(1817698835,100263,1,89239,0,1,1,'S',1,0.991364,1100,931611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1100}}',141.452,18835592,1335510,NULL,'2011-04-13 12:42:37',1302698557,NULL),(1828073836,100263,1,249678,0,1,1,'S',1,0.997238,362,952237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 362}}',141.518,96858871,412560,NULL,'2013-10-25 03:35:21',1382672121,NULL),(2348685685,100263,1,4024999,1,1,1,'A',1,0.971955,359,856924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 595, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 624}}',141.597,182797996,618348,NULL,'2024-02-15 10:16:09',1707992169,NULL),(1818466186,100263,1,98048,0,1,1,'A',1,0.966087,355,806915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 539}, \"maximum_statistics\": {\"great\": 575}}',141.615,23739716,488738,NULL,'2011-07-05 07:06:07',1309849567,NULL),(2368240782,100263,1,1481628,1,1,1,'A',1,0.911672,341,667666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 13, \"great\": 796, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 951}}',141.747,182841618,818674,NULL,'2024-02-18 15:39:15',1708270755,NULL),(1840257216,100263,1,350732,1,1,1,'S',1,0.985265,509,915775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 494, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 509}}',141.797,124579325,635510,NULL,'2016-06-14 13:08:33',1465909713,NULL),(1823178942,100263,1,165969,0,1,1,'A',1,0.971,330,855130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 500}}',141.841,60705342,522020,NULL,'2012-10-12 02:22:02',1350008522,NULL),(1817755798,100263,1,42716,1,1,1,'S',1,0.969415,376,819817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 353}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 1}}',141.847,19024655,464330,NULL,'2011-04-16 22:31:52',1302993112,NULL),(1819412825,100263,1,48745,1,1,1,'A',1,0.968933,498,817683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 806}, \"maximum_statistics\": {\"great\": 853}}',142.099,31285810,940334,NULL,'2011-10-25 20:17:58',1319573878,NULL),(1816817459,100263,1,77084,0,1,1,'A',1,0.951974,585,783857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 854}, \"maximum_statistics\": {\"great\": 937}}',142.112,12190850,924798,NULL,'2010-11-21 16:03:44',1290355424,NULL),(2348486522,100263,1,3973468,1,1,1,'A',1,0.970041,418,849242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 459, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',142.158,182797507,492330,NULL,'2024-02-15 09:09:37',1707988177,NULL),(1840207981,100263,1,249944,1,1,1,'S',1,0.998092,524,944139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 522, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 524}}',142.208,124503831,656440,NULL,'2016-06-11 01:14:54',1465607694,NULL),(1819494537,100263,1,101872,1,1,1,'S',1,0.989817,491,920284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 481}, \"maximum_statistics\": {\"great\": 491}}',142.219,31681183,603570,NULL,'2011-10-31 21:43:04',1320097384,NULL),(2448797480,100263,1,1504234,1,1,1,'A',1,0.918819,305,720995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 462, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 542}}',142.267,183024591,560710,NULL,'2024-03-04 07:49:50',1709538590,NULL),(1857370605,100263,1,2012148,1,1,1,'A',1,0.938776,121,657043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 245}}',142.384,150964245,156336,NULL,'2020-05-12 15:00:38',1589295638,NULL),(1823952768,100263,1,185166,0,1,1,'S',1,0.995169,414,941353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 410}, \"maximum_statistics\": {\"great\": 414}}',142.448,67173133,462340,NULL,'2012-12-25 07:35:59',1356420959,NULL),(1817735334,100263,1,94471,0,1,1,'S',1,0.988466,867,920608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 847}, \"maximum_statistics\": {\"great\": 867}}',142.471,18736439,1038180,NULL,'2011-04-11 09:02:54',1302512574,NULL),(1822433209,100263,1,111492,0,1,1,'S',1,0.973536,888,888327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 841}, \"maximum_statistics\": {\"great\": 888}}',142.499,54991632,1015540,NULL,'2012-08-14 17:23:07',1344964987,NULL),(1818311601,100263,1,96523,0,1,1,'A',1,0.965103,319,803014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 821}, \"maximum_statistics\": {\"great\": 874}}',142.59,23163038,862846,NULL,'2011-06-26 15:58:23',1309103903,NULL),(1828750015,100263,1,269984,0,1,1,'S',1,0.995575,565,948099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 560}, \"maximum_statistics\": {\"great\": 565}}',142.699,100604397,677664,NULL,'2013-12-05 07:06:19',1386227179,NULL),(1820470570,100263,1,132160,0,1,1,'S',1,0.964476,563,860792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 523}, \"maximum_statistics\": {\"great\": 563}}',142.948,39846152,597160,NULL,'2012-02-27 08:23:34',1330331014,NULL),(2448845393,100263,1,3917714,1,1,1,'S',1,0.972632,475,874751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',142.968,183024703,553720,NULL,'2024-03-04 08:10:30',1709539830,NULL),(2368332859,100263,1,1229370,1,1,1,'A',1,0.9775,437,874906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 574, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',142.974,182841838,616494,NULL,'2024-02-18 15:56:45',1708271805,NULL),(1822942832,100263,1,173698,0,1,1,'S',1,0.984767,558,916723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 541}, \"maximum_statistics\": {\"great\": 558}}',143.023,58750337,642850,NULL,'2012-09-21 07:54:17',1348214057,NULL),(1817080618,100263,1,55844,0,1,1,'A',1,0.967262,671,841384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 952}, \"maximum_statistics\": {\"great\": 1008}}',143.039,14124418,1194482,NULL,'2011-01-08 04:08:14',1294459694,NULL),(1870913056,100263,1,3380447,1,1,1,'A',1,0.966767,214,803729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 331}}',143.095,171505999,281006,NULL,'2022-04-28 12:53:41',1651150421,NULL),(3089811674,100263,1,4370560,1,1,1,'S',1,0.987585,443,923172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 432, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 443}}',143.122,184497536,493610,NULL,'2024-07-01 15:51:58',1719849118,NULL),(1818683691,100263,1,100133,1,1,1,'S',1,0.982808,698,865589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 674}, \"maximum_statistics\": {\"great\": 698}}',143.242,25628387,861290,NULL,'2011-08-02 01:57:04',1312250224,NULL),(2462664012,100263,1,1940097,1,1,1,'A',1,0.967054,415,829073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 484, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 516}}',143.291,183055385,553512,NULL,'2024-03-06 23:52:07',1709769127,NULL),(1818069572,100263,1,98192,0,1,1,'S',1,0.978827,614,901211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 588}, \"maximum_statistics\": {\"great\": 614}}',143.369,20989142,682890,NULL,'2011-05-21 22:24:06',1306016646,NULL),(1830773196,100263,1,369938,1,1,1,'A',1,0.903379,415,635556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 788}, \"maximum_statistics\": {\"great\": 947}}',143.376,107995089,733304,NULL,'2014-05-15 22:51:58',1400194318,NULL),(1819314664,100263,1,115403,0,1,1,'S',1,0.992473,465,935905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 458}, \"maximum_statistics\": {\"great\": 465}}',143.416,30504196,513180,NULL,'2011-10-14 08:47:43',1318582063,NULL),(2577535390,100263,1,2353040,1,1,1,'A',1,0.968586,235,823083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 539, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 573}}',143.439,183318168,527416,NULL,'2024-03-27 19:53:32',1711569212,NULL),(1819211091,100263,1,96055,0,1,1,'A',1,0.900728,192,588813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 803}, \"maximum_statistics\": {\"great\": 962}}',143.479,29298186,670276,NULL,'2011-09-25 04:23:37',1316924617,NULL),(1817852628,100263,1,72448,1,1,1,'S',1,0.998144,808,943448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 805}, \"maximum_statistics\": {\"great\": 808}}',143.527,19024038,1004110,NULL,'2011-04-16 21:52:39',1302990759,NULL),(1819777158,100263,1,100104,0,1,1,'S',1,0.989486,856,930041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 838}, \"maximum_statistics\": {\"great\": 856}}',143.527,33431683,1073770,NULL,'2011-11-28 03:47:08',1322452028,NULL),(1817401040,100263,1,52298,0,1,1,'A',1,0.947217,295,765536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 474}, \"maximum_statistics\": {\"great\": 521}}',143.587,17059112,517996,NULL,'2011-03-11 14:19:52',1299853192,NULL),(1818535697,100263,1,93707,0,1,1,'S',1,0.993562,466,939232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 460}, \"maximum_statistics\": {\"great\": 466}}',143.65,24904803,538070,NULL,'2011-07-22 07:16:41',1311319001,NULL),(1817729907,100263,1,75919,0,1,1,'A',1,0.980231,1020,900224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 998}, \"maximum_statistics\": {\"great\": 1037}}',143.668,18836023,1102560,NULL,'2011-04-13 12:49:00',1302698940,NULL),(1818147830,100263,1,97701,0,1,1,'S',1,0.992857,420,933132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 414}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',143.75,22227089,514398,NULL,'2011-06-11 20:07:46',1307822866,NULL),(1824540711,100263,1,139367,1,1,1,'S',1,0.971791,709,866002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 669}, \"maximum_statistics\": {\"great\": 709}}',143.764,71634606,893950,NULL,'2013-02-10 22:07:55',1360534075,NULL),(1857313500,100263,1,2347222,1,1,1,'A',1,0.958484,95,732453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 261}, \"maximum_statistics\": {\"great\": 277}}',143.803,150841638,176080,NULL,'2020-05-08 14:37:45',1588948665,NULL),(2577697635,100263,1,4343265,1,1,1,'A',1,0.969527,404,821523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 759, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',143.816,183318455,915688,NULL,'2024-03-27 20:27:50',1711571270,NULL),(1819237649,100263,1,92262,0,1,1,'S',1,0.987089,426,921217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 415}, \"maximum_statistics\": {\"great\": 426}}',143.834,29301083,480060,NULL,'2011-09-25 05:10:09',1316927409,NULL),(1834287681,100263,1,557818,0,1,1,'A',1,0.923516,572,713946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 72, \"great\": 1185, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1314}}',143.851,114836010,1194432,NULL,'2015-02-27 08:31:45',1425025905,NULL),(1870902334,100263,1,2067861,1,1,1,'A',1,0.930361,648,717595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 27, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1357}}',143.918,171505597,1214948,NULL,'2022-04-28 12:31:00',1651149060,NULL),(1819260847,100263,1,103398,0,1,1,'A',1,0.984018,468,897365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 638}, \"maximum_statistics\": {\"great\": 657}}',143.952,29299893,698468,NULL,'2011-09-25 04:51:17',1316926277,NULL),(1817263803,100263,1,64092,0,1,1,'S',1,0.961098,437,811509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 403}, \"maximum_statistics\": {\"great\": 437}}',143.97,15707511,502180,NULL,'2011-02-11 17:36:36',1297445796,NULL),(1817244127,100263,1,59643,0,1,1,'A',1,0.965764,505,800032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 589}, \"maximum_statistics\": {\"great\": 628}}',144.103,16161593,647470,NULL,'2011-02-20 19:49:56',1298231396,NULL),(1830140542,100263,1,220774,0,1,1,'A',1,0.945783,332,861889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 296}, \"maximum_statistics\": {\"great\": 332}}',144.191,107062908,403601,NULL,'2014-03-31 00:43:26',1396226606,NULL),(2653609130,100263,1,3612994,1,1,1,'A',1,0.90812,304,650797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 55, \"great\": 1201, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1404}}',144.242,183497448,1177110,NULL,'2024-04-11 07:22:12',1712820132,NULL),(1822471427,100263,1,168684,0,1,1,'S',1,0.98537,581,919044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 564}, \"maximum_statistics\": {\"great\": 581}}',144.411,55531244,646830,NULL,'2012-08-19 16:37:49',1345394269,NULL),(1819516944,100263,1,115457,1,1,1,'S',1,0.979487,975,895207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 935}, \"maximum_statistics\": {\"great\": 975}}',144.422,31360286,1208220,NULL,'2011-10-27 08:31:43',1319704303,NULL),(1821034506,100263,1,131499,0,1,1,'S',1,0.9897,534,924887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 523}, \"maximum_statistics\": {\"great\": 534}}',144.452,43595229,652930,NULL,'2012-04-15 19:29:21',1334518161,NULL),(1817688234,100263,1,74675,0,1,1,'A',1,0.979112,373,895579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 383}}',144.458,18836510,398540,NULL,'2011-04-13 12:55:58',1302699358,NULL),(2448922484,100263,1,2201499,1,1,1,'B',1,0.886861,237,592732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 551, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',144.642,183024944,528438,NULL,'2024-03-04 08:43:24',1709541804,NULL),(1827763212,100263,1,178451,0,1,1,'S',1,0.994292,438,942718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433}, \"maximum_statistics\": {\"great\": 438}}',144.867,94710797,489150,NULL,'2013-10-02 09:04:04',1380704644,NULL),(1818503564,100263,1,105127,0,1,1,'A',1,0.987517,382,900722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 704}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',144.885,24380386,866600,NULL,'2011-07-14 12:26:46',1310646406,NULL),(1817897772,100263,1,85809,0,1,1,'S',1,0.983425,724,907444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 700}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',144.888,20470875,861840,NULL,'2011-05-13 00:07:07',1305245227,NULL),(1818153582,100263,1,77306,0,1,1,'S',1,0.985057,435,915548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 422}, \"maximum_statistics\": {\"great\": 435}}',144.923,21800985,507660,NULL,'2011-06-05 00:29:27',1307233767,NULL),(1818093891,100263,1,59731,0,1,1,'A',1,0.944542,218,717701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 514}, \"maximum_statistics\": {\"great\": 568}}',144.937,21720713,456970,NULL,'2011-06-03 20:01:33',1307131293,NULL),(1818083682,100263,1,59420,0,1,1,'A',1,0.947368,227,719374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 519}, \"maximum_statistics\": {\"great\": 570}}',145.148,21720668,456080,NULL,'2011-06-03 19:59:40',1307131180,NULL),(1857295750,100263,1,1703846,1,1,1,'A',1,0.965517,311,809724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 655}, \"maximum_statistics\": {\"great\": 696}}',145.255,150841282,665872,NULL,'2020-05-08 14:24:39',1588947879,NULL),(1821642895,100263,1,110856,0,1,1,'S',1,0.987342,869,924915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 847}, \"maximum_statistics\": {\"great\": 869}}',145.32,48876010,1061530,NULL,'2012-06-18 08:35:09',1340008509,NULL),(1818063188,100263,1,98043,0,1,1,'S',1,0.971933,481,883640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 454}, \"maximum_statistics\": {\"great\": 481}}',145.413,21633493,521550,NULL,'2011-06-02 10:19:13',1307009953,NULL),(1817382003,100263,1,77483,0,1,1,'S',1,0.9725,600,876289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 567}, \"maximum_statistics\": {\"great\": 600}}',145.456,17086710,655100,NULL,'2011-03-12 03:50:28',1299901828,NULL),(1817410773,100263,1,78216,0,1,1,'S',1,0.954361,493,838058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 448}, \"maximum_statistics\": {\"great\": 493}}',145.527,17086601,531530,NULL,'2011-03-12 03:47:39',1299901659,NULL),(1824706697,100263,1,170931,0,1,1,'S',1,0.990927,496,931835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 487}, \"maximum_statistics\": {\"great\": 496}}',145.534,72757284,543220,NULL,'2013-02-22 15:30:10',1361547010,NULL),(1818070287,100263,1,95122,0,1,1,'S',1,0.986381,514,912833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 500}, \"maximum_statistics\": {\"great\": 514}}',145.535,21721088,599580,NULL,'2011-06-03 20:14:25',1307132065,NULL),(1817555363,100263,1,44445,1,1,1,'S',1,0.973341,844,878333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 799}, \"maximum_statistics\": {\"great\": 844}}',145.543,17331201,1027950,NULL,'2011-03-16 19:38:15',1300304295,NULL),(1828368030,100263,1,144387,0,1,1,'A',1,0.965663,264,768902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 999}, \"maximum_statistics\": {\"great\": 1063}}',145.583,99545396,953314,NULL,'2013-11-23 04:15:04',1385180104,NULL),(1816857529,100263,1,41874,0,1,1,'S',1,0.982379,681,903469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 657}, \"maximum_statistics\": {\"great\": 681}}',145.588,13321906,748580,NULL,'2010-12-19 13:22:08',1292764928,NULL),(1821495564,100263,1,136825,0,1,1,'S',1,0.991841,429,934506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 422}, \"maximum_statistics\": {\"great\": 429}}',145.627,47868308,519090,NULL,'2012-06-07 15:09:16',1339081756,NULL),(1821084407,100263,1,138498,0,1,1,'A',1,0.977509,551,886785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 557}, \"maximum_statistics\": {\"great\": 578}}',145.681,45355162,638768,NULL,'2012-05-08 03:57:19',1336449439,NULL),(1819564961,100263,1,114270,0,1,1,'S',1,0.999333,750,957610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 749}, \"maximum_statistics\": {\"great\": 750}}',145.7,32417187,850010,NULL,'2011-11-12 06:10:14',1321078214,NULL),(1819419962,100263,1,86954,0,1,1,'S',1,0.988205,975,923799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 952}, \"maximum_statistics\": {\"great\": 975}}',145.747,31867752,1152560,NULL,'2011-11-04 02:52:43',1320375163,NULL),(2348576441,100263,1,4111630,1,1,1,'A',1,0.972362,865,861784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 945, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 995}}',145.823,182797737,1075586,NULL,'2024-02-15 09:40:29',1707990029,NULL),(1820037814,100263,1,126827,0,1,1,'S',1,0.992449,927,935797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 913}, \"maximum_statistics\": {\"great\": 927}}',145.841,36004593,1138880,NULL,'2012-01-06 13:50:20',1325857820,NULL),(2495218599,100263,1,3135230,1,1,1,'A',1,0.925026,180,634957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',145.842,183128241,599410,NULL,'2024-03-12 19:42:05',1710272525,NULL),(1819446973,100263,1,69798,0,1,1,'S',1,0.967568,740,870265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 692}, \"maximum_statistics\": {\"great\": 740}}',145.854,31773644,841170,NULL,'2011-11-02 13:04:08',1320239048,NULL),(2393421223,100263,1,2357140,1,1,1,'A',1,0.967205,602,834165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 930, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 991}}',145.86,182900763,1025184,NULL,'2024-02-23 09:19:02',1708679942,NULL),(1817528278,100263,1,42952,0,1,1,'A',1,0.941233,223,696535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 466}, \"maximum_statistics\": {\"great\": 519}}',145.862,17562468,423174,NULL,'2011-03-20 15:15:08',1300634108,NULL),(1821322369,100263,1,156539,0,1,1,'S',1,0.982468,713,906420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 688}, \"maximum_statistics\": {\"great\": 713}}',145.917,46397570,813840,NULL,'2012-05-21 05:02:41',1337576561,NULL),(1818027132,100263,1,73443,0,1,1,'S',1,0.981643,572,909360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 551}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',146.068,20982527,726310,NULL,'2011-05-21 18:13:57',1306001637,NULL),(1821915850,100263,1,161943,0,1,1,'S',1,0.985366,410,918994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 398}, \"maximum_statistics\": {\"great\": 410}}',146.085,51327446,461530,NULL,'2012-07-13 13:37:17',1342186637,NULL),(1818541200,100263,1,97372,0,1,1,'S',1,0.994898,392,939377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 392}}',146.106,24829319,474210,NULL,'2011-07-21 04:53:04',1311223984,NULL),(1830957655,100263,1,373473,0,1,1,'S',1,0.964,250,859225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 232, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 250}}',146.156,108584363,270000,NULL,'2014-06-10 15:30:42',1402414242,NULL),(1819705452,100263,1,52386,0,1,1,'A',1,0.956564,308,756111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 518}}',146.233,33485732,472056,NULL,'2011-11-29 04:10:53',1322539853,NULL),(1819750151,100263,1,54481,1,1,1,'S',1,0.975,820,847335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 779}, \"maximum_statistics\": {\"great\": 820}}',146.267,34067402,958030,NULL,'2011-12-09 02:22:48',1323397368,NULL),(1821193215,100263,1,150059,0,1,1,'S',1,0.992473,465,938362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 458}, \"maximum_statistics\": {\"great\": 465}}',146.317,45358057,535230,NULL,'2012-05-08 05:13:18',1336453998,NULL),(1822217971,100263,1,167049,0,1,1,'A',1,0.939748,293,724512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 502}, \"maximum_statistics\": {\"great\": 556}}',146.328,53163463,427462,NULL,'2012-07-30 12:21:14',1343650874,NULL),(1821360272,100263,1,136540,1,1,1,'S',1,0.990887,823,894438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 808}, \"maximum_statistics\": {\"great\": 823}}',146.39,47548183,937910,NULL,'2012-06-03 15:09:07',1338736147,NULL),(1823475520,100263,1,159866,0,1,1,'A',1,0.942571,275,728516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 49, \"great\": 1729}, \"maximum_statistics\": {\"great\": 1898}}',146.403,63193270,1565078,NULL,'2012-11-09 15:08:08',1352473688,NULL),(1817248331,100263,1,71893,0,1,1,'S',1,0.994143,939,933788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 928}, \"maximum_statistics\": {\"great\": 939, \"legacy_combo_increase\": 1}}',146.478,15994283,1163340,NULL,'2011-02-17 17:28:17',1297963697,NULL),(2690458178,100263,1,3442437,1,1,1,'A',1,0.965228,225,816167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 392, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 417}}',146.571,183583485,404580,NULL,'2024-04-18 10:01:56',1713434516,NULL),(1817613402,100263,1,80658,0,1,1,'S',1,0.996644,745,946974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 740}, \"maximum_statistics\": {\"great\": 745}}',146.748,18836649,925080,NULL,'2011-04-13 12:57:58',1302699478,NULL),(1818152317,100263,1,82148,1,1,1,'S',1,0.96712,441,823819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 412}, \"maximum_statistics\": {\"great\": 441}}',146.765,22654030,485220,NULL,'2011-06-18 16:42:00',1308415320,NULL),(2532884662,100263,1,4507633,1,1,1,'A',1,0.990105,757,969608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 843, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 859}}',146.779,183214911,975486,NULL,'2024-03-19 16:29:48',1710865788,NULL),(1824280873,100263,1,45923,0,1,1,'A',1,0.934102,320,737523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 535}, \"maximum_statistics\": {\"great\": 607}}',146.84,70273046,566136,NULL,'2013-01-28 08:36:12',1359362172,NULL),(1822919063,100263,1,161172,0,1,1,'S',1,0.981013,553,907116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 532}, \"maximum_statistics\": {\"great\": 553}}',146.902,59163988,670710,NULL,'2012-09-25 08:36:56',1348562216,NULL),(1819309725,100263,1,109796,0,1,1,'A',1,0.977918,575,877637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 611}, \"maximum_statistics\": {\"great\": 634}}',146.905,30910326,606360,NULL,'2011-10-20 10:35:43',1319106943,NULL),(1818503936,100263,1,105790,0,1,1,'X',1,1,444,954971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444}, \"maximum_statistics\": {\"great\": 444}}',147.033,23741300,524364,NULL,'2011-07-05 07:38:33',1309851513,NULL),(1817403344,100263,1,57311,0,1,1,'S',1,0.991493,529,931956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 520}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 1}}',147.107,17020353,691020,NULL,'2011-03-10 16:01:16',1299772876,NULL),(2493019945,100263,1,1613970,1,1,1,'S',1,0.982047,557,910548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 537, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 557}}',147.132,183123316,680216,NULL,'2024-03-12 11:42:35',1710243755,NULL),(3089650581,100263,1,4421287,1,1,1,'A',1,0.960168,384,816880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 447, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 477, \"legacy_combo_increase\": 2}}',147.135,184497089,524356,NULL,'2024-07-01 15:17:40',1719847060,NULL),(1817413452,100263,1,75240,0,1,1,'A',1,0.967974,499,821705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 717}, \"maximum_statistics\": {\"great\": 765}}',147.229,16727606,795634,NULL,'2011-03-04 17:19:32',1299259172,NULL),(2564350691,100263,1,3143267,1,1,1,'A',1,0.94224,444,730503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 1292, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1411}}',147.363,183286854,1311628,NULL,'2024-03-25 08:31:21',1711355481,NULL),(1817422669,100263,1,36077,0,1,1,'A',1,0.936456,536,734865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 20, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1676, \"legacy_combo_increase\": 1}}',147.417,16389689,1796324,NULL,'2011-02-25 19:45:42',1298663142,NULL),(1830196716,100263,1,200736,0,1,1,'S',1,0.996951,492,951498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 492}}',147.433,107191190,551760,NULL,'2014-04-06 03:04:58',1396753498,NULL),(1824072946,100263,1,137451,0,1,1,'S',1,0.992908,423,938884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',147.612,67996949,521400,NULL,'2013-01-02 22:43:18',1357166598,NULL),(1822026111,100263,1,155065,0,1,1,'S',1,0.986229,472,913657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 459}, \"maximum_statistics\": {\"great\": 472}}',147.733,52589582,542710,NULL,'2012-07-25 16:00:15',1343232015,NULL),(1820552387,100263,1,140539,0,1,1,'S',1,0.984375,576,908813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 558}, \"maximum_statistics\": {\"great\": 576}}',147.753,39847562,653110,NULL,'2012-02-27 08:46:56',1330332416,NULL),(1819978768,100263,1,127735,0,1,1,'A',1,0.915033,383,655491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 666}, \"maximum_statistics\": {\"great\": 765}}',147.754,35795518,594746,NULL,'2012-01-03 09:37:36',1325583456,NULL),(1817555966,100263,1,49736,1,1,1,'A',1,0.957038,381,804385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 547}}',147.789,17840559,532370,NULL,'2011-03-26 07:07:29',1301123249,NULL),(1817090436,100263,1,73560,0,1,1,'S',1,0.954545,440,830014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 400}, \"maximum_statistics\": {\"great\": 440}}',147.798,14170525,495490,NULL,'2011-01-09 03:00:07',1294542007,NULL),(1817000078,100263,1,60793,0,1,1,'A',1,0.937299,329,754032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 548}, \"maximum_statistics\": {\"great\": 622}}',147.814,13753895,576060,NULL,'2010-12-30 04:02:33',1293681753,NULL),(1817729276,100263,1,57190,0,1,1,'S',1,0.994141,512,929084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 506}, \"maximum_statistics\": {\"great\": 512}}',147.823,18836289,608190,NULL,'2011-04-13 12:52:43',1302699163,NULL),(1820098558,100263,1,78491,0,1,1,'S',1,0.981786,851,855704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 820}, \"maximum_statistics\": {\"great\": 851}}',147.874,36585299,1084500,NULL,'2012-01-14 17:46:34',1326563194,NULL),(1816948287,100263,1,74560,0,1,1,'A',1,0.973707,679,844125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',147.909,13318977,1247702,NULL,'2010-12-19 12:16:47',1292761007,NULL),(1819287960,100263,1,86522,0,1,1,'A',1,0.951379,379,728155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 627}, \"maximum_statistics\": {\"great\": 689}}',147.943,31044933,617826,NULL,'2011-10-22 08:42:51',1319272971,NULL),(1821417375,100263,1,154592,1,1,1,'A',1,0.966523,446,818922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 435}, \"maximum_statistics\": {\"great\": 463}}',148.001,47292083,472510,NULL,'2012-06-01 07:14:39',1338534879,NULL),(1818035832,100263,1,77928,0,1,1,'S',1,0.984848,594,905213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 576}, \"maximum_statistics\": {\"great\": 594}}',148.119,21569071,755504,NULL,'2011-06-01 04:35:37',1306902937,NULL),(1819674116,100263,1,83437,0,1,1,'A',1,0.981982,303,861436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 538}, \"maximum_statistics\": {\"great\": 555}}',148.156,33485249,583436,NULL,'2011-11-29 03:51:45',1322538705,NULL),(1817644659,100263,1,88002,0,1,1,'A',1,0.953757,598,813228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 788}, \"maximum_statistics\": {\"great\": 865}}',148.16,18353242,1008558,NULL,'2011-04-04 12:43:54',1301921034,NULL),(1819444545,100263,1,106734,1,1,1,'S',1,0.990818,599,928941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 588}, \"maximum_statistics\": {\"great\": 599}}',148.17,31893614,691630,NULL,'2011-11-04 12:10:22',1320408622,NULL),(1822161478,100263,1,151729,0,1,1,'S',1,0.982188,393,905889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 379}, \"maximum_statistics\": {\"great\": 393}}',148.222,53166130,428800,NULL,'2012-07-30 12:43:17',1343652197,NULL),(2466526899,100263,1,3067853,1,1,1,'A',1,0.972763,580,851119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 730, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 771}}',148.23,183064585,912636,NULL,'2024-03-07 18:16:43',1709835403,NULL),(1817583253,100263,1,69404,0,1,1,'S',1,0.956007,591,838578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 539}, \"maximum_statistics\": {\"great\": 591}}',148.288,17199260,661040,NULL,'2011-03-14 01:58:51',1300067931,NULL),(2494486985,100263,1,4261305,1,1,1,'A',1,0.977816,277,886296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',148.314,183126773,304686,NULL,'2024-03-12 17:11:49',1710263509,NULL),(1819455272,100263,1,88633,0,1,1,'A',1,0.958546,443,795004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 724}, \"maximum_statistics\": {\"great\": 784}}',148.319,31776466,973666,NULL,'2011-11-02 13:36:17',1320240977,NULL),(1816462631,100263,1,49881,0,1,1,'S',1,0.959416,616,851381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 566}, \"maximum_statistics\": {\"great\": 616}}',148.32,10325175,712040,NULL,'2010-10-02 12:17:48',1286021868,NULL),(1819569208,100263,1,108095,0,1,1,'S',1,0.991784,426,936529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 419}, \"maximum_statistics\": {\"great\": 426}}',148.354,32413082,465950,NULL,'2011-11-12 05:12:33',1321074753,NULL),(1817570119,100263,1,38179,1,1,1,'S',1,0.969337,799,867891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 750}, \"maximum_statistics\": {\"great\": 799}}',148.372,17123869,917070,NULL,'2011-03-12 15:47:39',1299944859,NULL),(1817366826,100263,1,77232,0,1,1,'A',1,0.936709,269,721607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 860}, \"maximum_statistics\": {\"great\": 948}}',148.459,16389840,760326,NULL,'2011-02-25 19:51:56',1298663516,NULL),(1817301553,100263,1,76897,0,1,1,'A',1,0.940405,764,754306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 740}, \"maximum_statistics\": {\"great\": 839}}',148.506,15747245,898510,NULL,'2011-02-12 12:31:49',1297513909,NULL),(2726419956,100263,1,4109257,1,1,1,'A',1,0.914659,199,312107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 863, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 996}}',148.531,183672144,492778,NULL,'2024-04-25 07:30:29',1714030229,NULL),(1820402595,100263,1,133442,0,1,1,'S',1,0.989733,487,931415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 477}, \"maximum_statistics\": {\"great\": 487}}',148.559,38783280,544360,NULL,'2012-02-13 02:33:30',1329100410,NULL),(2354053087,100263,1,1805017,1,1,1,'A',1,0.969165,861,829518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 994, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1054}}',148.595,182809727,1285090,NULL,'2024-02-16 09:28:41',1708075721,NULL),(1820336891,100263,1,117868,0,1,1,'S',1,0.977513,1134,896137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1134}}',148.79,38782722,1344510,NULL,'2012-02-13 02:08:02',1329098882,NULL),(1829134381,100263,1,332272,0,1,1,'A',1,0.949511,265,753260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 841}, \"maximum_statistics\": {\"great\": 921}}',148.889,103866182,767936,NULL,'2014-01-08 07:17:07',1389165427,NULL),(1817702572,100263,1,89362,0,1,1,'A',1,0.965441,356,781484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 642}, \"maximum_statistics\": {\"great\": 680}}',148.942,18081650,690812,NULL,'2011-03-30 17:10:26',1301505026,NULL),(2393443445,100263,1,3959514,1,1,1,'A',1,0.948384,839,769832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 862, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 959}}',148.959,182900816,999890,NULL,'2024-02-23 09:25:43',1708680343,NULL),(1819353687,100263,1,64843,0,1,1,'S',1,0.965517,841,860826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 783}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',149.065,31178439,1028396,NULL,'2011-10-24 01:16:21',1319418981,NULL),(1822913206,100263,1,160615,0,1,1,'A',1,0.951094,421,842355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 712}, \"maximum_statistics\": {\"great\": 777}}',149.162,58743441,826743,NULL,'2012-09-21 05:41:38',1348206098,NULL),(1821526470,100263,1,138230,0,1,1,'A',1,0.957895,298,796247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 442}, \"maximum_statistics\": {\"great\": 475}}',149.196,48064868,426060,NULL,'2012-06-09 14:52:53',1339253573,NULL),(1817993549,100263,1,89492,0,1,1,'S',1,0.983437,483,906802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 467}, \"maximum_statistics\": {\"great\": 483}}',149.215,21204451,504200,NULL,'2011-05-25 22:58:33',1306364313,NULL),(1828720928,100263,1,179076,0,1,1,'S',1,0.990874,767,935238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 753}, \"maximum_statistics\": {\"great\": 767}}',149.284,100603032,897900,NULL,'2013-12-05 06:39:55',1386225595,NULL),(2393330949,100263,1,4072808,1,1,1,'A',1,0.968845,379,850446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',149.406,182900537,699322,NULL,'2024-02-23 08:50:44',1708678244,NULL),(1822340697,100263,1,155795,0,1,1,'A',1,0.959173,599,804732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 915}, \"maximum_statistics\": {\"great\": 992}}',149.41,54529061,1046104,NULL,'2012-08-10 19:50:53',1344628253,NULL),(1819055083,100263,1,104401,0,1,1,'A',1,0.917883,127,618963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 725}, \"maximum_statistics\": {\"great\": 822}}',149.418,29073435,491652,NULL,'2011-09-21 22:29:06',1316644146,NULL),(1827158517,100263,1,231079,0,1,1,'A',1,0.987194,677,910736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 838}, \"maximum_statistics\": {\"great\": 859}}',149.451,90118880,990496,NULL,'2013-08-15 23:01:50',1376607710,NULL),(1817718078,100263,1,89721,0,1,1,'A',1,0.963265,570,779091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 689}, \"maximum_statistics\": {\"great\": 735}}',149.567,18873541,708376,NULL,'2011-04-14 10:08:22',1302775702,NULL),(1818370063,100263,1,87650,0,1,1,'A',1,0.948707,316,744602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1160}}',149.603,23165995,976388,NULL,'2011-06-26 17:12:09',1309108329,NULL),(1817782800,100263,1,87086,0,1,1,'S',1,0.97433,448,849438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 425}, \"maximum_statistics\": {\"great\": 448}}',149.642,19024481,497410,NULL,'2011-04-16 22:22:06',1302992526,NULL),(1817519371,100263,1,75930,1,1,1,'S',1,0.980838,835,898797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 803}, \"maximum_statistics\": {\"great\": 835}}',149.698,17117877,898808,NULL,'2011-03-12 14:02:55',1299938575,NULL),(1818513921,100263,1,87876,0,1,1,'S',1,0.998826,426,946961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 426}}',149.734,24551011,479270,NULL,'2011-07-17 01:59:30',1310867970,NULL),(1821054192,100263,1,132718,0,1,1,'S',1,0.98655,855,918439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 832}, \"maximum_statistics\": {\"great\": 855}}',149.765,43618119,1007370,NULL,'2012-04-16 07:24:02',1334561042,NULL),(1821572588,100263,1,152532,0,1,1,'S',1,0.984479,451,912683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 437}, \"maximum_statistics\": {\"great\": 451}}',149.78,47700567,507740,NULL,'2012-06-05 14:21:29',1338906089,NULL),(1821546139,100263,1,139299,1,1,1,'S',1,0.976364,550,851386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 524}, \"maximum_statistics\": {\"great\": 550}}',149.918,47699607,698870,NULL,'2012-06-05 14:12:24',1338905544,NULL),(1821200233,100263,1,132624,0,1,1,'S',1,0.992157,255,932423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 255}}',149.946,46397374,288304,NULL,'2012-05-21 04:56:32',1337576192,NULL),(1821594510,100263,1,136549,0,1,1,'A',1,0.981681,415,886008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 464}}',149.948,49395827,474442,NULL,'2012-06-23 15:29:55',1340465395,NULL),(1818002438,100263,1,30422,0,1,1,'S',1,0.984649,456,866159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 442}, \"maximum_statistics\": {\"great\": 456}}',149.994,21451281,521810,NULL,'2011-05-29 15:43:49',1306683829,NULL),(1823530230,100263,1,176514,0,1,1,'A',1,0.962488,505,782937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 941}, \"maximum_statistics\": {\"great\": 1013}}',150.109,64638814,1091360,NULL,'2012-11-26 14:59:07',1353941947,NULL),(1871850083,100263,1,2452994,1,1,1,'A',1,0.939634,235,701615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 820}}',150.117,172877728,615126,NULL,'2022-06-25 15:31:42',1656171102,NULL),(1854566848,100263,1,1477882,1,1,1,'A',1,0.966129,500,841945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 579}, \"maximum_statistics\": {\"great\": 620}}',150.215,146707658,644196,NULL,'2019-10-13 08:44:08',1570956248,NULL),(1822472254,100263,1,169107,0,1,1,'S',1,0.997758,446,950693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 446}}',150.479,55039575,494360,NULL,'2012-08-15 07:20:05',1345015205,NULL),(2494606664,100263,1,3777329,1,1,1,'A',1,0.961538,604,834118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 696, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 741}}',150.572,183127015,772290,NULL,'2024-03-12 17:36:53',1710265013,NULL),(1840528330,100263,1,509334,1,1,1,'S',1,0.993478,460,928936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',150.67,124839940,520402,NULL,'2016-06-27 03:45:50',1466999150,NULL),(2343771061,100263,1,4270851,1,1,1,'A',1,0.957045,483,805716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 542}, \"maximum_statistics\": {\"great\": 582}}',150.676,182786853,561592,NULL,'2024-02-14 12:14:40',1707912880,NULL),(2577870997,100263,1,2333052,1,1,1,'S',1,0.980216,556,904708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 534}, \"maximum_statistics\": {\"great\": 556}}',150.724,183318773,597140,NULL,'2024-03-27 21:05:36',1711573536,NULL),(1819654339,100263,1,117827,0,1,1,'S',1,0.988741,977,925182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 955}, \"maximum_statistics\": {\"great\": 977}}',150.748,32417526,1149390,NULL,'2011-11-12 06:15:37',1321078537,NULL),(1817398533,100263,1,57133,0,1,1,'S',1,0.989669,968,923659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 948}, \"maximum_statistics\": {\"great\": 968, \"legacy_combo_increase\": 1}}',150.774,16554695,1188480,NULL,'2011-02-28 16:22:54',1298910174,NULL),(1817432231,100263,1,75822,1,1,1,'S',1,0.979265,844,886408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 809}, \"maximum_statistics\": {\"great\": 844}}',150.806,16511405,1071460,NULL,'2011-02-27 20:58:25',1298840305,NULL),(1821449453,100263,1,156950,0,1,1,'S',1,0.99763,422,951021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 422}}',150.806,47124226,470580,NULL,'2012-05-30 00:06:39',1338336399,NULL),(1817615500,100263,1,80721,0,1,1,'A',1,0.954198,328,758917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 725}, \"maximum_statistics\": {\"great\": 786}}',150.898,18348136,751536,NULL,'2011-04-04 11:22:44',1301916164,NULL),(1840688546,100263,1,139385,1,1,1,'S',1,0.987478,559,925914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 545, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 559}}',150.95,125286229,632320,NULL,'2016-07-20 07:09:46',1468998586,NULL),(1824710960,100263,1,103860,0,1,1,'S',1,0.983051,472,963264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 456}, \"maximum_statistics\": {\"great\": 472}}',151.053,72810762,574512,NULL,'2013-02-23 06:34:03',1361601243,NULL),(1817412148,100263,1,78239,0,1,1,'A',1,0.960435,483,790111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 933}, \"maximum_statistics\": {\"great\": 1011}}',151.069,16715966,1245954,NULL,'2011-03-04 13:40:53',1299246053,NULL),(1818127608,100263,1,36841,0,1,1,'A',1,0.953378,562,777006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 674}, \"maximum_statistics\": {\"great\": 740}}',151.083,21863651,759130,NULL,'2011-06-05 19:15:39',1307301339,NULL),(1817004657,100263,1,28306,0,1,1,'A',1,0.905263,322,673623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 465}, \"maximum_statistics\": {\"great\": 570}}',151.087,13705623,521915,NULL,'2010-12-28 20:03:12',1293566592,NULL),(1817752090,100263,1,73878,0,1,1,'A',1,0.95045,629,775651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 711}, \"maximum_statistics\": {\"great\": 777}}',151.204,19023874,764850,NULL,'2011-04-16 21:39:57',1302989997,NULL),(1819632975,100263,1,111472,0,1,1,'S',1,0.978088,502,900325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 480}, \"maximum_statistics\": {\"great\": 502}}',151.206,32414357,512680,NULL,'2011-11-12 05:29:27',1321075767,NULL),(1819876405,100263,1,123538,0,1,1,'S',1,0.989773,440,931951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 440}}',151.275,34346770,523860,NULL,'2011-12-13 05:14:01',1323753241,NULL),(1823848889,100263,1,138694,0,1,1,'A',1,0.983495,402,882416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 500}, \"maximum_statistics\": {\"great\": 515}}',151.285,66346594,519564,NULL,'2012-12-16 09:04:53',1355648693,NULL),(1817726239,100263,1,75843,0,1,1,'A',1,0.959563,422,820335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 845}, \"maximum_statistics\": {\"great\": 915}}',151.362,18179253,922646,NULL,'2011-04-01 17:51:17',1301680277,NULL),(1819913385,100263,1,131073,0,1,1,'S',1,0.995652,575,947194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 570}, \"maximum_statistics\": {\"great\": 575}}',151.438,34887312,737818,NULL,'2011-12-21 12:18:56',1324469936,NULL),(1821321638,100263,1,154512,0,1,1,'S',1,0.98067,388,894892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 373}, \"maximum_statistics\": {\"great\": 388}}',151.497,46397209,445000,NULL,'2012-05-21 04:51:48',1337575908,NULL),(1817454030,100263,1,86925,0,1,1,'A',1,0.951186,352,755203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 652}, \"maximum_statistics\": {\"great\": 717}}',151.539,16686612,718668,NULL,'2011-03-03 20:57:19',1299185839,NULL),(1819656079,100263,1,123433,0,1,1,'S',1,0.984223,412,874825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 399}, \"maximum_statistics\": {\"great\": 412}}',151.606,32617498,470710,NULL,'2011-11-15 03:18:25',1321327105,NULL),(1821357286,100263,1,148083,0,1,1,'A',1,0.955179,391,802013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 460}, \"maximum_statistics\": {\"great\": 502}}',151.607,47552091,483292,NULL,'2012-06-03 15:58:03',1338739083,NULL),(1817451757,100263,1,49166,0,1,1,'A',1,0.913127,202,628152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 653}, \"maximum_statistics\": {\"great\": 777}}',151.639,16717719,552022,NULL,'2011-03-04 14:07:37',1299247657,NULL),(1817701992,100263,1,86199,0,1,1,'S',1,0.998881,447,954944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 447}}',151.69,18375780,498550,NULL,'2011-04-04 22:31:04',1301956264,NULL),(1821421783,100263,1,154766,0,1,1,'A',1,0.986641,292,897689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 512}, \"maximum_statistics\": {\"great\": 524}}',151.711,47124062,543520,NULL,'2012-05-30 00:00:41',1338336041,NULL),(1816922991,100263,1,67204,0,1,1,'S',1,0.985795,704,919409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 684}, \"maximum_statistics\": {\"great\": 704}}',151.744,13320282,809800,NULL,'2010-12-19 12:46:13',1292762773,NULL),(1819389297,100263,1,53100,0,1,1,'S',1,0.995025,402,941958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 398}, \"maximum_statistics\": {\"great\": 402}}',151.749,30528029,459750,NULL,'2011-10-14 13:38:01',1318599481,NULL),(2354036595,100263,1,3478260,1,1,1,'S',1,0.987028,424,922291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',151.769,182809682,453150,NULL,'2024-02-16 09:23:21',1708075401,NULL),(1828489536,100263,1,262458,0,1,1,'A',1,0.915371,364,646004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 56, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1158}}',151.847,99545841,843692,NULL,'2013-11-23 04:20:17',1385180417,NULL),(1818100442,100263,1,65177,0,1,1,'A',1,0.955322,378,763291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 702}, \"maximum_statistics\": {\"great\": 761}}',151.969,21204801,747840,NULL,'2011-05-25 23:16:56',1306365416,NULL),(1828713589,100263,1,178067,0,1,1,'A',1,0.925014,330,683341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 62, \"great\": 1581}, \"maximum_statistics\": {\"great\": 1787}}',151.994,100605248,1371894,NULL,'2013-12-05 07:23:42',1386228222,NULL),(2360375588,100263,1,818079,0,1,1,'A',1,0.952632,404,775695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',151.995,182823903,481670,NULL,'2024-02-17 10:28:08',1708165688,NULL),(2533012384,100263,1,3898021,1,1,1,'S',1,0.974432,352,889395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',152.019,183215264,354900,NULL,'2024-03-19 16:55:04',1710867304,NULL),(1821646348,100263,1,155146,0,1,1,'A',1,0.949515,303,781421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 465}, \"maximum_statistics\": {\"great\": 515}}',152.11,49395973,490958,NULL,'2012-06-23 15:31:37',1340465497,NULL),(2343623919,100263,1,386730,1,1,1,'S',1,0.985652,1150,910054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1117, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1150}}',152.132,182786491,1366920,NULL,'2024-02-14 11:35:31',1707910531,NULL),(1817215731,100263,1,79869,0,1,1,'A',1,0.952576,557,801676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 775}, \"maximum_statistics\": {\"great\": 854}}',152.172,14887810,818100,NULL,'2011-01-25 13:48:06',1295963286,NULL),(2388480296,100263,1,3826051,1,1,1,'A',1,0.958333,332,808884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 501, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 540}}',152.259,182888963,549284,NULL,'2024-02-22 12:31:07',1708605067,NULL),(2706126939,100263,1,2826675,1,1,1,'S',1,0.980603,232,894738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',152.365,183620779,248424,NULL,'2024-04-21 04:14:54',1713672894,NULL),(1816797057,100263,1,68628,0,1,1,'S',1,0.962825,538,856619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 498}, \"maximum_statistics\": {\"great\": 538}}',152.45,12330865,486732,NULL,'2010-11-25 18:49:37',1290710977,NULL),(2360391603,100263,1,781876,0,1,1,'A',1,0.924469,507,700485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 62, \"great\": 1540, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',152.514,182823951,1488196,NULL,'2024-02-17 10:32:02',1708165922,NULL),(1829842710,100263,1,330848,0,1,1,'A',1,0.963108,252,806976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 595}, \"maximum_statistics\": {\"great\": 637}}',152.542,106663634,593072,NULL,'2014-03-12 19:12:13',1394651533,NULL),(1817350018,100263,1,86669,0,1,1,'S',1,0.978632,702,899681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 672}, \"maximum_statistics\": {\"great\": 702}}',152.573,15613186,727560,NULL,'2011-02-09 21:48:03',1297288083,NULL),(1817119512,100263,1,49533,0,1,1,'S',1,0.989726,438,894876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 429}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',152.649,14888114,511770,NULL,'2011-01-25 13:52:47',1295963567,NULL),(1823511521,100263,1,167963,1,1,1,'S',1,0.992424,726,895386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 715}, \"maximum_statistics\": {\"great\": 726}}',152.706,64639100,877570,NULL,'2012-11-26 15:02:36',1353942156,NULL),(1871894647,100263,1,1545574,1,1,1,'A',1,0.972777,278,829575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 527, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 551}}',152.833,172878314,527050,NULL,'2022-06-25 15:56:39',1656172599,NULL),(2368266111,100263,1,1619037,1,1,1,'A',1,0.933426,357,711901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 635, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 721}}',152.836,182841677,644274,NULL,'2024-02-18 15:44:01',1708271041,NULL),(1818379501,100263,1,87065,0,1,1,'S',1,0.992201,577,937850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 568}, \"maximum_statistics\": {\"great\": 577}}',152.918,23622767,677750,NULL,'2011-07-03 12:30:42',1309696242,NULL),(1820305411,100263,1,123002,0,1,1,'S',1,0.991667,300,937755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 300}}',153.018,38783420,293290,NULL,'2012-02-13 02:38:41',1329100721,NULL),(2388472409,100263,1,3879886,1,1,1,'A',1,0.93595,746,723528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 1522, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1694}}',153.021,182888939,1627706,NULL,'2024-02-22 12:29:15',1708604955,NULL),(1854543836,100263,1,1818477,1,1,1,'A',1,0.972085,529,846478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 576}, \"maximum_statistics\": {\"great\": 609}}',153.053,146707176,694782,NULL,'2019-10-13 08:02:05',1570953725,NULL),(1822150757,100263,1,142756,0,1,1,'S',1,0.987991,458,920929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 447}, \"maximum_statistics\": {\"great\": 458}}',153.079,53247234,524660,NULL,'2012-07-31 07:32:50',1343719970,NULL),(1818626081,100263,1,66563,1,1,1,'S',1,0.988014,876,926136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 855}, \"maximum_statistics\": {\"great\": 876}}',153.08,24944614,1035440,NULL,'2011-07-22 17:10:22',1311354622,NULL),(1823856091,100263,1,161730,0,1,1,'S',1,0.993776,482,941252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 476}, \"maximum_statistics\": {\"great\": 482}}',153.164,65732020,581330,NULL,'2012-12-09 12:46:29',1355057189,NULL),(1817465004,100263,1,68244,0,1,1,'S',1,0.997797,454,951570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',153.237,16714565,543990,NULL,'2011-03-04 13:18:20',1299244700,NULL),(1818280661,100263,1,73331,0,1,1,'S',1,0.991701,723,936718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 711}, \"maximum_statistics\": {\"great\": 723}}',153.242,22680756,847600,NULL,'2011-06-19 04:43:55',1308458635,NULL),(1823347131,100263,1,169891,0,1,1,'S',1,0.99049,999,930127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 980}, \"maximum_statistics\": {\"great\": 999}}',153.356,61793887,1186810,NULL,'2012-10-24 05:52:07',1351057927,NULL),(2494699686,100263,1,3508506,1,1,1,'A',1,0.978563,548,880902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 830, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 863}}',153.357,183127215,939796,NULL,'2024-03-12 17:56:02',1710266162,NULL),(2388327449,100263,1,3477840,1,1,1,'S',1,0.979686,1083,900609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1039, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1083}}',153.508,182888600,1262840,NULL,'2024-02-22 11:53:31',1708602811,NULL),(1827210612,100263,1,280832,0,1,1,'S',1,0.998845,433,946677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',153.561,90120029,568962,NULL,'2013-08-15 23:29:50',1376609390,NULL),(2577775746,100263,1,3879467,1,1,1,'S',1,0.978032,569,899149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 544, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 569}}',153.682,183318600,645796,NULL,'2024-03-27 20:44:43',1711572283,NULL),(1818370751,100263,1,87862,0,1,1,'S',1,0.98785,535,925430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 522}, \"maximum_statistics\": {\"great\": 535}}',153.717,22863701,599580,NULL,'2011-06-22 05:25:20',1308720320,NULL),(1819666164,100263,1,107806,0,1,1,'A',1,0.982014,822,906293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 807}, \"maximum_statistics\": {\"great\": 834}}',153.77,33485022,936660,NULL,'2011-11-29 03:40:02',1322538002,NULL),(1817625581,100263,1,91022,0,1,1,'S',1,0.998585,1060,948968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1060}}',153.953,18732125,1242170,NULL,'2011-04-11 06:59:50',1302505190,NULL),(1818374981,100263,1,90178,0,1,1,'A',1,0.968537,429,850235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 554}, \"maximum_statistics\": {\"great\": 588}}',153.959,22864122,592670,NULL,'2011-06-22 05:36:38',1308720998,NULL),(2726473043,100263,1,2459933,1,1,1,'A',1,0.952693,409,766703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 1328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1448}}',154,183672308,1241134,NULL,'2024-04-25 07:53:52',1714031632,NULL),(1817456592,100263,1,67830,1,1,1,'SH',1,0.983264,239,1086387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 239}}',154.068,16895282,333970,NULL,'2011-03-07 20:20:17',1299529217,NULL),(1871848495,100263,1,2933717,1,1,1,'A',1,0.970511,705,853308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1074, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1136}}',154.297,172877308,1258708,NULL,'2022-06-25 15:13:39',1656170019,NULL),(1824654675,100263,1,69405,0,1,1,'A',1,0.961779,774,802476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 742}, \"maximum_statistics\": {\"great\": 798}}',154.339,72810023,976370,NULL,'2013-02-23 06:25:09',1361600709,NULL),(1825092263,100263,1,172833,0,1,1,'S',1,0.988235,595,923278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 581}, \"maximum_statistics\": {\"great\": 595}}',154.402,76009419,680230,NULL,'2013-03-30 00:41:30',1364604090,NULL),(1821428947,100263,1,115574,1,1,1,'S',1,0.994898,490,933023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 485}, \"maximum_statistics\": {\"great\": 490}}',154.451,47292646,571460,NULL,'2012-06-01 07:25:38',1338535538,NULL),(2354031634,100263,1,833292,1,1,1,'S',1,0.989614,337,931446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',154.46,182809668,359390,NULL,'2024-02-16 09:21:44',1708075304,NULL),(2535781239,100263,1,3912524,1,1,1,'S',1,0.97193,285,879703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 269}, \"maximum_statistics\": {\"great\": 285}}',154.469,183221330,294200,NULL,'2024-03-20 05:06:48',1710911208,NULL),(1817454946,100263,1,80102,1,1,1,'A',1,0.946739,573,789639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 829}, \"maximum_statistics\": {\"great\": 920}}',154.475,16831712,940558,NULL,'2011-03-06 11:36:38',1299411398,NULL),(2495076186,100263,1,1996453,1,1,1,'S',1,0.98722,626,924717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 610, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 626}}',154.588,183127971,700730,NULL,'2024-03-12 19:13:09',1710270789,NULL),(1817712442,100263,1,51760,0,1,1,'A',1,0.97893,589,886843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 617}}',154.853,18697928,686708,NULL,'2011-04-10 12:16:32',1302437792,NULL),(2549886678,100263,1,4047438,1,1,1,'A',1,0.964382,791,840204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 1040, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1109}}',154.905,183253123,1117344,NULL,'2024-03-22 20:34:17',1711139657,NULL),(1819383301,100263,1,113810,0,1,1,'S',1,0.99422,692,932156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 684}, \"maximum_statistics\": {\"great\": 692}}',154.908,30582605,826820,NULL,'2011-10-15 07:10:47',1318662647,NULL),(1817304696,100263,1,69691,0,1,1,'S',1,0.987695,1219,923501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',154.922,15435759,1507694,NULL,'2011-02-05 19:05:31',1296932731,NULL),(1819125903,100263,1,110847,0,1,1,'S',1,0.973783,267,888360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 267}}',154.944,29073518,256000,NULL,'2011-09-21 22:32:31',1316644351,NULL),(2362630891,100263,1,786940,1,1,1,'S',1,0.957219,561,836415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',154.946,182829000,587130,NULL,'2024-02-17 17:38:08',1708191488,NULL),(1819512457,100263,1,60189,0,1,1,'S',1,0.971747,584,880419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 551}, \"maximum_statistics\": {\"great\": 584}}',154.959,31892892,649190,NULL,'2011-11-04 12:00:37',1320408037,NULL),(1821241034,100263,1,138999,0,1,1,'S',1,0.988421,475,925267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 464}, \"maximum_statistics\": {\"great\": 475}}',155.002,45742533,526240,NULL,'2012-05-13 02:46:10',1336877170,NULL),(1822729922,100263,1,173567,0,1,1,'A',1,0.963777,333,809772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 784}, \"maximum_statistics\": {\"great\": 842}}',155.011,57060262,831436,NULL,'2012-09-03 07:07:08',1346656028,NULL),(1817512958,100263,1,83354,0,1,1,'S',1,0.975138,543,882993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 516}, \"maximum_statistics\": {\"great\": 543}}',155.047,17507632,641720,NULL,'2011-03-19 20:30:03',1300566603,NULL),(1817702356,100263,1,46083,1,1,1,'S',1,0.988543,611,882495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 597}, \"maximum_statistics\": {\"great\": 611}}',155.05,18096457,738910,NULL,'2011-03-31 04:51:25',1301547085,NULL),(1819881903,100263,1,129055,0,1,1,'S',1,0.981441,458,904942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 441}, \"maximum_statistics\": {\"great\": 458}}',155.05,35219957,518580,NULL,'2011-12-26 06:24:50',1324880690,NULL),(1822147061,100263,1,164336,0,1,1,'S',1,0.988307,1069,920711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1069}}',155.146,52923076,1288280,NULL,'2012-07-28 10:33:07',1343471587,NULL),(1824873677,100263,1,220354,0,1,1,'S',1,0.969495,1049,876800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 985}, \"maximum_statistics\": {\"great\": 1049}}',155.229,74097837,1149950,NULL,'2013-03-09 10:05:40',1362823540,NULL),(1819357810,100263,1,95081,1,1,1,'S',1,0.967963,874,833853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 818}, \"maximum_statistics\": {\"great\": 874}}',155.378,30583034,990100,NULL,'2011-10-15 07:16:26',1318662986,NULL),(1823968714,100263,1,62138,0,1,1,'A',1,0.983167,725,883047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1099}}',155.425,66678697,1160600,NULL,'2012-12-20 04:47:52',1355978872,NULL),(1817616496,100263,1,87369,0,1,1,'A',1,0.965499,615,822812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 883}, \"maximum_statistics\": {\"great\": 942}}',155.483,18081864,999240,NULL,'2011-03-30 17:16:23',1301505383,NULL),(2577474347,100263,1,2197918,1,1,1,'S',1,0.963455,602,854900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 558, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 602}}',155.628,183318027,683050,NULL,'2024-03-27 19:41:00',1711568460,NULL),(1817761804,100263,1,74153,0,1,1,'S',1,0.962285,1339,818664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1339}}',155.631,19023983,1471410,NULL,'2011-04-16 21:48:57',1302990537,NULL),(1823787070,100263,1,179780,0,1,1,'S',1,0.987558,643,918621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 627}, \"maximum_statistics\": {\"great\": 643}}',155.634,66346018,722680,NULL,'2012-12-16 08:59:01',1355648341,NULL),(1825254419,100263,1,215535,0,1,1,'A',1,0.973214,259,813368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 392}}',155.655,76480842,301870,NULL,'2013-04-03 18:25:32',1365013532,NULL),(1817565326,100263,1,32634,0,1,1,'S',1,0.995854,603,945485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 598}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',155.75,17199792,728072,NULL,'2011-03-14 02:26:24',1300069584,NULL),(1831041242,100263,1,190395,1,1,1,'S',1,0.98018,555,905529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 533, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 555}}',155.766,108458820,664082,NULL,'2014-06-05 07:22:59',1401952979,NULL),(2557249247,100263,1,4495205,1,1,1,'S',1,0.979656,639,903107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 613, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 639}}',155.879,183269659,717730,NULL,'2024-03-24 00:45:38',1711241138,NULL),(1821499139,100263,1,154247,0,1,1,'S',1,0.995992,499,948595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 495}, \"maximum_statistics\": {\"great\": 499}}',155.882,47699180,555500,NULL,'2012-06-05 14:08:30',1338905310,NULL),(1826517210,100263,1,220908,1,1,1,'A',1,0.967967,402,833452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1077, \"legacy_combo_increase\": 1}}',155.898,85959998,1145620,NULL,'2013-07-08 17:12:29',1373303549,NULL),(1817990907,100263,1,98296,0,1,1,'S',1,0.996324,408,937669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',155.982,20308526,474600,NULL,'2011-05-09 14:48:41',1304952521,NULL),(2687009059,100263,1,4440554,1,1,1,'B',1,0.898505,218,607925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 42, \"great\": 1055, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 2}}',156.039,183575384,966618,NULL,'2024-04-17 15:55:12',1713369312,NULL),(2462545668,100263,1,1897625,1,1,1,'A',1,0.960804,441,806680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 1365, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1467}}',156.043,183055105,1884594,NULL,'2024-03-06 23:13:08',1709766788,NULL),(1824527470,100263,1,150588,0,1,1,'S',1,0.986911,382,912056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 372}, \"maximum_statistics\": {\"great\": 382}}',156.069,71846341,447500,NULL,'2013-02-13 06:27:48',1360736868,NULL),(1817596177,100263,1,69730,0,1,1,'A',1,0.98049,1074,894246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1102}}',156.072,17532447,1247984,NULL,'2011-03-20 07:13:57',1300605237,NULL),(1821331727,100263,1,151273,0,1,1,'S',1,0.989286,420,929753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 420}}',156.151,47123525,455880,NULL,'2012-05-29 23:41:33',1338334893,NULL),(1818433536,100263,1,93468,0,1,1,'S',1,0.981089,661,907508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 636}, \"maximum_statistics\": {\"great\": 661}}',156.188,24423808,743110,NULL,'2011-07-15 06:11:05',1310710265,NULL),(1829954585,100263,1,79301,0,1,1,'S',1,0.972387,507,879249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 479}, \"maximum_statistics\": {\"great\": 507}}',156.24,106708625,577190,NULL,'2014-03-15 03:16:16',1394853376,NULL),(1817635897,100263,1,81107,0,1,1,'S',1,0.967543,647,816465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 605}, \"maximum_statistics\": {\"great\": 647}}',156.253,18102239,754090,NULL,'2011-03-31 07:47:10',1301557630,NULL),(1821342076,100263,1,147303,0,1,1,'S',1,0.987976,499,925086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 487}, \"maximum_statistics\": {\"great\": 499}}',156.318,47292225,532560,NULL,'2012-06-01 07:17:25',1338535045,NULL),(1817060431,100263,1,62590,0,1,1,'A',1,0.945591,480,788266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 533}}',156.398,14124615,534620,NULL,'2011-01-08 04:13:42',1294460022,NULL),(1857269662,100263,1,1891660,1,1,1,'S',1,0.980682,880,877501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 846}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',156.401,150841137,1051480,NULL,'2020-05-08 14:18:54',1588947534,NULL),(1854506503,100263,1,2007761,1,1,1,'A',1,0.915375,571,688045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 717}, \"maximum_statistics\": {\"great\": 839}}',156.497,146678426,744214,NULL,'2019-10-11 14:33:24',1570804404,NULL),(1818610359,100263,1,105257,0,1,1,'S',1,0.995751,706,940519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 700}, \"maximum_statistics\": {\"great\": 706}}',156.531,25432280,782090,NULL,'2011-07-30 05:46:04',1312004764,NULL),(1820450886,100263,1,125611,0,1,1,'S',1,0.985849,848,920569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 824}, \"maximum_statistics\": {\"great\": 848}}',156.64,39849834,967890,NULL,'2012-02-27 09:21:39',1330334499,NULL),(2421285522,100263,1,2460390,1,1,1,'A',1,0.942879,286,708593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 1159, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1278}}',156.696,182962745,1034390,NULL,'2024-02-28 09:45:55',1709113555,NULL),(1817623013,100263,1,71599,0,1,1,'A',1,0.971902,439,864672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 656}, \"maximum_statistics\": {\"great\": 694}}',156.697,18096687,701900,NULL,'2011-03-31 04:59:21',1301547561,NULL),(1834715063,100263,1,435143,0,1,1,'A',1,0.93483,291,695419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 830, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 913}}',156.803,115635468,682230,NULL,'2015-04-05 17:08:27',1428253707,NULL),(1820110459,100263,1,114283,0,1,1,'A',1,0.969773,756,825577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 760}, \"maximum_statistics\": {\"great\": 794}}',156.814,36847055,743492,NULL,'2012-01-18 09:34:02',1326879242,NULL),(1821278420,100263,1,129947,0,1,1,'S',1,0.993554,543,938616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 536}, \"maximum_statistics\": {\"great\": 543}}',156.862,45896004,616290,NULL,'2012-05-15 01:52:46',1337046766,NULL),(1819330741,100263,1,63893,0,1,1,'A',1,0.936601,745,771164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 670}, \"maximum_statistics\": {\"great\": 765}}',156.904,30909784,781190,NULL,'2011-10-20 10:27:15',1319106435,NULL),(1822863622,100263,1,164506,0,1,1,'A',1,0.971014,452,863414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 460}, \"maximum_statistics\": {\"great\": 483}}',156.933,58750943,550040,NULL,'2012-09-21 08:02:26',1348214546,NULL),(1835258738,100263,1,549277,0,1,1,'S',1,0.985891,567,877740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 551, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 567}}',156.962,116436011,628250,NULL,'2015-05-14 19:01:06',1431630066,NULL),(1819338229,100263,1,106138,0,1,1,'S',1,0.980728,467,903989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 449}, \"maximum_statistics\": {\"great\": 467}}',157.017,30504368,579474,NULL,'2011-10-14 08:51:04',1318582264,NULL),(1824066560,100263,1,178125,0,1,1,'A',1,0.938385,513,737613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 633}, \"maximum_statistics\": {\"great\": 706}}',157.095,67768847,757250,NULL,'2012-12-31 09:42:04',1356946924,NULL),(1817170418,100263,1,67233,0,1,1,'S',1,0.988359,859,921312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 839}, \"maximum_statistics\": {\"great\": 859}}',157.178,14740171,1023880,NULL,'2011-01-22 10:59:01',1295693941,NULL),(2343657334,100263,1,1325077,1,1,1,'A',1,0.972959,612,872314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 896, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 943}}',157.198,182786566,1022130,NULL,'2024-02-14 11:44:45',1707911085,NULL),(1818756979,100263,1,110913,0,1,1,'S',1,0.991649,479,937202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 471}, \"maximum_statistics\": {\"great\": 479}}',157.203,25628940,531630,NULL,'2011-08-02 02:11:33',1312251093,NULL),(2471416121,100263,1,1879692,1,1,1,'A',1,0.917271,788,692643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 44, \"great\": 1426, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1656}}',157.224,183075458,1397824,NULL,'2024-03-08 15:39:46',1709912386,NULL),(2495104180,100263,1,3595945,1,1,1,'A',1,0.963487,421,839294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',157.244,183128036,755180,NULL,'2024-03-12 19:18:51',1710271131,NULL),(1817411289,100263,1,70659,0,1,1,'S',1,0.969325,489,924870,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 459}, \"maximum_statistics\": {\"great\": 489}}',157.316,16388536,576030,NULL,'2011-02-25 19:05:21',1298660721,NULL),(1825925764,100263,1,217735,0,1,1,'S',1,0.99676,463,950839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 460}, \"maximum_statistics\": {\"great\": 463}}',157.353,81296174,497710,NULL,'2013-05-24 22:23:23',1369434203,NULL),(1819453276,100263,1,94189,0,1,1,'S',1,0.987747,1061,922930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1061}}',157.415,31867239,1323640,NULL,'2011-11-04 02:29:49',1320373789,NULL),(1817070135,100263,1,62975,0,1,1,'A',1,0.969453,560,850964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 877}, \"maximum_statistics\": {\"great\": 933}}',157.431,14069535,1074420,NULL,'2011-01-06 17:41:54',1294335714,NULL),(1819778269,100263,1,114449,0,1,1,'S',1,0.994555,551,940567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 545}, \"maximum_statistics\": {\"great\": 551}}',157.486,33432410,637610,NULL,'2011-11-28 04:17:24',1322453844,NULL),(1817340942,100263,1,70806,0,1,1,'A',1,0.986547,404,893861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 435}, \"maximum_statistics\": {\"great\": 446}}',157.614,15436216,522300,NULL,'2011-02-05 19:22:37',1296933757,NULL),(1817126011,100263,1,61919,0,1,1,'A',1,0.968429,671,863880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 646}, \"maximum_statistics\": {\"great\": 681}}',157.64,14531904,753690,NULL,'2011-01-17 16:49:14',1295282954,NULL),(2348726130,100263,1,3243524,1,1,1,'S',1,0.984401,609,911439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 609}}',157.662,182798080,659030,NULL,'2024-02-15 10:28:52',1707992932,NULL),(2705911463,100263,1,2211190,1,1,1,'A',1,0.924658,291,710917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 755, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 876}}',157.814,183620126,793960,NULL,'2024-04-21 03:05:44',1713668744,NULL),(1828263367,100263,1,34018,0,1,1,'A',1,0.96129,665,839653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 716}, \"maximum_statistics\": {\"great\": 775}}',157.897,98281674,886246,NULL,'2013-11-09 09:12:34',1383988354,NULL),(2393291877,100263,1,1350399,1,1,1,'S',1,0.984663,489,892558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 474, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 489}}',157.918,182900395,577440,NULL,'2024-02-23 08:38:22',1708677502,NULL),(1821339359,100263,1,147227,1,1,1,'S',1,0.954403,318,972020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 289}, \"maximum_statistics\": {\"great\": 318}}',157.994,46602284,344556,NULL,'2012-05-24 02:55:45',1337828145,NULL),(1822301885,100263,1,131747,0,1,1,'X',1,1,411,948120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',158.007,53964819,513220,NULL,'2012-08-06 04:56:36',1344228996,NULL),(1817503123,100263,1,85924,0,1,1,'A',1,0.94683,328,759346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 888}, \"maximum_statistics\": {\"great\": 978}}',158.145,17489023,849098,NULL,'2011-03-19 13:57:46',1300543066,NULL),(1828652991,100263,1,291258,0,1,1,'S',1,0.997436,390,938242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388}, \"maximum_statistics\": {\"great\": 390}}',158.166,100604700,463490,NULL,'2013-12-05 07:12:46',1386227566,NULL),(2493143742,100263,1,4461869,1,1,1,'S',1,0.983911,404,915067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',158.234,183123609,456030,NULL,'2024-03-12 12:18:09',1710245889,NULL),(1821254104,100263,1,80959,0,1,1,'S',1,0.993865,489,939734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 483}, \"maximum_statistics\": {\"great\": 489}}',158.248,45969277,560700,NULL,'2012-05-16 03:01:08',1337137268,NULL),(1819006963,100263,1,107944,0,1,1,'A',1,0.938158,219,712417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1140}}',158.329,28247570,861534,NULL,'2011-09-08 07:47:03',1315468023,NULL),(1821019626,100263,1,103383,0,1,1,'S',1,0.996791,935,947150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 929}, \"maximum_statistics\": {\"great\": 935}}',158.346,44119076,1066630,NULL,'2012-04-22 10:19:03',1335089943,NULL),(1824006448,100263,1,188124,0,1,1,'S',1,0.987805,533,926169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 520}, \"maximum_statistics\": {\"great\": 533}}',158.432,66890748,611760,NULL,'2012-12-22 10:53:29',1356173609,NULL),(1817422341,100263,1,82404,0,1,1,'S',1,0.988349,1030,919388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',158.459,17023380,1311980,NULL,'2011-03-10 17:28:55',1299778135,NULL),(1822084516,100263,1,165987,0,1,1,'X',1,1,849,956464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849}, \"maximum_statistics\": {\"great\": 849}}',158.471,52427057,1045680,NULL,'2012-07-24 11:09:32',1343128172,NULL),(1819059944,100263,1,104683,0,1,1,'S',1,0.990486,473,932770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 464}, \"maximum_statistics\": {\"great\": 473}}',158.64,29073858,558070,NULL,'2011-09-21 22:48:44',1316645324,NULL),(1819438594,100263,1,87532,0,1,1,'S',1,0.995647,804,897658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 797}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',158.67,31286440,814034,NULL,'2011-10-25 20:38:26',1319575106,NULL),(1825882752,100263,1,243350,0,1,1,'X',1,1,446,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446}, \"maximum_statistics\": {\"great\": 446}}',158.85,81125984,504760,NULL,'2013-05-23 06:43:46',1369291426,NULL),(1816978117,100263,1,74595,0,1,1,'S',1,0.976169,1133,891933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1133}}',158.908,13864254,1295690,NULL,'2011-01-01 14:00:42',1293890442,NULL),(1819208173,100263,1,67957,0,1,1,'A',1,0.981855,478,896623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 496}}',158.979,29297136,528446,NULL,'2011-09-25 04:06:06',1316923566,NULL),(1819780875,100263,1,119789,1,1,1,'A',1,0.974012,319,819026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 460}, \"maximum_statistics\": {\"great\": 481}}',158.988,34046759,504210,NULL,'2011-12-08 14:43:13',1323355393,NULL),(1817837016,100263,1,71408,0,1,1,'A',1,0.985039,994,909962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1036}}',159.023,19454093,1158840,NULL,'2011-04-24 14:19:25',1303654765,NULL),(1818496909,100263,1,91215,0,1,1,'A',1,0.956103,508,796518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 867}, \"maximum_statistics\": {\"great\": 934}}',159.081,23743759,983326,NULL,'2011-07-05 08:18:30',1309853910,NULL),(1820377053,100263,1,136676,0,1,1,'S',1,0.993548,465,935462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 459}, \"maximum_statistics\": {\"great\": 465}}',159.163,38910196,515380,NULL,'2012-02-14 23:46:33',1329263193,NULL),(1818441051,100263,1,58664,0,1,1,'A',1,0.972973,523,845815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 954}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',159.309,24381147,1080152,NULL,'2011-07-14 12:37:03',1310647023,NULL),(1819316310,100263,1,110328,1,1,1,'A',1,0.985523,413,850265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 437}, \"maximum_statistics\": {\"great\": 449}}',159.348,30908747,453848,NULL,'2011-10-20 10:11:53',1319105513,NULL),(1817714218,100263,1,56560,0,1,1,'S',1,0.970277,757,873405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 712}, \"maximum_statistics\": {\"great\": 757}}',159.6,18540497,956950,NULL,'2011-04-08 08:26:10',1302251170,NULL),(2564324388,100263,1,1826767,1,1,1,'A',1,0.970703,126,766177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 256}}',159.613,183286775,172856,NULL,'2024-03-25 08:21:11',1711354871,NULL),(1824752517,100263,1,211167,0,1,1,'S',1,0.994867,487,941689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 482}, \"maximum_statistics\": {\"great\": 487}}',159.689,73087026,545380,NULL,'2013-02-25 23:41:24',1361835684,NULL),(1822960811,100263,1,163696,0,1,1,'S',1,0.993878,490,937625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 484}, \"maximum_statistics\": {\"great\": 490}}',159.763,59163765,556970,NULL,'2012-09-25 08:33:39',1348562019,NULL),(1821926373,100263,1,149037,0,1,1,'S',1,0.982379,908,904738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 876}, \"maximum_statistics\": {\"great\": 908}}',159.778,51328600,1073010,NULL,'2012-07-13 13:48:05',1342187285,NULL),(2472129174,100263,1,2777894,1,1,1,'A',1,0.938399,512,707153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 60, \"great\": 1889, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2086}}',159.811,183076959,1671504,NULL,'2024-03-08 17:55:40',1709920540,NULL),(1822218896,100263,1,168764,1,1,1,'S',1,0.989311,421,925276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 412}, \"maximum_statistics\": {\"great\": 421}}',159.904,53086539,480020,NULL,'2012-07-29 17:50:59',1343584259,NULL),(1827930875,100263,1,203304,0,1,1,'S',1,0.989173,508,928888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 497}, \"maximum_statistics\": {\"great\": 508}}',159.911,95400429,575950,NULL,'2013-10-09 14:23:29',1381328609,NULL),(1821105422,100263,1,111307,0,1,1,'S',1,0.989623,530,927959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 519}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 4}}',160.1,44581244,650310,NULL,'2012-04-28 13:23:43',1335619423,NULL),(1825196813,100263,1,171889,0,1,1,'A',1,0.99004,277,902247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',160.141,76480969,610798,NULL,'2013-04-03 18:28:04',1365013684,NULL),(1824768600,100263,1,175365,0,1,1,'S',1,0.992358,458,932134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 451}, \"maximum_statistics\": {\"great\": 458}}',160.155,73086471,546090,NULL,'2013-02-25 23:20:49',1361834449,NULL),(1817417675,100263,1,62290,0,1,1,'A',1,0.973214,573,869075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 639}, \"maximum_statistics\": {\"great\": 672}}',160.202,16550525,700610,NULL,'2011-02-28 14:57:33',1298905053,NULL),(1818232903,100263,1,69651,1,1,1,'A',1,0.950725,442,773612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 624}, \"maximum_statistics\": {\"great\": 690}}',160.36,21800773,670980,NULL,'2011-06-05 00:21:06',1307233266,NULL),(1835748638,100263,1,506018,0,1,1,'A',1,0.92271,304,666673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 60, \"great\": 1389, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1572}}',160.361,117235891,1174782,NULL,'2015-06-25 00:23:59',1435191839,NULL),(2462776910,100263,1,1574346,1,1,1,'A',1,0.971814,327,844304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 773, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 816}}',160.371,183055649,823832,NULL,'2024-03-07 00:31:31',1709771491,NULL),(1818003226,100263,1,81770,0,1,1,'S',1,0.987081,1045,921884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1045, \"legacy_combo_increase\": 1}}',160.394,21056343,1246390,NULL,'2011-05-22 22:42:10',1306104130,NULL),(1818674479,100263,1,91571,0,1,1,'S',1,0.994983,598,945840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 592}, \"maximum_statistics\": {\"great\": 598}}',160.439,25628221,682656,NULL,'2011-08-02 01:52:58',1312249978,NULL),(1823663259,100263,1,170380,0,1,1,'S',1,0.987885,454,926101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 443}, \"maximum_statistics\": {\"great\": 454}}',160.5,65213353,520920,NULL,'2012-12-03 14:02:23',1354543343,NULL),(1826480868,100263,1,241089,1,1,1,'A',1,0.98439,870,898601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1057}}',160.504,85960252,1279590,NULL,'2013-07-08 17:16:47',1373303807,NULL),(1819697704,100263,1,116338,1,1,1,'S',1,0.978512,605,899291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 579}, \"maximum_statistics\": {\"great\": 605}}',160.514,33620694,648610,NULL,'2011-12-01 14:33:40',1322750020,NULL),(1821984409,100263,1,133131,0,1,1,'A',1,0.962806,963,838517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 988}, \"maximum_statistics\": {\"great\": 1062}}',160.515,52743281,1229138,NULL,'2012-07-27 00:57:48',1343350668,NULL),(1820146184,100263,1,116207,0,1,1,'S',1,0.99527,740,907794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 733}, \"maximum_statistics\": {\"great\": 740}}',160.528,36534252,842430,NULL,'2012-01-14 06:54:39',1326524079,NULL),(1871811057,100263,1,3582228,1,1,1,'S',1,0.991525,590,923227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 580, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 590}}',160.616,172878231,671970,NULL,'2022-06-25 15:52:58',1656172378,NULL),(1826688706,100263,1,227777,0,1,1,'S',1,0.992241,580,938227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 571}, \"maximum_statistics\": {\"great\": 580}}',160.648,86490777,665530,NULL,'2013-07-13 16:46:17',1373733977,NULL),(1834270361,100263,1,392378,0,1,1,'A',1,0.979339,361,871553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 465, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 484}}',160.757,114835604,523170,NULL,'2015-02-27 08:00:59',1425024059,NULL),(1821866017,100263,1,158836,0,1,1,'S',1,0.985017,1168,916093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1168}}',160.84,51601631,1372410,NULL,'2012-07-16 07:18:11',1342423091,NULL),(1828287545,100263,1,185341,0,1,1,'A',1,0.971645,305,851996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 504}, \"maximum_statistics\": {\"great\": 529}}',160.884,98278208,546926,NULL,'2013-11-09 08:32:06',1383985926,NULL),(1821304110,100263,1,131709,0,1,1,'S',1,0.981132,424,893054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 408}, \"maximum_statistics\": {\"great\": 424}}',160.917,45969152,507900,NULL,'2012-05-16 02:57:39',1337137059,NULL),(1826199281,100263,1,158767,0,1,1,'S',1,0.989775,489,930917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 479}, \"maximum_statistics\": {\"great\": 489}}',160.958,84376025,504460,NULL,'2013-06-24 07:27:08',1372058828,NULL),(1824764000,100263,1,109163,0,1,1,'A',1,0.968531,474,843221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 945}, \"maximum_statistics\": {\"great\": 1001}}',161.156,72808880,975104,NULL,'2013-02-23 06:11:40',1361599900,NULL),(1819785528,100263,1,129109,1,1,1,'A',1,0.967239,452,829909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 872}, \"maximum_statistics\": {\"great\": 931}}',161.358,34042331,986626,NULL,'2011-12-08 13:42:23',1323351743,NULL),(1837430282,100263,1,523798,0,1,1,'S',1,0.98715,428,916799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 417, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 428}}',161.392,119911297,500030,NULL,'2015-11-07 11:02:12',1446894132,NULL),(1816566145,100263,1,63800,0,1,1,'S',1,0.972932,665,882228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 629}, \"maximum_statistics\": {\"great\": 665}}',161.462,10772967,733410,NULL,'2010-10-15 10:44:55',1287139495,NULL),(1828072506,100263,1,232774,0,1,1,'A',1,0.922348,264,837940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 223}, \"maximum_statistics\": {\"great\": 264}}',161.472,96858774,249117,NULL,'2013-10-25 03:33:36',1382672016,NULL),(1821377013,100263,1,148859,0,1,1,'A',1,0.965517,703,830252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 976}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',161.568,47551339,1114238,NULL,'2012-06-03 15:47:26',1338738446,NULL),(1826562091,100263,1,252812,0,1,1,'A',1,0.965838,380,757996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1288}}',161.646,85961872,1154274,NULL,'2013-07-08 17:45:01',1373305501,NULL),(1817697592,100263,1,16266,0,1,1,'A',1,0.908382,188,642316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 27, \"great\": 865}, \"maximum_statistics\": {\"great\": 1026}}',161.691,18102105,725430,NULL,'2011-03-31 07:44:01',1301557441,NULL),(1819713281,100263,1,122326,0,1,1,'S',1,0.998864,440,950880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 440}}',161.716,34044722,505280,NULL,'2011-12-08 14:14:09',1323353649,NULL),(1817569668,100263,1,68896,0,1,1,'A',1,0.938063,444,757985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 389}, \"maximum_statistics\": {\"great\": 444}}',161.789,17724317,432370,NULL,'2011-03-24 01:33:05',1300930385,NULL),(2348470327,100263,1,4331250,1,1,1,'A',1,0.957837,974,836899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 924, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1008}}',161.814,182797474,1098328,NULL,'2024-02-15 09:04:04',1707987844,NULL),(2533075448,100263,1,2049588,1,1,1,'S',1,0.990169,712,928952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 698, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 712}}',161.88,183215417,805580,NULL,'2024-03-19 17:07:22',1710868042,NULL),(1819842603,100263,1,127620,0,1,1,'S',1,0.993346,526,937657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519}, \"maximum_statistics\": {\"great\": 526}}',161.889,34794462,583090,NULL,'2011-12-20 00:55:40',1324342540,NULL),(1821082982,100263,1,127927,0,1,1,'S',1,0.998016,504,952988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 504}}',161.893,44572737,553120,NULL,'2012-04-28 12:08:39',1335614919,NULL),(1821570412,100263,1,147323,0,1,1,'S',1,0.995883,1336,948442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1336}}',161.996,47704211,1526850,NULL,'2012-06-05 14:55:53',1338908153,NULL),(1820459666,100263,1,135995,0,1,1,'A',1,0.979215,266,864575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 433}}',162.014,39852941,418332,NULL,'2012-02-27 10:06:42',1330337202,NULL),(1822473124,100263,1,169398,0,1,1,'S',1,0.988327,514,925130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 502}, \"maximum_statistics\": {\"great\": 514}}',162.029,55039435,566360,NULL,'2012-08-15 07:18:25',1345015105,NULL),(1821551361,100263,1,103240,0,1,1,'S',1,0.994908,491,945117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 486}, \"maximum_statistics\": {\"great\": 491}}',162.1,47872285,598490,NULL,'2012-06-07 15:53:50',1339084430,NULL),(1822124525,100263,1,135094,0,1,1,'S',1,0.991507,471,934417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 463}, \"maximum_statistics\": {\"great\": 471}}',162.129,53246911,579050,NULL,'2012-07-31 07:29:30',1343719770,NULL),(1821036200,100263,1,148485,0,1,1,'S',1,0.990971,443,923552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 435}, \"maximum_statistics\": {\"great\": 443}}',162.167,44118513,510380,NULL,'2012-04-22 10:11:51',1335089511,NULL),(1817594738,100263,1,69666,0,1,1,'S',1,0.959972,712,812532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 655}, \"maximum_statistics\": {\"great\": 712}}',162.179,17840167,751640,NULL,'2011-03-26 07:01:01',1301122861,NULL),(1819368408,100263,1,107328,0,1,1,'S',1,0.981067,581,904673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 559}, \"maximum_statistics\": {\"great\": 581}}',162.249,30503356,674630,NULL,'2011-10-14 08:29:33',1318580973,NULL),(1817552516,100263,1,67824,1,1,1,'A',1,0.964646,412,803785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 466}, \"maximum_statistics\": {\"great\": 495}}',162.276,17836074,477680,NULL,'2011-03-26 05:37:50',1301117870,NULL),(1819911446,100263,1,121392,0,1,1,'S',1,0.987832,452,923013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 441}, \"maximum_statistics\": {\"great\": 452}}',162.435,35219878,497700,NULL,'2011-12-26 06:22:51',1324880571,NULL),(1817187902,100263,1,83978,0,1,1,'S',1,0.982283,508,911404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 490}, \"maximum_statistics\": {\"great\": 508}}',162.558,15115300,545910,NULL,'2011-01-30 09:13:22',1296378802,NULL),(2472035829,100263,1,1252846,1,1,1,'S',1,0.972015,536,884606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 536}}',162.63,183076748,625620,NULL,'2024-03-08 17:37:36',1709919456,NULL),(1818490905,100263,1,90894,0,1,1,'S',1,0.994403,536,936317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 530}, \"maximum_statistics\": {\"great\": 536}}',162.701,24423265,627700,NULL,'2011-07-15 05:58:24',1310709504,NULL),(2494928541,100263,1,4085514,1,1,1,'S',1,0.981917,553,909484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 553}}',162.759,183127674,625990,NULL,'2024-03-12 18:43:09',1710268989,NULL),(1817634050,100263,1,84813,0,1,1,'S',1,0.985974,606,913231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 589}, \"maximum_statistics\": {\"great\": 606}}',162.786,18698724,701000,NULL,'2011-04-10 12:28:14',1302438494,NULL),(1825009732,100263,1,210116,0,1,1,'S',1,0.991398,465,935181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 457}, \"maximum_statistics\": {\"great\": 465}}',162.874,74945253,523960,NULL,'2013-03-18 14:16:41',1363616201,NULL),(1834331555,100263,1,369597,0,1,1,'A',1,0.971761,274,836855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 571, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 602}}',163.195,114835622,565498,NULL,'2015-02-27 08:02:46',1425024166,NULL),(1837412508,100263,1,563863,0,1,1,'S',1,0.985,600,916747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 582, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 600}}',163.243,119909859,676130,NULL,'2015-11-07 09:40:42',1446889242,NULL),(1821512392,100263,1,143244,0,1,1,'S',1,0.990405,469,931892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 460}, \"maximum_statistics\": {\"great\": 469}}',163.27,48063577,586400,NULL,'2012-06-09 14:40:45',1339252845,NULL),(1817364831,100263,1,74040,0,1,1,'A',1,0.956993,776,791526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1337}}',163.355,16716458,1362160,NULL,'2011-03-04 13:48:27',1299246507,NULL),(1817999024,100263,1,76987,0,1,1,'S',1,0.985727,1156,911627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1156}}',163.393,21204113,1442800,NULL,'2011-05-25 22:34:31',1306362871,NULL),(1827113812,100263,1,272888,0,1,1,'A',1,0.993724,585,920534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 709}, \"maximum_statistics\": {\"great\": 717}}',163.494,90118718,782118,NULL,'2013-08-15 22:58:13',1376607493,NULL),(1822229017,100263,1,73769,0,1,1,'S',1,0.95045,555,788876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 500}, \"maximum_statistics\": {\"great\": 555}}',163.497,54527483,597090,NULL,'2012-08-10 19:17:49',1344626269,NULL),(1817393908,100263,1,65429,1,1,1,'A',1,0.944079,595,793853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 811}, \"maximum_statistics\": {\"great\": 912}}',163.537,16796661,1033044,NULL,'2011-03-05 20:40:23',1299357623,NULL),(1821242442,100263,1,139025,0,1,1,'S',1,0.98954,478,927402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 468}, \"maximum_statistics\": {\"great\": 478}}',163.551,45897215,552860,NULL,'2012-05-15 02:36:59',1337049419,NULL),(2360366897,100263,1,671177,1,1,1,'A',1,0.96327,360,811565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 790, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 844}}',163.56,182823880,850744,NULL,'2024-02-17 10:26:01',1708165561,NULL),(1817517132,100263,1,71182,0,1,1,'S',1,0.952941,765,834894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 693}, \"maximum_statistics\": {\"great\": 765}}',163.604,17723621,777880,NULL,'2011-03-24 00:53:41',1300928021,NULL),(1820166208,100263,1,131382,0,1,1,'A',1,0.974026,642,861052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1155}}',163.614,36301365,1218598,NULL,'2012-01-10 16:29:47',1326212987,NULL),(1821410012,100263,1,149756,0,1,1,'A',1,0.989237,331,897758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 511}}',163.623,47123860,529070,NULL,'2012-05-29 23:53:15',1338335595,NULL),(1822512704,100263,1,130479,0,1,1,'S',1,0.995413,436,939624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 432}, \"maximum_statistics\": {\"great\": 436}}',163.648,56317889,567830,NULL,'2012-08-27 01:50:49',1346032249,NULL),(1822358060,100263,1,143224,0,1,1,'S',1,0.996599,441,941021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 441}}',163.758,54991973,515840,NULL,'2012-08-14 17:28:08',1344965288,NULL),(1824228156,100263,1,180661,0,1,1,'A',1,0.970806,702,844187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1079}}',163.77,69020655,1055410,NULL,'2013-01-14 16:58:26',1358182706,NULL),(1817469292,100263,1,68627,0,1,1,'S',1,0.962838,888,900124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 822}, \"maximum_statistics\": {\"great\": 888}}',163.781,16548694,1153140,NULL,'2011-02-28 14:27:51',1298903271,NULL),(1818586331,100263,1,98427,0,1,1,'S',1,0.991071,504,932757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 495}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',163.913,24749557,600850,NULL,'2011-07-20 00:04:43',1311120283,NULL),(1819361819,100263,1,112584,0,1,1,'S',1,0.998975,488,957046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 487}, \"maximum_statistics\": {\"great\": 488}}',163.954,30503432,552200,NULL,'2011-10-14 08:31:18',1318581078,NULL),(1823635766,100263,1,130752,0,1,1,'S',1,0.994845,485,942153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 480}, \"maximum_statistics\": {\"great\": 485}}',163.98,65211834,541990,NULL,'2012-12-03 13:45:45',1354542345,NULL),(1824665785,100263,1,168616,0,1,1,'S',1,0.991131,451,933391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 443}, \"maximum_statistics\": {\"great\": 451}}',164.028,72787622,528610,NULL,'2013-02-23 00:32:04',1361579524,NULL),(1816746869,100263,1,67051,0,1,1,'A',1,0.970418,619,854993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 658}, \"maximum_statistics\": {\"great\": 693}}',164.134,11993546,736724,NULL,'2010-11-16 16:36:29',1289925389,NULL),(2462671252,100263,1,2546082,1,1,1,'A',1,0.940867,509,764658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 770, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 854}}',164.22,183055403,880956,NULL,'2024-03-06 23:54:35',1709769275,NULL),(1823968794,100263,1,179318,0,1,1,'S',1,0.987805,410,912589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 400}, \"maximum_statistics\": {\"great\": 410}}',164.415,66968488,468580,NULL,'2012-12-23 04:25:36',1356236736,NULL),(1818428223,100263,1,99079,0,1,1,'S',1,0.987778,900,923668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 878}, \"maximum_statistics\": {\"great\": 900}}',164.421,24423471,1067950,NULL,'2011-07-15 06:03:44',1310709824,NULL),(2466556739,100263,1,2118204,1,1,1,'A',1,0.968341,304,830282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',164.455,183064672,431980,NULL,'2024-03-07 18:22:43',1709835763,NULL),(1817638490,100263,1,67622,0,1,1,'A',1,0.957529,697,793158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 713}, \"maximum_statistics\": {\"great\": 777}}',164.519,18539936,822940,NULL,'2011-04-08 08:12:14',1302250334,NULL),(1821510772,100263,1,99163,0,1,1,'A',1,0.972028,434,842118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 545}, \"maximum_statistics\": {\"great\": 572}}',164.556,47874526,531668,NULL,'2012-06-07 16:26:28',1339086388,NULL),(2471798024,100263,1,1378696,1,1,1,'A',1,0.98826,667,909023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 916, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 937}}',164.574,183076276,1086822,NULL,'2024-03-08 16:51:33',1709916693,NULL),(2461600532,100263,1,2510543,1,1,1,'S',1,0.975728,206,893955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',164.654,183053369,204638,NULL,'2024-03-06 19:23:00',1709752980,NULL),(1823626283,100263,1,187017,0,1,1,'S',1,0.987991,458,921039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 447}, \"maximum_statistics\": {\"great\": 458}}',164.665,64473684,527040,NULL,'2012-11-24 15:40:35',1353771635,NULL),(1820308755,100263,1,129555,0,1,1,'A',1,0.906365,532,634634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 682}, \"maximum_statistics\": {\"great\": 817}}',164.677,38782879,682760,NULL,'2012-02-13 02:15:26',1329099326,NULL),(1821992470,100263,1,161261,0,1,1,'S',1,0.990964,498,935378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 489}, \"maximum_statistics\": {\"great\": 498}}',164.736,52296555,590390,NULL,'2012-07-23 06:29:30',1343024970,NULL),(1819508360,100263,1,91347,1,1,1,'S',1,0.986749,566,880621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 551}, \"maximum_statistics\": {\"great\": 566}}',164.772,31776269,619550,NULL,'2011-11-02 13:33:55',1320240835,NULL),(1818561562,100263,1,97800,0,1,1,'A',1,0.976697,878,876355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 942}, \"maximum_statistics\": {\"great\": 987}}',164.939,24903783,1073848,NULL,'2011-07-22 07:01:42',1311318102,NULL),(1823583715,100263,1,179453,0,1,1,'S',1,0.992773,761,929813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 750}, \"maximum_statistics\": {\"great\": 761}}',164.973,64637906,867270,NULL,'2012-11-26 14:48:07',1353941287,NULL),(1822222738,100263,1,149007,0,1,1,'S',1,0.988558,437,919706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 427}, \"maximum_statistics\": {\"great\": 437}}',164.992,54528558,516100,NULL,'2012-08-10 19:39:54',1344627594,NULL),(1821191037,100263,1,149254,0,1,1,'A',1,0.968697,434,843701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 555}, \"maximum_statistics\": {\"great\": 591}}',164.995,44571943,654382,NULL,'2012-04-28 12:01:41',1335614501,NULL),(2686952177,100263,1,3178876,1,1,1,'A',1,0.956446,442,826501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 789, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 861}}',164.998,183575274,923540,NULL,'2024-04-17 15:43:29',1713368609,NULL),(1818286001,100263,1,39153,0,1,1,'A',1,0.964715,539,806677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 621}, \"maximum_statistics\": {\"great\": 666}}',165.021,22842351,660860,NULL,'2011-06-21 16:14:20',1308672860,NULL),(1818520778,100263,1,88239,0,1,1,'A',1,0.964706,582,811697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 721}, \"maximum_statistics\": {\"great\": 765}}',165.089,24548925,758108,NULL,'2011-07-17 01:04:56',1310864696,NULL),(1817369379,100263,1,55885,0,1,1,'S',1,0.984982,566,910773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 549}, \"maximum_statistics\": {\"great\": 566}}',165.252,16552176,669570,NULL,'2011-02-28 15:28:26',1298906906,NULL),(1818106271,100263,1,42796,0,1,1,'A',1,0.930365,361,719915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 770}, \"maximum_statistics\": {\"great\": 876}}',165.347,21568544,788230,NULL,'2011-06-01 04:20:47',1306902047,NULL),(2462608262,100263,1,4402791,1,1,1,'A',1,0.969072,542,812317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1261}}',165.37,183055245,1203020,NULL,'2024-03-06 23:33:31',1709768011,NULL),(1817411527,100263,1,52801,0,1,1,'S',1,0.973615,758,932063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 718}, \"maximum_statistics\": {\"great\": 758}}',165.549,16445412,888327,NULL,'2011-02-26 17:00:48',1298739648,NULL),(1817545779,100263,1,80515,1,1,1,'A',1,0.948784,359,732248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 717}, \"maximum_statistics\": {\"great\": 781}}',165.563,17200227,700114,NULL,'2011-03-14 02:49:34',1300070974,NULL),(1822024672,100263,1,154927,0,1,1,'S',1,0.99637,551,946888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 547}, \"maximum_statistics\": {\"great\": 551}}',165.606,52745540,636218,NULL,'2012-07-27 01:37:05',1343353025,NULL),(1854641843,100263,1,496242,1,1,1,'A',1,0.967105,549,836791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 717, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 760}}',165.629,146763554,787242,NULL,'2019-10-17 16:04:47',1571328287,NULL),(1820553983,100263,1,141961,0,1,1,'A',1,0.963523,437,824143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 527}, \"maximum_statistics\": {\"great\": 562}}',165.755,39845171,565794,NULL,'2012-02-27 08:09:42',1330330182,NULL),(1821746173,100263,1,151338,0,1,1,'A',1,0.939666,287,738212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 701}, \"maximum_statistics\": {\"great\": 779}}',165.82,50592308,677132,NULL,'2012-07-06 05:13:29',1341551609,NULL),(1819909635,100263,1,124577,0,1,1,'A',1,0.982906,433,866866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 568}, \"maximum_statistics\": {\"great\": 585}}',165.888,34347006,614326,NULL,'2011-12-13 05:19:35',1323753575,NULL),(1819749636,100263,1,47723,0,1,1,'S',1,0.96,225,817515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 225}}',165.91,33485210,223390,NULL,'2011-11-29 03:49:49',1322538589,NULL),(1817726457,100263,1,89908,0,1,1,'S',1,0.998896,453,912286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 453}}',165.978,18835258,524870,NULL,'2011-04-13 12:36:56',1302698216,NULL),(2726556151,100263,1,4525375,1,1,1,'A',1,0.917051,306,657983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651}}',166.059,183672572,501350,NULL,'2024-04-25 08:29:11',1714033751,NULL),(1818430091,100263,1,93431,0,1,1,'S',1,0.997738,442,944956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 442}}',166.063,24383074,506220,NULL,'2011-07-14 13:00:28',1310648428,NULL),(1823966864,100263,1,129491,0,1,1,'S',1,0.997674,645,953090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 642}, \"maximum_statistics\": {\"great\": 645}}',166.084,67345453,733696,NULL,'2012-12-27 04:54:54',1356584094,NULL),(1819528948,100263,1,123533,0,1,1,'S',1,0.982042,529,905305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 510}, \"maximum_statistics\": {\"great\": 529}}',166.091,31770802,589920,NULL,'2011-11-02 12:23:30',1320236610,NULL),(1817410270,100263,1,66243,0,1,1,'S',1,0.989662,532,929919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 521}, \"maximum_statistics\": {\"great\": 532}}',166.261,16551737,568240,NULL,'2011-02-28 15:19:14',1298906354,NULL),(1821991054,100263,1,153317,0,1,1,'S',1,0.987981,416,918898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406}, \"maximum_statistics\": {\"great\": 416}}',166.272,52744598,490050,NULL,'2012-07-27 01:21:42',1343352102,NULL),(1827746909,100263,1,216524,0,1,1,'S',1,0.997701,435,944290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433}, \"maximum_statistics\": {\"great\": 435}}',166.277,94709504,516910,NULL,'2013-10-02 08:45:46',1380703546,NULL),(1821512126,100263,1,110977,0,1,1,'A',1,0.972946,567,855753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 948}, \"maximum_statistics\": {\"great\": 998}}',166.293,48064693,1104910,NULL,'2012-06-09 14:51:11',1339253471,NULL),(1817592791,100263,1,90672,0,1,1,'S',1,0.995037,403,945887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 399}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',166.373,17528249,475534,NULL,'2011-03-20 05:59:28',1300600768,NULL),(1819312123,100263,1,110132,0,1,1,'A',1,0.996433,840,947922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 836}, \"maximum_statistics\": {\"great\": 841}}',166.391,30503702,997920,NULL,'2011-10-14 08:37:08',1318581428,NULL),(1821396527,100263,1,149556,0,1,1,'S',1,0.995902,488,948442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 484}, \"maximum_statistics\": {\"great\": 488}}',166.426,46602162,558190,NULL,'2012-05-24 02:51:01',1337827861,NULL),(1830899330,100263,1,407641,1,1,1,'S',1,0.999014,507,957428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 506, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 507}}',166.455,108172096,570850,NULL,'2014-05-23 23:09:07',1400886547,NULL),(1819379375,100263,1,113725,0,1,1,'S',1,0.993036,359,930934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',166.472,30583226,441560,NULL,'2011-10-15 07:19:02',1318663142,NULL),(2421314086,100263,1,1644017,1,1,1,'A',1,0.968162,400,832644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 649, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 691}}',166.53,182962827,701748,NULL,'2024-02-28 09:56:01',1709114161,NULL),(1820165920,100263,1,131260,0,1,1,'S',1,0.99697,495,951352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 492}, \"maximum_statistics\": {\"great\": 495}}',166.6,36300240,560750,NULL,'2012-01-10 16:07:54',1326211674,NULL),(1817201122,100263,1,64090,0,1,1,'S',1,0.990385,468,928876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 459}, \"maximum_statistics\": {\"great\": 468}}',166.605,15184003,510400,NULL,'2011-01-31 16:16:41',1296490601,NULL),(1840701068,100263,1,143453,0,1,1,'A',1,0.990291,373,901835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 507, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 515}}',166.657,125286123,590260,NULL,'2016-07-20 06:59:40',1468997980,NULL),(1817237424,100263,1,63192,0,1,1,'S',1,0.987759,531,925644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 518}, \"maximum_statistics\": {\"great\": 531}}',166.659,15705510,632030,NULL,'2011-02-11 16:37:46',1297442266,NULL),(1818069657,100263,1,84143,0,1,1,'X',1,1,498,956647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498}, \"maximum_statistics\": {\"great\": 498}}',166.676,21500048,603700,NULL,'2011-05-30 15:09:18',1306768158,NULL),(1820438545,100263,1,99114,0,1,1,'A',1,0.963439,300,816651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 473}, \"maximum_statistics\": {\"great\": 506}}',166.832,39849325,522678,NULL,'2012-02-27 09:14:00',1330334040,NULL),(1816869948,100263,1,62485,0,1,1,'S',1,0.982375,539,907949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 520}, \"maximum_statistics\": {\"great\": 539}}',166.933,13318527,615680,NULL,'2010-12-19 12:07:31',1292760451,NULL),(2466569194,100263,1,3298607,1,1,1,'A',1,0.959732,276,813737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 689, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 745}}',167.086,183064704,764176,NULL,'2024-03-07 18:25:09',1709835909,NULL),(1837192083,100263,1,332273,1,1,1,'S',1,0.990348,777,933097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 762, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',167.108,119534797,883580,NULL,'2015-10-19 08:32:23',1445243543,NULL),(1830853520,100263,1,305729,0,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 423}}',167.17,108236867,488440,NULL,'2014-05-26 09:57:08',1401098228,NULL),(1854650682,100263,1,1827331,1,1,1,'A',1,0.962481,459,791281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 615, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 653}}',167.178,146763260,613144,NULL,'2019-10-17 15:43:11',1571326991,NULL),(1816995992,100263,1,80425,0,1,1,'A',1,0.949673,543,799748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 709}, \"maximum_statistics\": {\"great\": 765}}',167.205,14281279,827396,NULL,'2011-01-11 20:37:09',1294778229,NULL),(2626572661,100263,1,2355094,1,1,1,'A',1,0.956738,669,800917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 1200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1306}}',167.239,183434614,1256464,NULL,'2024-04-06 02:38:51',1712371131,NULL),(2533023931,100263,1,1032384,1,1,1,'S',1,0.984957,698,916706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 677, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 698}}',167.302,183215295,783550,NULL,'2024-03-19 16:57:20',1710867440,NULL),(2520816496,100263,1,886670,1,1,1,'A',1,0.974359,615,887077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 593, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',167.336,183186047,735524,NULL,'2024-03-17 08:18:29',1710663509,NULL),(1819796387,100263,1,125965,0,1,1,'S',1,0.994688,753,939881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 745}, \"maximum_statistics\": {\"great\": 753}}',167.421,34941534,897880,NULL,'2011-12-22 10:22:51',1324549371,NULL),(1821591873,100263,1,94966,0,1,1,'S',1,0.968182,550,870232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 515}, \"maximum_statistics\": {\"great\": 550}}',167.577,48875761,613550,NULL,'2012-06-18 08:31:17',1340008277,NULL),(1817349972,100263,1,86565,0,1,1,'S',1,0.962712,590,819508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 546}, \"maximum_statistics\": {\"great\": 590}}',167.719,16129467,788984,NULL,'2011-02-20 07:51:41',1298188301,NULL),(1821373345,100263,1,131124,0,1,1,'S',1,0.9947,566,938753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 560}, \"maximum_statistics\": {\"great\": 566}}',167.83,47551736,655610,NULL,'2012-06-03 15:53:05',1338738785,NULL),(1823758908,100263,1,178967,0,1,1,'A',1,0.925479,386,679014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 28, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1409}}',167.921,66348502,1268756,NULL,'2012-12-16 09:25:02',1355649902,NULL),(1816569655,100263,1,71514,0,1,1,'S',1,0.965891,645,862589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 601}, \"maximum_statistics\": {\"great\": 645}}',167.951,10773849,716810,NULL,'2010-10-15 11:05:54',1287140754,NULL),(1822174998,100263,1,136985,0,1,1,'S',1,0.981092,476,907939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 458}, \"maximum_statistics\": {\"great\": 476}}',168.06,53722644,519030,NULL,'2012-08-04 05:34:20',1344058460,NULL),(1817660460,100263,1,68826,0,1,1,'A',1,0.966433,313,794211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 937}, \"maximum_statistics\": {\"great\": 998}}',168.186,18960071,1036754,NULL,'2011-04-16 01:15:02',1302916502,NULL),(1819988423,100263,1,97147,0,1,1,'S',1,0.991158,622,927825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 611}, \"maximum_statistics\": {\"great\": 622}}',168.205,35796798,676040,NULL,'2012-01-03 09:59:07',1325584747,NULL),(1821282958,100263,1,130241,0,1,1,'S',1,0.965943,1013,865810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 944}, \"maximum_statistics\": {\"great\": 1013}}',168.215,45967670,1203940,NULL,'2012-05-16 02:05:02',1337133902,NULL),(1817438641,100263,1,83015,0,1,1,'A',1,0.968861,397,832732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 533}, \"maximum_statistics\": {\"great\": 562}}',168.228,16549881,580648,NULL,'2011-02-28 14:46:48',1298904408,NULL),(1821578122,100263,1,57779,0,1,1,'A',1,0.984375,407,884912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 512}}',168.242,47703694,499146,NULL,'2012-06-05 14:50:36',1338907836,NULL),(1821833816,100263,1,162917,0,1,1,'A',1,0.988612,636,910176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 903}, \"maximum_statistics\": {\"great\": 922}}',168.312,50595076,1027978,NULL,'2012-07-06 05:49:07',1341553747,NULL),(1817615415,100263,1,57540,0,1,1,'S',1,0.973118,744,841902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 704}, \"maximum_statistics\": {\"great\": 744}}',168.448,18342947,782370,NULL,'2011-04-04 09:49:55',1301910595,NULL),(1817207808,100263,1,53318,0,1,1,'S',1,0.982558,516,456050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 498}, \"maximum_statistics\": {\"great\": 516}}',168.496,15237568,390490,NULL,'2011-02-01 18:45:35',1296585935,NULL),(1830796143,100263,1,178941,1,1,1,'S',1,0.987939,456,925949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 445}, \"maximum_statistics\": {\"great\": 456}}',168.695,108076059,509740,NULL,'2014-05-19 06:14:30',1400480070,NULL),(1819396981,100263,1,114416,0,1,1,'A',1,0.967236,640,854238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 663}, \"maximum_statistics\": {\"great\": 702}}',168.903,30908084,767080,NULL,'2011-10-20 10:01:01',1319104861,NULL),(2472248355,100263,1,1741775,1,1,1,'A',1,0.981651,610,878712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 949, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 981}}',168.928,183077222,1084660,NULL,'2024-03-08 18:18:47',1709921927,NULL),(1825214080,100263,1,149947,0,1,1,'S',1,0.994036,503,943530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 497}, \"maximum_statistics\": {\"great\": 503}}',168.979,76480730,606700,NULL,'2013-04-03 18:23:35',1365013415,NULL),(2564284813,100263,1,3205210,1,1,1,'A',1,0.981698,376,867369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 664, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 683}}',168.988,183286660,740580,NULL,'2024-03-25 08:05:22',1711353922,NULL),(2564085357,100263,1,4233766,1,1,1,'S',1,0.969657,379,876825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',169.032,183286127,392240,NULL,'2024-03-25 06:42:29',1711348949,NULL),(2466607587,100263,1,1644014,1,1,1,'A',1,0.932553,181,687098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 802, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 897}}',169.044,183064795,688692,NULL,'2024-03-07 18:32:50',1709836370,NULL),(2421390148,100263,1,2156729,1,1,1,'A',1,0.960151,375,796418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 1112, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1192}}',169.071,182963034,1214928,NULL,'2024-02-28 10:21:50',1709115710,NULL),(2690452379,100263,1,3965683,1,1,1,'S',1,0.975741,371,892541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',169.191,183583475,383430,NULL,'2024-04-18 09:59:58',1713434398,NULL),(1818084416,100263,1,95421,0,1,1,'S',1,0.965209,503,827649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 468}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',169.247,21568315,561690,NULL,'2011-06-01 04:13:14',1306901594,NULL),(1823200085,100263,1,121765,0,1,1,'A',1,0.940494,616,743683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1336}}',169.284,61654672,1461150,NULL,'2012-10-22 12:26:15',1350908775,NULL),(1854743788,100263,1,1154653,1,1,1,'S',1,0.964093,557,857932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',169.285,146764615,588740,NULL,'2019-10-17 17:39:21',1571333961,NULL),(1817495073,100263,1,82734,0,1,1,'A',1,0.961347,707,800264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 741}, \"maximum_statistics\": {\"great\": 802}}',169.312,17724205,826600,NULL,'2011-03-24 01:27:47',1300930067,NULL),(2711801868,100263,1,3520354,1,1,1,'S',1,0.982309,537,910349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 518, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 537}}',169.376,183635097,607430,NULL,'2024-04-22 05:55:29',1713765329,NULL),(1818558620,100263,1,47421,0,1,1,'A',1,0.948761,592,750642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 824}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',169.609,24829968,898554,NULL,'2011-07-21 05:06:35',1311224795,NULL),(2448831958,100263,1,2762953,1,1,1,'A',1,0.955623,429,786566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 1532, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1645}}',169.643,183024676,1592508,NULL,'2024-03-04 08:04:45',1709539485,NULL),(1821387398,100263,1,142855,0,1,1,'A',1,0.972994,445,860449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 622}, \"maximum_statistics\": {\"great\": 648}}',169.851,47534417,719902,NULL,'2012-06-03 12:44:13',1338727453,NULL),(1822192852,100263,1,165970,0,1,1,'S',1,0.986486,481,915689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 468}, \"maximum_statistics\": {\"great\": 481}}',169.927,52921860,558360,NULL,'2012-07-28 10:21:30',1343470890,NULL),(1821986446,100263,1,111166,0,1,1,'A',1,0.964974,529,850563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 532}, \"maximum_statistics\": {\"great\": 571}}',169.974,52460931,609290,NULL,'2012-07-24 15:27:17',1343143637,NULL),(2343433154,100263,1,3918018,1,1,1,'A',1,0.958916,763,830502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 1053, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1144}}',169.992,182786037,1266000,NULL,'2024-02-14 10:37:12',1707907032,NULL),(1821990200,100263,1,99541,0,1,1,'S',1,0.995976,497,948527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 493}, \"maximum_statistics\": {\"great\": 497}}',170.246,52715907,545580,NULL,'2012-07-26 16:11:28',1343319088,NULL),(2388272927,100263,1,3346315,1,1,1,'S',1,0.984144,473,913596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 458, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 473}}',170.368,182888482,540770,NULL,'2024-02-22 11:39:29',1708601969,NULL),(2577800626,100263,1,3583007,1,1,1,'S',1,0.99634,683,949698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 683}}',170.395,183318641,749530,NULL,'2024-03-27 20:50:08',1711572608,NULL),(1822358977,100263,1,151321,0,1,1,'S',1,0.977477,666,891069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 636}, \"maximum_statistics\": {\"great\": 666}}',170.417,55530840,836170,NULL,'2012-08-19 16:32:18',1345393938,NULL),(1819776412,100263,1,99991,0,1,1,'S',1,0.971972,999,879043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 943}, \"maximum_statistics\": {\"great\": 999}}',170.422,33588885,1085800,NULL,'2011-12-01 00:36:09',1322699769,NULL),(2686915629,100263,1,4447812,1,1,1,'A',1,0.933165,377,714848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 701, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 2}}',170.474,183575182,724362,NULL,'2024-04-17 15:36:05',1713368165,NULL),(2348452974,100263,1,4096675,1,1,1,'S',1,0.970249,1126,873961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1059, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1126}}',170.489,182797439,1324230,NULL,'2024-02-15 08:58:04',1707987484,NULL),(1821452412,100263,1,127078,0,1,1,'S',1,0.993506,539,941802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 532}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',170.549,48062011,663090,NULL,'2012-06-09 14:25:50',1339251950,NULL),(2535790471,100263,1,3712027,1,1,1,'A',1,0.973124,698,859744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 934, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 986}}',170.558,183221358,1115058,NULL,'2024-03-20 05:10:27',1710911427,NULL),(1821196787,100263,1,142466,0,1,1,'A',1,0.988806,599,906637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 658}, \"maximum_statistics\": {\"great\": 670}}',170.563,45896260,738220,NULL,'2012-05-15 02:01:17',1337047277,NULL),(1818034397,100263,1,86627,0,1,1,'A',1,0.96519,577,814466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 743}, \"maximum_statistics\": {\"great\": 790}}',170.595,21204224,780566,NULL,'2011-05-25 22:41:19',1306363279,NULL),(1817516273,100263,1,75873,0,1,1,'A',1,0.945995,1108,776631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 1, \"great\": 992}, \"maximum_statistics\": {\"great\": 1111}}',170.649,17370892,1382904,NULL,'2011-03-17 15:23:27',1300375407,NULL),(1828471794,100263,1,237292,0,1,1,'S',1,0.993435,457,936032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 451}, \"maximum_statistics\": {\"great\": 457}}',170.654,99007928,557130,NULL,'2013-11-16 21:16:37',1384636597,NULL),(1826184601,100263,1,257908,0,1,1,'S',1,0.997409,579,952018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 576}, \"maximum_statistics\": {\"great\": 579}}',170.663,83138702,707900,NULL,'2013-06-12 05:10:19',1371013819,NULL),(1822218452,100263,1,168457,0,1,1,'A',1,0.979651,265,876937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 516}}',170.722,53457558,540252,NULL,'2012-08-02 02:17:16',1343873836,NULL),(1816580911,100263,1,46213,0,1,1,'S',1,0.97027,740,878154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 696}, \"maximum_statistics\": {\"great\": 740}}',170.734,10663668,840390,NULL,'2010-10-11 16:14:12',1286813652,NULL),(1825668571,100263,1,220775,0,1,1,'S',1,0.989819,442,929695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 433}, \"maximum_statistics\": {\"great\": 442}}',170.773,79642417,544390,NULL,'2013-05-08 06:27:19',1367994439,NULL),(2462445007,100263,1,1586678,1,1,1,'S',1,0.983113,681,910480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 658, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 681}}',170.795,183054921,806660,NULL,'2024-03-06 22:42:22',1709764942,NULL),(1817067598,100263,1,70049,1,1,1,'A',1,0.944628,605,776348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 538}, \"maximum_statistics\": {\"great\": 605}}',170.801,13754804,640980,NULL,'2010-12-30 04:32:39',1293683559,NULL),(1824202921,100263,1,151075,0,1,1,'A',1,0.959497,562,821506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 665}, \"maximum_statistics\": {\"great\": 716}}',170.882,68927023,746870,NULL,'2013-01-13 14:59:51',1358089191,NULL),(1821227480,100263,1,126958,0,1,1,'S',1,0.996875,800,949172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 795}, \"maximum_statistics\": {\"great\": 800}}',170.884,45969084,919200,NULL,'2012-05-16 02:55:24',1337136924,NULL),(1823983990,100263,1,164997,0,1,1,'A',1,0.994106,495,936374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 504}, \"maximum_statistics\": {\"great\": 509}}',171.024,67245487,587560,NULL,'2012-12-26 02:31:13',1356489073,NULL),(1817501771,100263,1,65952,0,1,1,'S',1,0.985485,999,918059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 970}, \"maximum_statistics\": {\"great\": 999}}',171.112,17638004,1118830,NULL,'2011-03-22 08:07:07',1300781227,NULL),(1818466974,100263,1,101109,0,1,1,'S',1,0.991285,459,934255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 451}, \"maximum_statistics\": {\"great\": 459}}',171.147,23735218,516820,NULL,'2011-07-05 05:52:10',1309845130,NULL),(2520908989,100263,1,3552432,1,1,1,'S',1,0.971639,476,843869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 449, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 476}}',171.174,183186321,575466,NULL,'2024-03-17 08:46:57',1710665217,NULL),(1840498056,100263,1,339132,1,1,1,'S',1,0.99729,738,952335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 734, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 738}}',171.303,124839809,875520,NULL,'2016-06-27 03:31:53',1466998313,NULL),(3089727583,100263,1,4322526,1,1,1,'S',1,0.977799,518,898921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 518}}',171.321,184497304,569150,NULL,'2024-07-01 15:34:11',1719848051,NULL),(1826618179,100263,1,243510,0,1,1,'S',1,0.99604,505,948644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 501}, \"maximum_statistics\": {\"great\": 505}}',171.47,86489361,552340,NULL,'2013-07-13 16:28:15',1373732895,NULL),(1817382253,100263,1,46298,0,1,1,'A',1,0.958816,563,831888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 715}, \"maximum_statistics\": {\"great\": 777}}',171.49,16551508,781126,NULL,'2011-02-28 15:14:50',1298906090,NULL),(2520929526,100263,1,4392913,1,1,1,'A',1,0.94745,569,797484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 589, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 647}}',171.502,183186384,672450,NULL,'2024-03-17 08:53:09',1710665589,NULL),(1840889616,100263,1,818239,0,1,1,'A',1,0.978697,228,856862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 384, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 399}}',171.565,125436813,395320,NULL,'2016-07-28 05:42:46',1469684566,NULL),(1818989335,100263,1,83624,0,1,1,'A',1,0.988839,735,912029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 877}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',171.757,28247356,1042762,NULL,'2011-09-08 07:41:17',1315467677,NULL),(1821767508,100263,1,158851,0,1,1,'A',1,0.977083,699,856244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 925}, \"maximum_statistics\": {\"great\": 960}}',171.958,50594048,1027892,NULL,'2012-07-06 05:36:19',1341552979,NULL),(1817739816,100263,1,93219,0,1,1,'A',1,0.982877,973,879744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1168}}',172.1,19011333,1370524,NULL,'2011-04-16 15:39:14',1302968354,NULL),(1819098066,100263,1,106474,0,1,1,'S',1,0.995658,691,924938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 685}, \"maximum_statistics\": {\"great\": 691}}',172.225,29203753,915900,NULL,'2011-09-24 02:37:19',1316831839,NULL),(2343508176,100263,1,3439958,1,1,1,'S',1,0.976838,993,888078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 947, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 993}}',172.302,182786213,1119390,NULL,'2024-02-14 11:01:09',1707908469,NULL),(2462753059,100263,1,84082,1,1,1,'A',1,0.932809,541,730278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 730, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 826}}',172.466,183055606,726212,NULL,'2024-03-07 00:23:05',1709770985,NULL),(1817275960,100263,1,79852,0,1,1,'S',1,0.986278,583,916883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 567}, \"maximum_statistics\": {\"great\": 583}}',172.52,15435321,661150,NULL,'2011-02-05 18:51:13',1296931873,NULL),(2388375901,100263,1,3648391,1,1,1,'A',1,0.939214,1267,743153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 65, \"great\": 1987, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2188, \"legacy_combo_increase\": 3}}',172.52,182888715,2080414,NULL,'2024-02-22 12:05:43',1708603543,NULL),(1822978629,100263,1,177630,0,1,1,'S',1,0.987537,1003,924288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 978}, \"maximum_statistics\": {\"great\": 1003}}',172.544,59406726,1197660,NULL,'2012-09-28 06:05:23',1348812323,NULL),(3089715320,100263,1,4415987,1,1,1,'A',1,0.904987,525,629877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 31, \"great\": 973, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1163, \"legacy_combo_increase\": 1}}',172.635,184497260,931188,NULL,'2024-07-01 15:31:34',1719847894,NULL),(1829948274,100263,1,77979,0,1,1,'S',1,0.977477,555,882414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 530}, \"maximum_statistics\": {\"great\": 555}}',172.704,106708676,630740,NULL,'2014-03-15 03:18:22',1394853502,NULL),(1818542379,100263,1,79444,0,1,1,'A',1,0.989514,852,915180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 891}, \"maximum_statistics\": {\"great\": 906}}',172.74,24828819,966140,NULL,'2011-07-21 04:43:00',1311223380,NULL),(1819649991,100263,1,112219,0,1,1,'S',1,0.994802,481,944584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 476}, \"maximum_statistics\": {\"great\": 481}}',172.896,32416980,538570,NULL,'2011-11-12 06:07:08',1321078028,NULL),(2343791739,100263,1,4241642,1,1,1,'A',1,0.957768,564,815827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 882, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 959}}',172.984,182786902,1026556,NULL,'2024-02-14 12:19:47',1707913187,NULL),(1819833761,100263,1,127146,0,1,1,'S',1,0.986735,490,918034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 477}, \"maximum_statistics\": {\"great\": 490}}',173.013,34794561,546280,NULL,'2011-12-20 00:58:49',1324342729,NULL),(1824140176,100263,1,204548,0,1,1,'S',1,0.990748,1351,929317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1351}}',173.016,67996720,1583790,NULL,'2013-01-02 22:36:57',1357166217,NULL),(3089640542,100263,1,4414229,1,1,1,'A',1,0.919467,232,658536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 746, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 863}}',173.129,184497061,688664,NULL,'2024-07-01 15:15:32',1719846932,NULL),(2388384552,100263,1,3692619,1,1,1,'A',1,0.961712,267,805883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 619, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 666}}',173.149,182888742,696264,NULL,'2024-02-22 12:07:51',1708603671,NULL),(1819554416,100263,1,113879,1,1,1,'S',1,0.995238,630,945642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 624}, \"maximum_statistics\": {\"great\": 630}}',173.282,32410042,744970,NULL,'2011-11-12 04:27:03',1321072023,NULL),(1818333671,100263,1,85127,0,1,1,'A',1,0.935412,475,748185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 810}, \"maximum_statistics\": {\"great\": 898}}',173.481,23012158,882410,NULL,'2011-06-24 13:48:35',1308923315,NULL),(1817553246,100263,1,76842,0,1,1,'A',1,0.953453,845,786725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 909}, \"maximum_statistics\": {\"great\": 999}}',173.533,17506346,1072960,NULL,'2011-03-19 19:48:11',1300564091,NULL),(1819378696,100263,1,100178,0,1,1,'S',1,0.98767,811,925076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 791}, \"maximum_statistics\": {\"great\": 811}}',173.573,30527836,1009860,NULL,'2011-10-14 13:36:20',1318599380,NULL),(1817191574,100263,1,84080,0,1,1,'S',1,0.960411,682,842931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 628}, \"maximum_statistics\": {\"great\": 682}}',173.785,14622028,749660,NULL,'2011-01-20 02:19:08',1295489948,NULL),(2494912874,100263,1,2211189,1,1,1,'A',1,0.95944,633,827238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 626, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',173.839,183127646,765850,NULL,'2024-03-12 18:39:58',1710268798,NULL),(1821536244,100263,1,144766,0,1,1,'S',1,0.9718,461,875118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 435}, \"maximum_statistics\": {\"great\": 461}}',173.9,48065343,554300,NULL,'2012-06-09 14:57:07',1339253827,NULL),(1819693132,100263,1,70760,0,1,1,'A',1,0.938169,582,716683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 54, \"great\": 3002}, \"maximum_statistics\": {\"great\": 3364}}',173.904,34067254,3196992,NULL,'2011-12-09 02:14:32',1323396872,NULL),(1817556110,100263,1,84144,0,1,1,'S',1,0.979127,527,897923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 505}, \"maximum_statistics\": {\"great\": 527}}',173.907,17528336,624400,NULL,'2011-03-20 06:01:16',1300600876,NULL),(1819611318,100263,1,103022,0,1,1,'A',1,0.959135,372,786398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 779}, \"maximum_statistics\": {\"great\": 832}}',173.913,32895927,758790,NULL,'2011-11-19 14:09:03',1321711743,NULL),(2388425946,100263,1,3468130,1,1,1,'A',1,0.938874,393,739242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 1022, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1137}}',173.914,182888840,1067836,NULL,'2024-02-22 12:18:03',1708604283,NULL),(1819609091,100263,1,53762,0,1,1,'A',1,0.98474,550,867206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 543}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',173.949,32899324,554674,NULL,'2011-11-19 14:46:26',1321713986,NULL),(1817307144,100263,1,74267,0,1,1,'S',1,0.964928,556,824218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 517}, \"maximum_statistics\": {\"great\": 556}}',173.984,15990461,614060,NULL,'2011-02-17 15:43:52',1297957432,NULL),(2532821264,100263,1,4507634,1,1,1,'A',1,0.9749,992,879230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1255}}',174.194,183214756,1374876,NULL,'2024-03-19 16:17:10',1710865030,NULL),(1824732812,100263,1,200734,0,1,1,'S',1,0.994485,544,944404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 538}, \"maximum_statistics\": {\"great\": 544}}',174.342,73294676,608000,NULL,'2013-02-28 09:54:40',1362045280,NULL),(2626532339,100263,1,3864316,1,1,1,'S',1,0.959032,537,812003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 537}}',174.422,183434517,576930,NULL,'2024-04-06 02:26:21',1712370381,NULL),(1829913213,100263,1,90226,0,1,1,'S',1,0.969072,485,830410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 455}, \"maximum_statistics\": {\"great\": 485}}',174.431,106708539,526640,NULL,'2014-03-15 03:11:58',1394853118,NULL),(2472139891,100263,1,1611526,1,1,1,'A',1,0.933144,269,707940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 625, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 703}}',174.592,183076982,549508,NULL,'2024-03-08 17:57:44',1709920664,NULL),(1817569038,100263,1,73958,0,1,1,'S',1,0.976744,817,884168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 779}, \"maximum_statistics\": {\"great\": 817}}',174.603,17746231,990610,NULL,'2011-03-24 12:23:55',1300969435,NULL),(1817863834,100263,1,96835,0,1,1,'S',1,0.996038,631,946901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 626}, \"maximum_statistics\": {\"great\": 631}}',174.603,19453407,761110,NULL,'2011-04-24 14:06:59',1303654019,NULL),(1820061285,100263,1,111297,0,1,1,'A',1,0.959911,513,824692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 830}, \"maximum_statistics\": {\"great\": 898}}',174.607,36300945,915200,NULL,'2012-01-10 16:20:57',1326212457,NULL),(1823845908,100263,1,168572,0,1,1,'S',1,0.994868,1364,940268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1364}}',174.692,66345637,1623090,NULL,'2012-12-16 08:54:45',1355648085,NULL),(1823650790,100263,1,183540,0,1,1,'S',1,0.986676,713,920917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 694}, \"maximum_statistics\": {\"great\": 713}}',174.713,65339236,842740,NULL,'2012-12-05 08:19:16',1354695556,NULL),(1820008240,100263,1,128908,0,1,1,'A',1,0.98569,577,911104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 578}, \"maximum_statistics\": {\"great\": 594}}',174.855,35795047,669694,NULL,'2012-01-03 09:30:14',1325583014,NULL),(2462741511,100263,1,3284945,1,1,1,'S',1,0.98822,764,922187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 746, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 764, \"legacy_combo_increase\": 1}}',175.076,183055583,927798,NULL,'2024-03-07 00:19:02',1709770742,NULL),(1828471598,100263,1,161422,0,1,1,'A',1,0.945771,761,779854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 929}, \"maximum_statistics\": {\"great\": 1005}}',175.124,99548062,939870,NULL,'2013-11-23 04:43:24',1385181804,NULL),(1819526403,100263,1,116010,0,1,1,'S',1,0.972826,644,967387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 609}, \"maximum_statistics\": {\"great\": 644}}',175.233,31360541,814147,NULL,'2011-10-27 08:37:21',1319704641,NULL),(1817245049,100263,1,81924,0,1,1,'A',1,0.983108,809,888376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 862}, \"maximum_statistics\": {\"great\": 888}}',175.282,15523940,995470,NULL,'2011-02-08 03:28:55',1297135735,NULL),(1840419675,100263,1,288561,1,1,1,'S',1,0.996633,594,948884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 590, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',175.443,124840412,753970,NULL,'2016-06-27 04:32:38',1467001958,NULL),(2354768717,100263,1,4182264,1,1,1,'A',1,0.94795,658,786199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 21, \"great\": 1441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1585}}',175.494,182811628,1606538,NULL,'2024-02-16 12:41:35',1708087295,NULL),(1818613835,100263,1,99238,0,1,1,'S',1,0.995349,430,946632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 430}}',175.527,24828677,537530,NULL,'2011-07-21 04:39:53',1311223193,NULL),(1818600220,100263,1,95590,0,1,1,'A',1,0.950558,281,774858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 572}, \"maximum_statistics\": {\"great\": 627}}',175.566,25307560,598532,NULL,'2011-07-28 07:51:49',1311839509,NULL),(2466548104,100263,1,1648625,1,1,1,'A',1,0.938619,435,752606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 703, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 782}}',175.59,183064653,731112,NULL,'2024-03-07 18:21:00',1709835660,NULL),(1826288361,100263,1,209865,0,1,1,'S',1,0.998058,515,954465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 515}}',175.671,83914858,578450,NULL,'2013-06-19 23:54:29',1371686069,NULL),(1824166132,100263,1,93280,0,1,1,'S',1,0.993075,722,935672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 712}, \"maximum_statistics\": {\"great\": 722}}',175.697,69118368,867180,NULL,'2013-01-16 01:19:40',1358299180,NULL),(1822891668,100263,1,110734,0,1,1,'A',1,0.957424,499,816014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1374}}',175.713,58743713,1459420,NULL,'2012-09-21 05:47:11',1348206431,NULL),(1824641660,100263,1,211917,0,1,1,'S',1,0.989484,523,926419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 512}, \"maximum_statistics\": {\"great\": 523}}',175.748,71634667,599214,NULL,'2013-02-10 22:09:46',1360534186,NULL),(1819670291,100263,1,115093,0,1,1,'S',1,0.990476,420,928966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 412}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',175.823,34041860,506100,NULL,'2011-12-08 13:35:51',1323351351,NULL),(1817400045,100263,1,61661,0,1,1,'A',1,0.966549,364,810622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1420}}',175.861,16795554,1547732,NULL,'2011-03-05 20:08:26',1299355706,NULL),(1822079636,100263,1,149976,0,1,1,'A',1,0.985553,1413,915586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1419}}',175.907,52428029,1698520,NULL,'2012-07-24 11:18:50',1343128730,NULL),(1821483613,100263,1,51944,0,1,1,'S',1,0.994331,441,936370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 436}, \"maximum_statistics\": {\"great\": 441}}',175.946,47874319,495420,NULL,'2012-06-07 16:23:45',1339086225,NULL),(1822965879,100263,1,130875,0,1,1,'S',1,0.995292,531,945226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 526}, \"maximum_statistics\": {\"great\": 531}}',175.987,59164935,619760,NULL,'2012-09-25 08:51:55',1348563115,NULL),(1818609485,100263,1,95775,0,1,1,'S',1,0.989067,686,926062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 671}, \"maximum_statistics\": {\"great\": 686}}',176.031,24750459,747250,NULL,'2011-07-20 00:40:33',1311122433,NULL),(2388305586,100263,1,3455633,1,1,1,'S',1,0.991629,657,898658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 646, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657}}',176.05,182888553,790336,NULL,'2024-02-22 11:47:57',1708602477,NULL),(1817953164,100263,1,58753,0,1,1,'A',1,0.986987,580,902127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 976}, \"maximum_statistics\": {\"great\": 999}}',176.082,20471899,1162084,NULL,'2011-05-13 01:01:19',1305248479,NULL),(1823240751,100263,1,162570,0,1,1,'A',1,0.990369,325,884956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 615}, \"maximum_statistics\": {\"great\": 623}}',176.169,61311107,571098,NULL,'2012-10-19 02:12:56',1350612776,NULL),(2715997509,100263,1,4254790,1,1,1,'S',1,0.983487,757,910131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 732, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 757}}',176.192,183645388,894270,NULL,'2024-04-23 02:09:58',1713838198,NULL),(2564428565,100263,1,3625974,1,1,1,'A',1,0.948327,772,796018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 1221, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1345}}',176.396,183287067,1400854,NULL,'2024-03-25 09:00:49',1711357249,NULL),(1819542683,100263,1,113530,0,1,1,'A',1,0.9764,498,875589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 874}, \"maximum_statistics\": {\"great\": 911}}',176.404,32897192,1058290,NULL,'2011-11-19 14:23:14',1321712594,NULL),(1838218903,100263,1,382805,1,1,1,'S',1,0.973127,614,875620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 581, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 614}}',176.44,121314336,734274,NULL,'2016-01-16 08:45:48',1452933948,NULL),(1823902702,100263,1,166898,0,1,1,'S',1,0.995261,633,939081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 627}, \"maximum_statistics\": {\"great\": 633}}',176.486,67244930,781788,NULL,'2012-12-26 02:19:40',1356488380,NULL),(1824112340,100263,1,180179,0,1,1,'S',1,0.989149,1152,926835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1152}}',176.598,67996001,1425430,NULL,'2013-01-02 22:18:18',1357165098,NULL),(1817180613,100263,1,47127,0,1,1,'A',1,0.944444,532,751215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 895}, \"maximum_statistics\": {\"great\": 999}}',176.655,14766719,948600,NULL,'2011-01-23 00:50:47',1295743847,NULL),(2360412316,100263,1,666376,1,1,1,'S',1,0.969477,688,869015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 646, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 688}}',176.656,182824003,774900,NULL,'2024-02-17 10:36:58',1708166218,NULL),(1818694193,100263,1,96268,0,1,1,'S',1,0.970732,410,842496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 386}, \"maximum_statistics\": {\"great\": 410}}',176.668,25697195,431090,NULL,'2011-08-03 02:17:42',1312337862,NULL),(2462632795,100263,1,3956814,1,1,1,'A',1,0.960177,482,791954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 942, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1017}}',176.685,183055309,1094880,NULL,'2024-03-06 23:41:45',1709768505,NULL),(2348667233,100263,1,3343722,1,1,1,'A',1,0.981674,973,901161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1446}}',176.708,182797950,1666864,NULL,'2024-02-15 10:10:19',1707991819,NULL),(1821065970,100263,1,150709,0,1,1,'S',1,0.981731,520,902799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 501}, \"maximum_statistics\": {\"great\": 520}}',176.755,44117342,604710,NULL,'2012-04-22 09:57:15',1335088635,NULL),(1823096022,100263,1,157054,0,1,1,'A',1,0.944611,247,750365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 612}, \"maximum_statistics\": {\"great\": 668}}',176.769,59913752,573520,NULL,'2012-10-03 04:52:29',1349239949,NULL),(1817349628,100263,1,86360,0,1,1,'S',1,0.981757,740,901631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 713}, \"maximum_statistics\": {\"great\": 740}}',176.835,16161687,860550,NULL,'2011-02-20 19:54:23',1298231663,NULL),(1828687753,100263,1,295676,0,1,1,'A',1,0.988258,916,912477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1022}}',176.938,100605021,1160426,NULL,'2013-12-05 07:19:14',1386227954,NULL),(1821556631,100263,1,146490,0,1,1,'A',1,0.994388,764,923229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 882}, \"maximum_statistics\": {\"great\": 891}}',176.964,47702012,1003782,NULL,'2012-06-05 14:34:33',1338906873,NULL),(1822952936,100263,1,174932,0,1,1,'S',1,0.955153,524,815075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 477}, \"maximum_statistics\": {\"great\": 524}}',176.971,58750643,585020,NULL,'2012-09-21 07:58:36',1348214316,NULL),(1818033313,100263,1,57397,0,1,1,'A',1,0.979483,418,839078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 634}, \"maximum_statistics\": {\"great\": 658}}',177.106,21720600,635150,NULL,'2011-06-03 19:57:11',1307131031,NULL),(1817662800,100263,1,54373,0,1,1,'A',1,0.923077,316,679157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 762}, \"maximum_statistics\": {\"great\": 858}}',177.173,18352833,650960,NULL,'2011-04-04 12:37:34',1301920654,NULL),(2492975246,100263,1,2280455,1,1,1,'S',1,0.977848,316,895175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',177.269,183123228,350400,NULL,'2024-03-12 11:29:03',1710242943,NULL),(2493242678,100263,1,3970418,1,1,1,'A',1,0.934146,426,740616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',177.314,183123842,595638,NULL,'2024-03-12 12:44:21',1710247461,NULL),(1817218899,100263,1,80989,0,1,1,'S',1,0.97029,690,871013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 649}, \"maximum_statistics\": {\"great\": 690}}',177.325,15114913,781880,NULL,'2011-01-30 09:04:47',1296378287,NULL),(1826488716,100263,1,152086,0,1,1,'S',1,0.995885,486,948479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 486}}',177.368,85961543,543710,NULL,'2013-07-08 17:38:29',1373305109,NULL),(1822089683,100263,1,159082,0,1,1,'S',1,0.99233,1369,932661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1369}}',177.444,52745257,1622530,NULL,'2012-07-27 01:32:19',1343352739,NULL),(1818566059,100263,1,85662,0,1,1,'A',1,0.958763,506,825599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 536}, \"maximum_statistics\": {\"great\": 582}}',177.486,24549814,629250,NULL,'2011-07-17 01:33:25',1310866405,NULL),(1854749820,100263,1,1689752,1,1,1,'A',1,0.957493,443,786941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',177.587,146764502,637874,NULL,'2019-10-17 17:31:22',1571333482,NULL),(1821816938,100263,1,77238,0,1,1,'A',1,0.97047,892,863110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 943}, \"maximum_statistics\": {\"great\": 999}}',177.591,50594357,1080084,NULL,'2012-07-06 05:40:19',1341553219,NULL),(1819223139,100263,1,108125,0,1,1,'S',1,0.995327,535,942360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 530}, \"maximum_statistics\": {\"great\": 535}}',177.595,29300962,628530,NULL,'2011-09-25 05:08:00',1316927280,NULL),(1826092808,100263,1,237037,0,1,1,'A',1,0.9728,221,799878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 603}, \"maximum_statistics\": {\"great\": 625}}',177.606,83139259,514524,NULL,'2013-06-12 05:18:01',1371014281,NULL),(1818082657,100263,1,95391,0,1,1,'S',1,0.989177,462,924734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 452}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',177.635,20993233,532032,NULL,'2011-05-22 00:59:44',1306025984,NULL),(2368253843,100263,1,1642359,1,1,1,'A',1,0.96124,610,836196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 715, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 774}}',177.644,182841648,812370,NULL,'2024-02-18 15:41:41',1708270901,NULL),(2368280220,100263,1,1657904,0,1,1,'A',1,0.957084,472,782257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 678, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 734}}',177.645,182841713,727716,NULL,'2024-02-18 15:46:41',1708271201,NULL),(1828734763,100263,1,267012,0,1,1,'S',1,0.992578,741,938417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 730}, \"maximum_statistics\": {\"great\": 741}}',177.679,100604191,821590,NULL,'2013-12-05 07:01:42',1386226902,NULL),(1820342003,100263,1,130967,0,1,1,'A',1,0.967714,441,849468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 537}, \"maximum_statistics\": {\"great\": 573}}',177.732,38910739,581860,NULL,'2012-02-15 00:08:09',1329264489,NULL),(1819962134,100263,1,102966,0,1,1,'A',1,0.97079,315,833513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 556}, \"maximum_statistics\": {\"great\": 582}}',177.749,35794839,539290,NULL,'2012-01-03 09:27:20',1325582840,NULL),(1840226380,100263,1,260233,1,1,1,'S',1,0.995826,599,948803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 594, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',177.903,124588984,701760,NULL,'2016-06-14 23:11:35',1465945895,NULL),(2421302568,100263,1,1514128,1,1,1,'A',1,0.923077,396,704894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 22, \"great\": 1122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',177.91,182962788,1102176,NULL,'2024-02-28 09:51:58',1709113918,NULL),(1834343206,100263,1,415154,1,1,1,'A',1,0.9609,603,823456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 1571, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1688}}',177.957,114835788,1777616,NULL,'2015-02-27 08:16:33',1425024993,NULL),(1818059341,100263,1,83813,0,1,1,'S',1,0.956357,527,839576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 481}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',178.096,21452601,584558,NULL,'2011-05-29 16:12:15',1306685535,NULL),(2564113016,100263,1,4482162,1,1,1,'S',1,0.990755,649,932184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 637, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 649, \"legacy_combo_increase\": 2}}',178.102,183286192,823210,NULL,'2024-03-25 06:54:04',1711349644,NULL),(1830147814,100263,1,134933,0,1,1,'S',1,0.991435,467,925204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 459}, \"maximum_statistics\": {\"great\": 467}}',178.139,106916976,538320,NULL,'2014-03-24 10:12:16',1395655936,NULL),(2535904917,100263,1,2933933,1,1,1,'A',1,0.974383,290,856931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',178.167,183221690,513894,NULL,'2024-03-20 05:57:11',1710914231,NULL),(1823620606,100263,1,167093,0,1,1,'S',1,0.994597,1018,942533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1018}}',178.498,64638471,1231830,NULL,'2012-11-26 14:55:19',1353941719,NULL),(1819169103,100263,1,78015,0,1,1,'A',1,0.982833,369,880681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 466}}',178.509,29301433,517240,NULL,'2011-09-25 05:16:17',1316927777,NULL),(1817373314,100263,1,28025,0,1,1,'A',1,0.983542,330,876123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 618}, \"maximum_statistics\": {\"great\": 638}}',178.632,16797479,680390,NULL,'2011-03-05 21:13:52',1299359632,NULL),(1819306567,100263,1,104711,0,1,1,'A',1,0.971338,556,831785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1099, \"legacy_combo_increase\": 2}}',178.842,30528440,1327858,NULL,'2011-10-14 13:41:43',1318599703,NULL),(1817151015,100263,1,46300,0,1,1,'A',1,0.953024,674,775172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 707}, \"maximum_statistics\": {\"great\": 777}}',178.865,14448278,755890,NULL,'2011-01-15 17:52:44',1295113964,NULL),(1822066463,100263,1,164436,0,1,1,'S',1,0.99055,582,933086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 571}, \"maximum_statistics\": {\"great\": 582}}',178.99,52424589,655100,NULL,'2012-07-24 10:47:47',1343126867,NULL),(1822345445,100263,1,169371,0,1,1,'A',1,0.915415,524,679211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 854}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',179.011,54529747,829086,NULL,'2012-08-10 20:04:55',1344629095,NULL),(2343382145,100263,1,1481063,1,1,1,'S',1,0.986009,679,907557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',179.064,182785924,813192,NULL,'2024-02-14 10:20:38',1707906038,NULL),(1826713307,100263,1,180786,0,1,1,'S',1,0.997743,443,952232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 441}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',179.079,87664244,543120,NULL,'2013-07-24 07:20:58',1374650458,NULL),(1823944145,100263,1,161805,0,1,1,'S',1,0.995757,707,946795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 701}, \"maximum_statistics\": {\"great\": 707}}',179.113,66967155,816560,NULL,'2012-12-23 04:08:47',1356235727,NULL),(1818520856,100263,1,38237,0,1,1,'S',1,0.993069,505,898346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 498}, \"maximum_statistics\": {\"great\": 505}}',179.249,24830172,605350,NULL,'2011-07-21 05:10:49',1311225049,NULL),(2354063618,100263,1,4362045,1,1,1,'A',1,0.975316,652,861190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 757, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 790}}',179.391,182809762,863220,NULL,'2024-02-16 09:32:05',1708075925,NULL),(1819724777,100263,1,111362,0,1,1,'S',1,0.988445,476,923134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 465}, \"maximum_statistics\": {\"great\": 476}}',179.469,33432614,546300,NULL,'2011-11-28 04:24:36',1322454276,NULL),(1819665974,100263,1,107794,0,1,1,'S',1,0.983974,468,911158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 453}, \"maximum_statistics\": {\"great\": 468}}',179.471,34046149,528170,NULL,'2011-12-08 14:34:10',1323354850,NULL),(1819688141,100263,1,89910,0,1,1,'S',1,0.973214,1120,886516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1120}}',179.476,33702136,1168600,NULL,'2011-12-03 01:08:06',1322874486,NULL),(1821224173,100263,1,149264,0,1,1,'S',1,0.99237,1114,938499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1114}}',179.514,45895871,1280960,NULL,'2012-05-15 01:48:46',1337046526,NULL),(1821203336,100263,1,76835,0,1,1,'S',1,0.99361,626,940767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 618}, \"maximum_statistics\": {\"great\": 626}}',179.72,45896308,721340,NULL,'2012-05-15 02:03:31',1337047411,NULL),(2343495305,100263,1,2294847,1,1,1,'A',1,0.978663,498,819323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 703}}',179.75,182786178,692858,NULL,'2024-02-14 10:57:05',1707908225,NULL),(1817376660,100263,1,81297,0,1,1,'S',1,0.983264,478,869679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 462}, \"maximum_statistics\": {\"great\": 478}}',179.794,16445514,572170,NULL,'2011-02-26 17:02:57',1298739777,NULL),(1818598352,100263,1,81944,0,1,1,'A',1,0.965395,554,839091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 661}, \"maximum_statistics\": {\"great\": 708}}',180.092,25431589,733358,NULL,'2011-07-30 05:33:35',1312004015,NULL),(1816853474,100263,1,50772,0,1,1,'S',1,0.994118,510,943380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 504}, \"maximum_statistics\": {\"great\": 510}}',180.296,13322001,572040,NULL,'2010-12-19 13:24:07',1292765047,NULL),(2360401549,100263,1,781797,1,1,1,'A',1,0.953506,417,784471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 599, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 656}}',180.312,182823977,634948,NULL,'2024-02-17 10:34:25',1708166065,NULL),(1837865959,100263,1,459373,0,1,1,'S',1,0.988197,466,925403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 455, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 466}}',180.366,120877863,530890,NULL,'2015-12-26 07:40:30',1451115630,NULL),(1827769819,100263,1,146205,0,1,1,'S',1,0.988,500,924537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 488}, \"maximum_statistics\": {\"great\": 500}}',180.386,94708345,563670,NULL,'2013-10-02 08:27:45',1380702465,NULL),(1818339029,100263,1,75252,0,1,1,'S',1,0.974474,999,851200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 948}, \"maximum_statistics\": {\"great\": 999}}',180.462,22864285,1166870,NULL,'2011-06-22 05:40:23',1308721223,NULL),(2493047734,100263,1,4328328,1,1,1,'S',1,0.979924,523,902778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',180.592,183123385,575100,NULL,'2024-03-12 11:50:46',1710244246,NULL),(1821195757,100263,1,142435,0,1,1,'S',1,0.995301,532,946884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 527}, \"maximum_statistics\": {\"great\": 532}}',180.64,46309326,598250,NULL,'2012-05-20 04:15:16',1337487316,NULL),(1819697844,100263,1,116339,0,1,1,'A',1,0.985714,440,898752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 681}, \"maximum_statistics\": {\"great\": 700}}',180.723,33432825,707104,NULL,'2011-11-28 04:34:10',1322454850,NULL),(1818504814,100263,1,96520,0,1,1,'S',1,0.994,500,943244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494}, \"maximum_statistics\": {\"great\": 500}}',180.724,24749273,541720,NULL,'2011-07-19 23:53:50',1311119630,NULL),(2411450961,100263,1,968416,0,1,1,'A',1,0.943473,487,747842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 785, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 858}}',180.862,182941202,790170,NULL,'2024-02-26 10:44:12',1708944252,NULL),(1819905957,100263,1,114010,0,1,1,'S',1,0.982733,666,911183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 643}, \"maximum_statistics\": {\"great\": 666}}',180.999,35219456,696080,NULL,'2011-12-26 06:14:18',1324880058,NULL),(1820456179,100263,1,135932,0,1,1,'A',1,0.962173,680,845012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 681}, \"maximum_statistics\": {\"great\": 727}}',181.016,39850551,758540,NULL,'2012-02-27 09:32:27',1330335147,NULL),(1818617716,100263,1,50694,0,1,1,'A',1,0.989212,618,912587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1066}}',181.139,24749868,1205752,NULL,'2011-07-20 00:18:03',1311121083,NULL),(1820988973,100263,1,128937,0,1,1,'A',1,0.960076,380,787786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 743}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',181.192,44189148,763054,NULL,'2012-04-23 09:48:57',1335174537,NULL),(1817090827,100263,1,73649,0,1,1,'S',1,0.972973,999,845987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 945}, \"maximum_statistics\": {\"great\": 999}}',181.246,14245971,1178230,NULL,'2011-01-10 21:35:02',1294695302,NULL),(1821676911,100263,1,156754,0,1,1,'A',1,0.983621,436,870944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 566}, \"maximum_statistics\": {\"great\": 580}}',181.312,48819716,537730,NULL,'2012-06-17 14:08:09',1339942089,NULL),(1826313784,100263,1,241858,0,1,1,'S',1,0.971729,619,881346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 584}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',181.337,84375885,771650,NULL,'2013-06-24 07:24:53',1372058693,NULL),(1824610370,100263,1,159370,0,1,1,'S',1,0.987037,810,922798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 789}, \"maximum_statistics\": {\"great\": 810}}',181.45,71634144,902130,NULL,'2013-02-10 21:54:47',1360533287,NULL),(1854565643,100263,1,1840319,1,1,1,'A',1,0.959289,467,803107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1351}}',181.471,146691806,1389550,NULL,'2019-10-12 11:04:58',1570878298,NULL),(2564402792,100263,1,4112268,1,1,1,'S',1,0.978056,319,897127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',181.545,183286994,330750,NULL,'2024-03-25 08:51:18',1711356678,NULL),(2472289134,100263,1,2270372,1,1,1,'A',1,0.969494,342,831593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 639, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 672}}',181.637,183077308,655450,NULL,'2024-03-08 18:26:29',1709922389,NULL),(1817846390,100263,1,88614,0,1,1,'A',1,0.947313,839,767534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',181.645,19565845,1457350,NULL,'2011-04-27 02:10:12',1303870212,NULL),(1819428538,100263,1,62203,0,1,1,'A',1,0.98641,762,905142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 860}, \"maximum_statistics\": {\"great\": 883}}',181.687,31286342,943210,NULL,'2011-10-25 20:34:22',1319574862,NULL),(1819698099,100263,1,96139,0,1,1,'S',1,0.990984,610,930814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 599}, \"maximum_statistics\": {\"great\": 610}}',181.767,34045003,715820,NULL,'2011-12-08 14:17:55',1323353875,NULL),(1823195116,100263,1,121335,0,1,1,'A',1,0.979054,325,864542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 714}, \"maximum_statistics\": {\"great\": 740}}',181.787,61656359,838130,NULL,'2012-10-22 12:42:11',1350909731,NULL),(1818259751,100263,1,55966,0,1,1,'S',1,0.981132,689,901218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 663}, \"maximum_statistics\": {\"great\": 689}}',181.937,23163876,788820,NULL,'2011-06-26 16:18:14',1309105094,NULL),(1823972838,100263,1,129959,0,1,1,'A',1,0.960293,1158,835048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1297}}',181.98,66894579,1353264,NULL,'2012-12-22 11:30:41',1356175841,NULL),(1818374039,100263,1,89574,0,1,1,'S',1,0.989011,455,980494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 445}, \"maximum_statistics\": {\"great\": 455}}',181.998,23015343,517902,NULL,'2011-06-24 14:26:06',1308925566,NULL),(2577487319,100263,1,3136215,1,1,1,'S',1,0.990716,754,924745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 740, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 754}}',182.042,183318056,876240,NULL,'2024-03-27 19:43:41',1711568621,NULL),(1817478685,100263,1,89496,0,1,1,'A',1,0.986625,837,906681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 947}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 1}}',182.047,16728691,1145356,NULL,'2011-03-04 17:46:29',1299260789,NULL),(1837426101,100263,1,711043,1,1,1,'A',1,0.972615,441,861204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 537, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 566}}',182.094,119910172,585170,NULL,'2015-11-07 09:56:50',1446890210,NULL),(1821843602,100263,1,137630,0,1,1,'S',1,0.99009,555,932378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 544}, \"maximum_statistics\": {\"great\": 555}}',182.144,51333381,638870,NULL,'2012-07-13 14:31:55',1342189915,NULL),(1819410118,100263,1,92346,0,1,1,'A',1,0.973608,501,854171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 992}, \"maximum_statistics\": {\"great\": 1042}}',182.166,31776951,1054610,NULL,'2011-11-02 13:42:23',1320241343,NULL),(1819639783,100263,1,117136,0,1,1,'S',1,0.997143,525,952083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522}, \"maximum_statistics\": {\"great\": 525}}',182.347,32617783,578420,NULL,'2011-11-15 03:29:27',1321327767,NULL),(1822051121,100263,1,47462,0,1,1,'S',1,0.966467,835,823150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 779}, \"maximum_statistics\": {\"great\": 835}}',182.376,51970778,894640,NULL,'2012-07-20 01:39:25',1342748365,NULL),(2462793098,100263,1,1265768,1,1,1,'S',1,0.989213,788,925341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 788}}',182.452,183055679,916710,NULL,'2024-03-07 00:37:13',1709771833,NULL),(2552562144,100263,1,4492108,1,1,1,'S',1,0.981928,498,899677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 480, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 498}}',182.521,183259336,575930,NULL,'2024-03-23 08:47:16',1711183636,NULL),(1818631584,100263,1,100601,0,1,1,'A',1,0.980547,640,891089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 916}, \"maximum_statistics\": {\"great\": 951}}',182.625,25307753,999150,NULL,'2011-07-28 07:55:16',1311839716,NULL),(1819400601,100263,1,121590,0,1,1,'S',1,0.994856,486,933974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 481}, \"maximum_statistics\": {\"great\": 486}}',182.672,30504266,583720,NULL,'2011-10-14 08:49:24',1318582164,NULL),(1821320976,100263,1,153355,0,1,1,'S',1,0.99205,1195,936228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1195}}',182.691,45968995,1445140,NULL,'2012-05-16 02:52:33',1337136753,NULL),(1818465290,100263,1,97942,0,1,1,'S',1,0.971299,662,836628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 624}, \"maximum_statistics\": {\"great\": 662}}',182.762,24422198,685130,NULL,'2011-07-15 05:31:56',1310707916,NULL),(1818605584,100263,1,60790,0,1,1,'A',1,0.962462,679,838221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 929}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',182.901,24750075,1187572,NULL,'2011-07-20 00:25:23',1311121523,NULL),(2348565091,100263,1,4097715,1,1,1,'A',1,0.952286,327,786660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',182.922,182797709,467202,NULL,'2024-02-15 09:36:40',1707989800,NULL),(1818208129,100263,1,99997,0,1,1,'A',1,0.970395,493,861838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 863}, \"maximum_statistics\": {\"great\": 912}}',182.949,21862924,893960,NULL,'2011-06-05 18:53:58',1307300038,NULL),(1822191360,100263,1,165961,0,1,1,'S',1,0.99435,531,938811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 525}, \"maximum_statistics\": {\"great\": 531}}',182.951,53457112,599330,NULL,'2012-08-02 02:11:09',1343873469,NULL),(2494834897,100263,1,3575464,1,1,1,'A',1,0.956536,660,792350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 1464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1576}}',183.039,183127502,1479026,NULL,'2024-03-12 18:23:57',1710267837,NULL),(2495113966,100263,1,4459577,1,1,1,'A',1,0.956418,497,800974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',183.06,183128049,574652,NULL,'2024-03-12 19:20:49',1710271249,NULL),(1854752946,100263,1,1790903,1,1,1,'A',1,0.948807,328,739861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 912, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1006}}',183.133,146763423,920304,NULL,'2019-10-17 15:55:07',1571327707,NULL),(1826788647,100263,1,177224,0,1,1,'S',1,0.998891,451,956919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 450}, \"maximum_statistics\": {\"great\": 451}}',183.264,87664475,539650,NULL,'2013-07-24 07:23:29',1374650609,NULL),(1824138295,100263,1,200145,0,1,1,'S',1,0.980978,552,907198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 531}, \"maximum_statistics\": {\"great\": 552}}',183.349,67996794,577650,NULL,'2013-01-02 22:38:54',1357166334,NULL),(1822144438,100263,1,164316,0,1,1,'S',1,0.994845,776,939679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 768}, \"maximum_statistics\": {\"great\": 776}}',183.42,52922615,988310,NULL,'2012-07-28 10:28:49',1343471329,NULL),(1822177902,100263,1,160471,0,1,1,'S',1,0.991605,536,929526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 527}, \"maximum_statistics\": {\"great\": 536}}',183.425,53086637,635116,NULL,'2012-07-29 17:52:53',1343584373,NULL),(1819060410,100263,1,93323,0,1,1,'S',1,0.987835,822,916926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 802}, \"maximum_statistics\": {\"great\": 822}}',183.499,29203544,962420,NULL,'2011-09-24 02:33:53',1316831633,NULL),(1819867084,100263,1,104986,0,1,1,'A',1,0.976604,686,881050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1325}}',183.644,35220645,1467638,NULL,'2011-12-26 06:39:36',1324881576,NULL),(1820031858,100263,1,107714,0,1,1,'S',1,0.975598,1045,891821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 994}, \"maximum_statistics\": {\"great\": 1045}}',183.761,35794696,1204610,NULL,'2012-01-03 09:25:02',1325582702,NULL),(1840535605,100263,1,924101,1,1,1,'S',1,0.986486,555,921690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 540, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 555}}',183.813,124840122,658120,NULL,'2016-06-27 04:03:57',1467000237,NULL),(1819281865,100263,1,102924,0,1,1,'S',1,0.995247,526,946715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 521}, \"maximum_statistics\": {\"great\": 526}}',183.82,30909436,613850,NULL,'2011-10-20 10:21:26',1319106086,NULL),(1817458556,100263,1,76530,0,1,1,'S',1,0.990598,585,931839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 574}, \"maximum_statistics\": {\"great\": 585}}',183.833,16702204,666500,NULL,'2011-03-04 09:02:09',1299229329,NULL),(1821401282,100263,1,137774,0,1,1,'A',1,0.984283,436,889873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 990}, \"maximum_statistics\": {\"great\": 1018}}',183.899,47294655,1067196,NULL,'2012-06-01 08:03:11',1338537791,NULL),(1820122272,100263,1,58009,0,1,1,'S',1,0.984667,750,915860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 727}, \"maximum_statistics\": {\"great\": 750}}',183.945,36583133,877760,NULL,'2012-01-14 17:07:26',1326560846,NULL),(2564400085,100263,1,3553343,1,1,1,'A',1,0.958541,428,808559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 928, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1001}}',183.951,183286985,959640,NULL,'2024-03-25 08:50:18',1711356618,NULL),(1821664602,100263,1,146515,0,1,1,'S',1,0.977941,544,894486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 520}, \"maximum_statistics\": {\"great\": 544}}',183.995,49392299,627120,NULL,'2012-06-23 14:56:49',1340463409,NULL),(1816804861,100263,1,69001,0,1,1,'A',1,0.959578,359,793620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 524}, \"maximum_statistics\": {\"great\": 569}}',184.048,12330722,563300,NULL,'2010-11-25 18:44:31',1290710671,NULL),(1822179050,100263,1,165740,0,1,1,'S',1,0.958185,562,845502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 515}, \"maximum_statistics\": {\"great\": 562}}',184.084,53755926,622480,NULL,'2012-08-04 10:47:22',1344077242,NULL),(2348528830,100263,1,3837857,1,1,1,'A',1,0.958368,496,789696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 1098, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1189}}',184.093,182797619,1050930,NULL,'2024-02-15 09:24:14',1707989054,NULL),(1819775095,100263,1,107455,0,1,1,'A',1,0.981928,291,886404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 562}, \"maximum_statistics\": {\"great\": 581}}',184.134,33433000,626660,NULL,'2011-11-28 04:40:51',1322455251,NULL),(2690469453,100263,1,4275553,1,1,1,'A',1,0.948619,393,778351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 831, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 905}}',184.186,183583507,911490,NULL,'2024-04-18 10:05:46',1713434746,NULL),(1817705277,100263,1,86293,0,1,1,'A',1,0.954023,218,747039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 479}, \"maximum_statistics\": {\"great\": 522}}',184.233,18081155,419660,NULL,'2011-03-30 16:57:44',1301504264,NULL),(1821692280,100263,1,132983,0,1,1,'S',1,0.950809,803,828436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 724}, \"maximum_statistics\": {\"great\": 803}}',184.267,49398263,926980,NULL,'2012-06-23 15:56:11',1340466971,NULL),(1818519059,100263,1,92909,0,1,1,'S',1,0.997984,496,954270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 494}, \"maximum_statistics\": {\"great\": 496}}',184.278,24830694,604930,NULL,'2011-07-21 05:21:34',1311225694,NULL),(2553632741,100263,1,4236686,1,1,1,'S',1,0.983936,249,915594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',184.313,183261885,260652,NULL,'2024-03-23 12:55:09',1711198509,NULL),(1824777866,100263,1,215315,0,1,1,'A',1,0.962227,322,798275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 470}, \"maximum_statistics\": {\"great\": 503}}',184.324,72692471,499142,NULL,'2013-02-22 02:23:15',1361499795,NULL),(2552648520,100263,1,4439813,1,1,1,'S',1,0.967136,213,833393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',184.461,183259529,226170,NULL,'2024-03-23 09:11:03',1711185063,NULL),(1823918513,100263,1,168228,0,1,1,'S',1,0.988874,764,928731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 747}, \"maximum_statistics\": {\"great\": 764}}',184.499,66966986,908220,NULL,'2012-12-23 04:06:18',1356235578,NULL),(2466537101,100263,1,2079706,1,1,1,'A',1,0.940508,380,744260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 670, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 748}}',184.553,183064619,660416,NULL,'2024-03-07 18:18:48',1709835528,NULL),(1821081661,100263,1,134311,0,1,1,'S',1,0.998175,548,952244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 546}, \"maximum_statistics\": {\"great\": 548}}',184.652,45355280,622340,NULL,'2012-05-08 04:01:02',1336449662,NULL),(1821049107,100263,1,141773,0,1,1,'A',1,0.982682,514,878465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 868}, \"maximum_statistics\": {\"great\": 895}}',184.663,44118293,894130,NULL,'2012-04-22 10:09:14',1335089354,NULL),(2494774390,100263,1,3661785,1,1,1,'A',1,0.951581,735,753370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 34, \"great\": 1834, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1993}}',184.751,183127367,1861560,NULL,'2024-03-12 18:11:27',1710267087,NULL),(1821462095,100263,1,127850,0,1,1,'A',1,0.966667,604,844505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 718}, \"maximum_statistics\": {\"great\": 765}}',184.83,48063208,838254,NULL,'2012-06-09 14:37:13',1339252633,NULL),(1822054044,100263,1,142810,0,1,1,'S',1,0.995477,995,945638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 986}, \"maximum_statistics\": {\"great\": 995}}',184.838,51968289,1205290,NULL,'2012-07-20 00:42:14',1342744934,NULL),(1821763114,100263,1,151951,0,1,1,'S',1,0.992263,517,934282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 509}, \"maximum_statistics\": {\"great\": 517}}',184.863,50591560,610350,NULL,'2012-07-06 05:03:01',1341550981,NULL),(2388397079,100263,1,3634704,1,1,1,'A',1,0.94899,278,742018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 904, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 990}}',184.941,182888774,834540,NULL,'2024-02-22 12:10:59',1708603859,NULL),(2421415616,100263,1,4103584,0,1,1,'A',1,0.95975,280,801205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 520, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 559}}',184.97,182963094,506696,NULL,'2024-02-28 10:30:13',1709116213,NULL),(1824706484,100263,1,103052,0,1,1,'A',1,0.916407,290,667120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 845}, \"maximum_statistics\": {\"great\": 963}}',184.991,73292524,759232,NULL,'2013-02-28 09:26:26',1362043586,NULL),(1835207314,100263,1,657361,1,1,1,'S',1,0.988033,1337,926728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1305, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1337}}',185.013,116435664,1530270,NULL,'2015-05-14 18:28:42',1431628122,NULL),(1817367878,100263,1,77234,0,1,1,'S',1,0.957747,852,843162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 780}, \"maximum_statistics\": {\"great\": 852}}',185.087,16549684,931700,NULL,'2011-02-28 14:43:51',1298904231,NULL),(1819903509,100263,1,107237,0,1,1,'S',1,0.982724,492,909534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 475}, \"maximum_statistics\": {\"great\": 492}}',185.408,34663478,564280,NULL,'2011-12-18 01:56:53',1324173413,NULL),(2343916399,100263,1,4288008,1,1,1,'A',1,0.957983,506,801667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 1100, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1190}}',185.503,182787227,1198120,NULL,'2024-02-14 12:49:46',1707914986,NULL),(1820313997,100263,1,116351,0,1,1,'A',1,0.967584,558,851573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1126}}',185.506,38910622,1212864,NULL,'2012-02-15 00:02:14',1329264134,NULL),(1819310938,100263,1,93176,0,1,1,'A',1,0.960412,661,800133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 1736}, \"maximum_statistics\": {\"great\": 1844}}',185.562,31178312,1770680,NULL,'2011-10-24 01:10:51',1319418651,NULL),(1821024351,100263,1,131064,0,1,1,'S',1,0.992122,1079,937977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1079}}',185.724,43594963,1332090,NULL,'2012-04-15 19:22:26',1334517746,NULL),(1817566395,100263,1,68707,0,1,1,'S',1,0.972174,575,876330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 543}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',185.757,17560128,675052,NULL,'2011-03-20 14:35:11',1300631711,NULL),(1817853730,100263,1,88749,0,1,1,'S',1,0.99192,1052,935375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1052}}',185.793,19023770,1220080,NULL,'2011-04-16 21:29:47',1302989387,NULL),(1817524126,100263,1,76149,0,1,1,'S',1,0.990446,471,928579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 462}, \"maximum_statistics\": {\"great\": 471}}',186.07,17543249,572320,NULL,'2011-03-20 10:14:26',1300616066,NULL),(1820020277,100263,1,129451,0,1,1,'S',1,0.998145,539,951418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 537}, \"maximum_statistics\": {\"great\": 539}}',186.101,35795318,623850,NULL,'2012-01-03 09:34:25',1325583265,NULL),(1818362943,100263,1,36436,0,1,1,'A',1,0.969014,345,803458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 669}, \"maximum_statistics\": {\"great\": 710}}',186.18,22678236,703662,NULL,'2011-06-19 04:04:34',1308456274,NULL),(1818335197,100263,1,80018,0,1,1,'S',1,0.993243,1184,940392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1184}}',186.268,23163760,1383170,NULL,'2011-06-26 16:15:13',1309104913,NULL),(1817397172,100263,1,61450,1,1,1,'A',1,0.942363,357,761981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 623}, \"maximum_statistics\": {\"great\": 694}}',186.281,16796240,619650,NULL,'2011-03-05 20:27:40',1299356860,NULL),(1817374779,100263,1,69439,0,1,1,'A',1,0.970971,356,834442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 950}, \"maximum_statistics\": {\"great\": 999}}',186.286,16388946,1003534,NULL,'2011-02-25 19:18:34',1298661514,NULL),(1820167491,100263,1,132499,0,1,1,'A',1,0.984206,1062,901549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1108}}',186.29,36533208,1286380,NULL,'2012-01-14 06:40:43',1326523243,NULL),(1817539134,100263,1,53846,0,1,1,'A',1,0.934959,380,700397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 662}, \"maximum_statistics\": {\"great\": 738}}',186.306,17836596,588032,NULL,'2011-03-26 05:50:57',1301118657,NULL),(1818054820,100263,1,97730,0,1,1,'S',1,0.994671,563,940113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 557}, \"maximum_statistics\": {\"great\": 563}}',186.411,21633398,686350,NULL,'2011-06-02 10:17:11',1307009831,NULL),(1822103490,100263,1,139809,0,1,1,'S',1,0.982175,561,907894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 541}, \"maximum_statistics\": {\"great\": 561}}',186.52,53092612,672830,NULL,'2012-07-29 19:38:21',1343590701,NULL),(2354811998,100263,1,4092458,1,1,1,'A',1,0.941489,423,750239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 754, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 846}}',186.594,182811724,823046,NULL,'2024-02-16 12:50:54',1708087854,NULL),(1818763931,100263,1,106792,0,1,1,'S',1,0.958093,1384,840787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1384}}',186.623,26579832,1588190,NULL,'2011-08-15 04:59:11',1313384351,NULL),(1819912840,100263,1,130055,0,1,1,'S',1,0.988453,433,912603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 423}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',186.639,34794354,580566,NULL,'2011-12-20 00:51:05',1324342265,NULL),(1817836052,100263,1,91793,0,1,1,'A',1,0.960125,362,803165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1116}}',186.779,19026339,1125734,NULL,'2011-04-16 23:54:13',1302998053,NULL),(1825358883,100263,1,217519,0,1,1,'A',1,0.996222,647,926452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 789}, \"maximum_statistics\": {\"great\": 794}}',186.825,77381847,950736,NULL,'2013-04-13 15:02:49',1365865369,NULL),(1826727086,100263,1,199193,0,1,1,'S',1,0.997283,1104,952339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1104}}',186.838,87664002,1317970,NULL,'2013-07-24 07:18:39',1374650319,NULL),(1828301736,100263,1,234039,0,1,1,'S',1,0.993119,654,940359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 645}, \"maximum_statistics\": {\"great\": 654}}',186.902,98283363,766630,NULL,'2013-11-09 09:29:45',1383989385,NULL),(2354776242,100263,1,2952812,1,1,1,'S',1,0.972222,414,884484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',186.91,182811648,450140,NULL,'2024-02-16 12:43:12',1708087392,NULL),(2462881332,100263,1,4490128,1,1,1,'S',1,0.99183,612,936525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 602, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 612}}',186.91,183055893,677260,NULL,'2024-03-07 01:08:07',1709773687,NULL),(1817122209,100263,1,58325,0,1,1,'S',1,0.976337,486,885656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 463}, \"maximum_statistics\": {\"great\": 486}}',187.094,15030140,546220,NULL,'2011-01-28 16:18:54',1296231534,NULL),(1817669181,100263,1,69385,0,1,1,'S',1,0.997382,573,948809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 570}, \"maximum_statistics\": {\"great\": 573}}',187.146,18698106,731280,NULL,'2011-04-10 12:19:06',1302437946,NULL),(1819345077,100263,1,116506,0,1,1,'S',1,0.991713,543,936513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 534}, \"maximum_statistics\": {\"great\": 543}}',187.149,30911091,672690,NULL,'2011-10-20 10:47:32',1319107652,NULL),(1829896637,100263,1,342676,0,1,1,'S',1,0.998162,544,952474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 542}, \"maximum_statistics\": {\"great\": 544}}',187.172,106539207,628030,NULL,'2014-03-07 02:14:35',1394158475,NULL),(1825907530,100263,1,193799,0,1,1,'S',1,0.998092,524,952904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 522}, \"maximum_statistics\": {\"great\": 524}}',187.183,81296973,614210,NULL,'2013-05-24 22:46:04',1369435564,NULL),(2690509433,100263,1,3515430,1,1,1,'A',1,0.952976,220,760479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 775, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 840}}',187.187,183583624,782872,NULL,'2024-04-18 10:18:58',1713435538,NULL),(1854585880,100263,1,1749186,1,1,1,'A',1,0.939259,447,754609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 9, \"great\": 1195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1350}}',187.202,146722602,1254616,NULL,'2019-10-14 09:03:49',1571043829,NULL),(1826223956,100263,1,186038,0,1,1,'S',1,0.998967,484,954075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 483}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',187.212,83913063,602174,NULL,'2013-06-19 23:07:59',1371683279,NULL),(1824952080,100263,1,217255,0,1,1,'S',1,0.986325,585,922337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 569}, \"maximum_statistics\": {\"great\": 585}}',187.274,75201865,633340,NULL,'2013-03-21 13:45:32',1363873532,NULL),(1818525589,100263,1,101078,0,1,1,'A',1,0.944976,194,825597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 376}, \"maximum_statistics\": {\"great\": 418}}',187.36,24904468,405233,NULL,'2011-07-22 07:11:35',1311318695,NULL),(1819701816,100263,1,96308,0,1,1,'A',1,0.958896,555,798144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 818}, \"maximum_statistics\": {\"great\": 888}}',187.371,33588812,956396,NULL,'2011-12-01 00:32:19',1322699539,NULL),(2343363913,100263,1,1476506,0,1,1,'A',1,0.965991,431,844281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 645}, \"maximum_statistics\": {\"great\": 691}}',187.442,182785883,720470,NULL,'2024-02-14 10:14:29',1707905669,NULL),(1830994781,100263,1,288554,0,1,1,'A',1,0.988567,632,921464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 642, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 656}}',187.448,108458633,757220,NULL,'2014-06-05 07:05:37',1401951937,NULL),(2348556951,100263,1,4046319,1,1,1,'A',1,0.97215,363,842801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 732, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 772}}',187.498,182797688,828032,NULL,'2024-02-15 09:33:50',1707989630,NULL),(1825258660,100263,1,140140,0,1,1,'S',1,0.994211,950,941698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 939}, \"maximum_statistics\": {\"great\": 950}}',187.559,76481187,1156200,NULL,'2013-04-03 18:32:13',1365013933,NULL),(2472190484,100263,1,1982765,1,1,1,'A',1,0.964854,422,817209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 1121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1195}}',187.684,183077090,1154472,NULL,'2024-03-08 18:07:35',1709921255,NULL),(1818656229,100263,1,95461,1,1,1,'S',1,0.989879,494,928226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 484}, \"maximum_statistics\": {\"great\": 494}}',187.714,25764454,623200,NULL,'2011-08-04 01:33:04',1312421584,NULL),(1818565920,100263,1,97890,0,1,1,'A',1,0.962558,569,796349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 25, \"great\": 828}, \"maximum_statistics\": {\"great\": 868}}',187.766,24750223,782952,NULL,'2011-07-20 00:31:22',1311121882,NULL),(2354794030,100263,1,813300,0,1,1,'A',1,0.941382,620,759715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 1035, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1143}}',187.769,182811682,1107060,NULL,'2024-02-16 12:47:03',1708087623,NULL),(1818289715,100263,1,99119,0,1,1,'A',1,0.985961,897,913925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 903}, \"maximum_statistics\": {\"great\": 926}}',187.855,23014480,1014790,NULL,'2011-06-24 14:16:24',1308924984,NULL),(1820978860,100263,1,143871,0,1,1,'S',1,0.994434,539,940561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 533}, \"maximum_statistics\": {\"great\": 539}}',187.883,44117681,638880,NULL,'2012-04-22 10:01:10',1335088870,NULL),(1826519103,100263,1,244539,0,1,1,'S',1,0.997268,549,952686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 546}, \"maximum_statistics\": {\"great\": 549}}',187.9,85900034,623080,NULL,'2013-07-08 07:06:03',1373267163,NULL),(1823170968,100263,1,118502,0,1,1,'S',1,0.98381,525,915038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 508}, \"maximum_statistics\": {\"great\": 525}}',188.066,61655434,602490,NULL,'2012-10-22 12:33:21',1350909201,NULL),(2552709846,100263,1,4473128,1,1,1,'S',1,0.959524,630,846855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 630}}',188.198,183259708,653450,NULL,'2024-03-23 09:27:13',1711186033,NULL),(2493011593,100263,1,2983439,1,1,1,'A',1,0.978749,640,885278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 813, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 847}}',188.365,183123302,969710,NULL,'2024-03-12 11:40:04',1710243604,NULL),(1817780354,100263,1,64328,0,1,1,'A',1,0.979256,567,883270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 672}, \"maximum_statistics\": {\"great\": 699}}',188.397,19456421,780156,NULL,'2011-04-24 14:58:24',1303657104,NULL),(1817108582,100263,1,39076,0,1,1,'A',1,0.935088,570,779998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 496}, \"maximum_statistics\": {\"great\": 570}}',188.418,14889867,634030,NULL,'2011-01-25 14:30:55',1295965855,NULL),(1818328657,100263,1,69595,0,1,1,'S',1,0.967235,763,830970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 713}, \"maximum_statistics\": {\"great\": 763}}',188.728,22863619,875366,NULL,'2011-06-22 05:22:52',1308720172,NULL),(1819894329,100263,1,98441,0,1,1,'S',1,0.995395,760,945182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 753}, \"maximum_statistics\": {\"great\": 760}}',188.738,34345246,897410,NULL,'2011-12-13 04:28:10',1323750490,NULL),(1817617072,100263,1,66610,0,1,1,'S',1,0.993879,1307,941761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',188.743,18350682,1663200,NULL,'2011-04-04 12:04:54',1301918694,NULL),(1816919514,100263,1,53245,0,1,1,'S',1,0.975464,754,887216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 717}, \"maximum_statistics\": {\"great\": 754}}',188.782,13119834,852130,NULL,'2010-12-14 13:59:20',1292335160,NULL),(1819587879,100263,1,101781,0,1,1,'S',1,0.996564,582,950271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 578}, \"maximum_statistics\": {\"great\": 582}}',188.945,33162248,679980,NULL,'2011-11-24 02:03:12',1322100192,NULL),(1854552007,100263,1,392976,1,1,1,'A',1,0.942407,770,757018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 41, \"great\": 2622}, \"maximum_statistics\": {\"great\": 2917}}',189.013,146722545,2857920,NULL,'2019-10-14 08:56:00',1571043360,NULL),(2368363296,100263,1,2357227,1,1,1,'A',1,0.93709,347,748714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 680, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',189.058,182841914,741844,NULL,'2024-02-18 16:02:32',1708272152,NULL),(1834335765,100263,1,412493,0,1,1,'S',1,0.985751,1158,917215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1125, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1158}}',189.1,114835719,1421540,NULL,'2015-02-27 08:11:04',1425024664,NULL),(1824779279,100263,1,217510,0,1,1,'S',1,0.991259,572,930542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 562}, \"maximum_statistics\": {\"great\": 572}}',189.175,72572021,685130,NULL,'2013-02-20 15:44:55',1361375095,NULL),(1817855305,100263,1,77143,0,1,1,'A',1,0.964865,540,821804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 518}, \"maximum_statistics\": {\"great\": 555}}',189.225,19026177,623180,NULL,'2011-04-16 23:45:50',1302997550,NULL),(1821216779,100263,1,148982,0,1,1,'S',1,0.989003,682,929093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 667}, \"maximum_statistics\": {\"great\": 682}}',189.483,45742683,765450,NULL,'2012-05-13 02:48:08',1336877288,NULL),(1819211435,100263,1,111835,0,1,1,'S',1,0.994778,766,943838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 758}, \"maximum_statistics\": {\"great\": 766}}',189.624,29299615,909860,NULL,'2011-09-25 04:46:41',1316926001,NULL),(1821421149,100263,1,150050,0,1,1,'A',1,0.994614,556,939975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 552}, \"maximum_statistics\": {\"great\": 557}}',189.641,47124331,618840,NULL,'2012-05-30 00:10:43',1338336643,NULL),(1823242993,100263,1,182211,0,1,1,'A',1,0.988263,381,903828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 626}, \"maximum_statistics\": {\"great\": 639}}',189.828,61311215,684492,NULL,'2012-10-19 02:15:41',1350612941,NULL),(1819383956,100263,1,119803,1,1,1,'A',1,0.97426,776,889530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 738}, \"maximum_statistics\": {\"great\": 777}}',189.936,31044105,870390,NULL,'2011-10-22 08:31:22',1319272282,NULL),(1826279389,100263,1,208776,1,1,1,'A',1,0.951987,391,775803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 826}, \"maximum_statistics\": {\"great\": 906}}',189.987,84375749,829652,NULL,'2013-06-24 07:22:19',1372058539,NULL),(2487630012,100263,1,3405199,1,1,1,'A',1,0.953413,412,786142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 993, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1084}}',189.996,183111389,1035820,NULL,'2024-03-11 09:41:24',1710150084,NULL),(2421347141,100263,1,1688438,1,1,1,'A',1,0.951268,326,766766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 680, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 749}}',190.002,182962929,734326,NULL,'2024-02-28 10:07:19',1709114839,NULL),(1819841001,100263,1,122705,0,1,1,'S',1,0.986464,591,921647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 575}, \"maximum_statistics\": {\"great\": 591}}',190.042,34940450,642230,NULL,'2011-12-22 10:00:41',1324548041,NULL),(1824113789,100263,1,180377,0,1,1,'S',1,0.988739,666,922011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 651}, \"maximum_statistics\": {\"great\": 666}}',190.101,67997207,819520,NULL,'2013-01-02 22:51:06',1357167066,NULL),(2408799170,100263,1,2300667,1,1,1,'A',1,0.979442,456,849668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 681}}',190.178,182935010,723630,NULL,'2024-02-25 19:45:16',1708890316,NULL),(1817536452,100263,1,67202,0,1,1,'A',1,0.971485,661,859189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 714}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',190.311,17122211,863622,NULL,'2011-03-12 15:16:13',1299942973,NULL),(1840203906,100263,1,314699,0,1,1,'A',1,0.988823,666,927208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 658, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',190.645,124503141,763070,NULL,'2016-06-11 00:15:30',1465604130,NULL),(1830095840,100263,1,310843,0,1,1,'S',1,0.985047,535,919843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 519}, \"maximum_statistics\": {\"great\": 535}}',190.745,106948269,644170,NULL,'2014-03-26 00:26:12',1395793572,NULL),(1854601574,100263,1,1975335,1,1,1,'S',1,0.976122,1382,892467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1382, \"legacy_combo_increase\": 1}}',190.912,146707614,1654570,NULL,'2019-10-13 08:40:03',1570956003,NULL),(1819781350,100263,1,120024,0,1,1,'S',1,0.989094,1192,928805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1192}}',190.963,33431973,1331360,NULL,'2011-11-28 03:58:21',1322452701,NULL),(1818584693,100263,1,98330,0,1,1,'S',1,0.978848,1111,897808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1111}}',191.029,24551260,1282344,NULL,'2011-07-17 02:04:29',1310868269,NULL),(1854543248,100263,1,1818474,1,1,1,'A',1,0.954039,499,765219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 660}, \"maximum_statistics\": {\"great\": 718}}',191.178,146678610,699072,NULL,'2019-10-11 14:45:49',1570805149,NULL),(1817358162,100263,1,59892,0,1,1,'A',1,0.965934,906,867219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 850}, \"maximum_statistics\": {\"great\": 910}}',191.237,16443774,1011480,NULL,'2011-02-26 16:25:27',1298737527,NULL),(1818548204,100263,1,89363,0,1,1,'A',1,0.950609,555,775824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 1425}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',191.323,24550643,1667828,NULL,'2011-07-17 01:52:31',1310867551,NULL),(1820212617,100263,1,112851,0,1,1,'S',1,0.982959,1379,912375,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1379}}',191.328,37405404,1575950,NULL,'2012-01-25 14:36:11',1327502171,NULL),(1819909506,100263,1,120350,0,1,1,'S',1,0.989474,950,930258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 930}, \"maximum_statistics\": {\"great\": 950}}',191.33,35218033,1071610,NULL,'2011-12-26 05:43:11',1324878191,NULL),(2348517278,100263,1,4207265,1,1,1,'A',1,0.976431,723,837079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 1148, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1188}}',191.418,182797592,1160140,NULL,'2024-02-15 09:20:16',1707988816,NULL),(1817420255,100263,1,82298,0,1,1,'S',1,0.985458,1169,914471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1169}}',191.423,17023546,1338290,NULL,'2011-03-10 17:34:39',1299778479,NULL),(2354001960,100263,1,3635315,1,1,1,'A',1,0.982906,605,897378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1019, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1053}}',191.556,182809594,1157870,NULL,'2024-02-16 09:12:03',1708074723,NULL),(1854709135,100263,1,2158457,1,1,1,'S',1,0.990148,609,929760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 597, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 609}}',191.696,146764441,782110,NULL,'2019-10-17 17:25:36',1571333136,NULL),(2411457369,100263,1,961619,1,1,1,'A',1,0.967139,453,828686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 733, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 776}}',191.957,182941213,802300,NULL,'2024-02-26 10:46:19',1708944379,NULL),(1818624165,100263,1,92260,0,1,1,'S',1,0.995327,535,946999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 530}, \"maximum_statistics\": {\"great\": 535}}',192.109,24749504,592470,NULL,'2011-07-20 00:02:37',1311120157,NULL),(2368205127,100263,1,1506523,1,1,1,'S',1,0.957375,739,838302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 676, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 739}}',192.146,182841542,836210,NULL,'2024-02-18 15:32:30',1708270350,NULL),(1816732638,100263,1,75926,0,1,1,'A',1,0.957476,479,817937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 675}, \"maximum_statistics\": {\"great\": 729}}',192.205,12190596,735052,NULL,'2010-11-21 15:57:51',1290355071,NULL),(1817526793,100263,1,76245,0,1,1,'S',1,0.967467,999,871804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 934}, \"maximum_statistics\": {\"great\": 999}}',192.21,17900539,1101182,NULL,'2011-03-27 05:12:51',1301202771,NULL),(1817720644,100263,1,61369,0,1,1,'A',1,0.958177,278,799849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 749}, \"maximum_statistics\": {\"great\": 801}}',192.532,18540344,738410,NULL,'2011-04-08 08:22:28',1302250948,NULL),(1819306388,100263,1,104698,0,1,1,'S',1,0.98739,912,924427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 889}, \"maximum_statistics\": {\"great\": 912}}',192.557,30581817,1089340,NULL,'2011-10-15 07:00:20',1318662020,NULL),(2421408315,100263,1,3911166,1,1,1,'A',1,0.962649,776,842327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 934, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1004}}',192.572,182963074,1165624,NULL,'2024-02-28 10:27:50',1709116070,NULL),(2494969184,100263,1,3553847,1,1,1,'A',1,0.951893,561,813672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 578, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 634}}',192.631,183127749,679260,NULL,'2024-03-12 18:51:26',1710269486,NULL),(1826483410,100263,1,241818,0,1,1,'S',1,0.984821,560,913789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 543}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',192.67,85860083,669700,NULL,'2013-07-07 17:58:13',1373219893,NULL),(1820179496,100263,1,104382,0,1,1,'A',1,0.971686,337,835037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 743}, \"maximum_statistics\": {\"great\": 777}}',192.836,37403900,807178,NULL,'2012-01-25 14:15:46',1327500946,NULL),(2462594920,100263,1,2091135,1,1,1,'A',1,0.976449,1206,880351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1317, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1380}}',192.855,183055208,1556946,NULL,'2024-03-06 23:29:08',1709767748,NULL),(1818119715,100263,1,100017,0,1,1,'S',1,0.97182,1242,878689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1242}}',192.858,21506103,1465940,NULL,'2011-05-30 17:22:39',1306776159,NULL),(2690531466,100263,1,3981270,1,1,1,'A',1,0.971459,582,845868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 899, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 946}}',193.25,183583686,1010038,NULL,'2024-04-18 10:26:09',1713435969,NULL),(1823249886,100263,1,75837,0,1,1,'S',1,0.970721,666,841696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 627}, \"maximum_statistics\": {\"great\": 666}}',193.295,61662424,720396,NULL,'2012-10-22 13:39:25',1350913165,NULL),(1822267532,100263,1,143093,0,1,1,'A',1,0.966597,719,842934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 899}, \"maximum_statistics\": {\"great\": 958}}',193.306,54681796,967210,NULL,'2012-08-12 04:02:13',1344744133,NULL),(1819809831,100263,1,116050,0,1,1,'A',1,0.990401,1141,921327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',193.443,34293255,1338284,NULL,'2011-12-12 05:41:23',1323668483,NULL),(1817750353,100263,1,77708,1,1,1,'A',1,0.976116,590,846566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1277}}',193.46,19456301,1329242,NULL,'2011-04-24 14:56:16',1303656976,NULL),(1825368699,100263,1,203415,0,1,1,'A',1,0.989242,721,917947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1069}}',193.557,77395171,1201700,NULL,'2013-04-13 17:12:23',1365873143,NULL),(2462622484,100263,1,4328329,1,1,1,'A',1,0.940252,204,729995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 636}}',193.566,183055285,519958,NULL,'2024-03-06 23:38:17',1709768297,NULL),(1820360054,100263,1,95464,0,1,1,'S',1,0.993462,1300,940795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1300}}',193.861,38910497,1577910,NULL,'2012-02-14 23:57:24',1329263844,NULL),(1818100031,100263,1,49531,0,1,1,'S',1,0.988095,546,927672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 533}, \"maximum_statistics\": {\"great\": 546}}',193.901,21204501,639460,NULL,'2011-05-25 23:01:46',1306364506,NULL),(1819300419,100263,1,69310,0,1,1,'S',1,0.97973,888,900862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 852}, \"maximum_statistics\": {\"great\": 888}}',193.956,31177924,1052730,NULL,'2011-10-24 00:50:52',1319417452,NULL),(2388266349,100263,1,3480621,1,1,1,'A',1,0.949172,503,778651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 1201, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1328}}',193.973,182888469,1307396,NULL,'2024-02-22 11:37:42',1708601862,NULL),(2535834970,100263,1,4180500,1,1,1,'S',1,0.964193,768,837689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 713, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',194.097,183221492,825280,NULL,'2024-03-20 05:28:24',1710912504,NULL),(2421368981,100263,1,1840725,1,1,1,'A',1,0.966393,524,835163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 1147, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1220}}',194.22,182962987,1197890,NULL,'2024-02-28 10:14:46',1709115286,NULL),(1840194388,100263,1,627829,0,1,1,'A',1,0.949163,372,777987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 769, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 836}}',194.296,124588692,787930,NULL,'2016-06-14 22:43:21',1465944201,NULL),(1817430468,100263,1,75731,0,1,1,'S',1,0.975475,999,853055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 950}, \"maximum_statistics\": {\"great\": 999}}',194.326,17020486,1171550,NULL,'2011-03-10 16:04:50',1299773090,NULL),(1823745078,100263,1,143473,0,1,1,'S',1,0.997748,444,942327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 442}, \"maximum_statistics\": {\"great\": 444}}',194.367,65210818,509500,NULL,'2012-12-03 13:35:16',1354541716,NULL),(2564311002,100263,1,4229897,1,1,1,'A',1,0.981591,504,872174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 814, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 842}}',194.417,183286730,899360,NULL,'2024-03-25 08:15:57',1711354557,NULL),(1823982024,100263,1,171679,0,1,1,'A',1,0.957245,536,800354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1263}}',194.501,66968921,1192950,NULL,'2012-12-23 04:30:49',1356237049,NULL),(2462648373,100263,1,1658885,1,1,1,'A',1,0.977242,486,879233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 714, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 747}}',194.506,183055345,825860,NULL,'2024-03-06 23:46:53',1709768813,NULL),(1821058028,100263,1,126709,0,1,1,'S',1,0.992721,893,936759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 880}, \"maximum_statistics\": {\"great\": 893}}',194.53,44121709,1112500,NULL,'2012-04-22 10:51:14',1335091874,NULL),(1823935995,100263,1,161256,0,1,1,'S',1,0.992424,528,936849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 520}, \"maximum_statistics\": {\"great\": 528}}',194.532,67342928,587470,NULL,'2012-12-27 04:12:07',1356581527,NULL),(2726504587,100263,1,1461210,1,1,1,'A',1,0.963134,231,795375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 821, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 868}}',194.636,183672391,780838,NULL,'2024-04-25 08:07:27',1714032447,NULL),(1819276667,100263,1,91629,0,1,1,'A',1,0.991935,740,918805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1240}}',194.639,30815748,1433650,NULL,'2011-10-18 14:19:28',1318947568,NULL),(1818573189,100263,1,41303,0,1,1,'A',1,0.954454,348,789317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 918}, \"maximum_statistics\": {\"great\": 999}}',194.929,24829949,960728,NULL,'2011-07-21 05:06:10',1311224770,NULL),(1817393617,100263,1,81677,0,1,1,'S',1,0.985922,1030,918203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1030}}',195.072,16443581,1172180,NULL,'2011-02-26 16:21:53',1298737313,NULL),(1823168040,100263,1,177011,0,1,1,'A',1,0.983542,921,903285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1276}}',195.163,61310723,1522880,NULL,'2012-10-19 02:02:26',1350612146,NULL),(1819784076,100263,1,126009,0,1,1,'S',1,0.969501,541,853561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 508}, \"maximum_statistics\": {\"great\": 541}}',195.201,33547340,642490,NULL,'2011-11-30 08:05:30',1322640330,NULL),(1818655744,100263,1,95459,0,1,1,'S',1,0.991018,1169,931014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1169}}',195.253,25627859,1317680,NULL,'2011-08-02 01:43:06',1312249386,NULL),(1821709152,100263,1,69033,0,1,1,'A',1,0.974057,467,821171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 606}, \"maximum_statistics\": {\"great\": 636}}',195.417,50366271,678246,NULL,'2012-07-03 18:53:33',1341341613,NULL),(1819913094,100263,1,130301,0,1,1,'S',1,0.992792,763,940103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 752}, \"maximum_statistics\": {\"great\": 763}}',195.488,35219341,841340,NULL,'2011-12-26 06:11:56',1324879916,NULL),(2626923427,100263,1,4373212,1,1,1,'A',1,0.940402,321,745174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 576}, \"maximum_statistics\": {\"great\": 646}}',195.547,183435368,561108,NULL,'2024-04-06 04:26:53',1712377613,NULL),(1818105215,100263,1,29360,0,1,1,'S',1,0.990196,765,931607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 750}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',195.642,20980721,958492,NULL,'2011-05-21 17:28:56',1305998936,NULL),(1817044332,100263,1,54581,0,1,1,'B',1,0.878175,610,612490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 9, \"great\": 664}, \"maximum_statistics\": {\"great\": 866}}',195.645,14170309,723020,NULL,'2011-01-09 02:50:41',1294541441,NULL),(2354086992,100263,1,3273323,1,1,1,'A',1,0.976661,282,857952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',195.891,182809835,564940,NULL,'2024-02-16 09:39:31',1708076371,NULL),(1824063194,100263,1,177947,0,1,1,'A',1,0.9532,821,818167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1250}}',196.127,68160409,1419438,NULL,'2013-01-04 20:56:12',1357332972,NULL),(1826281469,100263,1,227976,0,1,1,'X',1,1,571,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571}, \"maximum_statistics\": {\"great\": 571}}',196.316,84375533,665820,NULL,'2013-06-24 07:18:50',1372058330,NULL),(2348626321,100263,1,4111716,1,1,1,'A',1,0.986649,702,904881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 731, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 749}}',196.329,182797865,895460,NULL,'2024-02-15 09:57:04',1707991024,NULL),(1817467832,100263,1,72946,0,1,1,'A',1,0.968886,683,868216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 651}, \"maximum_statistics\": {\"great\": 691}}',196.46,17059380,777130,NULL,'2011-03-11 14:24:32',1299853472,NULL),(1819904574,100263,1,129614,0,1,1,'S',1,0.998948,951,952413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 949}, \"maximum_statistics\": {\"great\": 951}}',196.471,34293033,1133078,NULL,'2011-12-12 05:34:10',1323668050,NULL),(1821076054,100263,1,134096,0,1,1,'A',1,0.975166,251,834523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 583}, \"maximum_statistics\": {\"great\": 604}}',196.474,45358977,564630,NULL,'2012-05-08 05:37:08',1336455428,NULL),(1819767679,100263,1,107013,0,1,1,'A',1,0.97516,459,868902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 595}, \"maximum_statistics\": {\"great\": 624}}',196.502,33431321,681112,NULL,'2011-11-28 03:29:38',1322450978,NULL),(1827931892,100263,1,168807,0,1,1,'A',1,0.931321,235,689461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1143}}',196.517,95445106,866416,NULL,'2013-10-10 04:07:05',1381378025,NULL),(1819729289,100263,1,97616,0,1,1,'X',1,1,826,950916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826}, \"maximum_statistics\": {\"great\": 826}}',196.525,33588756,1068820,NULL,'2011-12-01 00:29:21',1322699361,NULL),(2343861957,100263,1,3708481,1,1,1,'S',1,0.985437,927,900336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 900, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 927}}',196.705,182787073,1124560,NULL,'2024-02-14 12:36:46',1707914206,NULL),(1817539178,100263,1,76527,0,1,1,'A',1,0.985759,707,896780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 922}, \"maximum_statistics\": {\"great\": 948}}',196.719,17779400,1067520,NULL,'2011-03-25 05:40:55',1301031655,NULL),(1837459999,100263,1,471176,0,1,1,'A',1,0.915131,352,670680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 895, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1031}}',196.755,119911267,835052,NULL,'2015-11-07 11:00:26',1446894026,NULL),(2348693484,100263,1,3940618,1,1,1,'A',1,0.970399,414,843431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',196.835,182798011,805650,NULL,'2024-02-15 10:18:38',1707992318,NULL),(1822120283,100263,1,140921,0,1,1,'S',1,0.994924,591,944794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 585}, \"maximum_statistics\": {\"great\": 591}}',196.9,53197824,703660,NULL,'2012-07-30 17:41:06',1343670066,NULL),(2472317321,100263,1,4128250,1,1,1,'A',1,0.929364,311,689304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 19, \"great\": 1180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1352}}',196.902,183077373,1064106,NULL,'2024-03-08 18:31:46',1709922706,NULL),(1826913729,100263,1,140877,0,1,1,'S',1,0.992443,794,929252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 782}, \"maximum_statistics\": {\"great\": 794}}',196.958,88279351,1039500,NULL,'2013-07-29 17:45:09',1375119909,NULL),(1817554614,100263,1,89770,0,1,1,'S',1,0.982505,543,900992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 524}, \"maximum_statistics\": {\"great\": 543}}',197.112,17393229,655042,NULL,'2011-03-18 05:20:52',1300425652,NULL),(1817284800,100263,1,73861,0,1,1,'A',1,0.963903,608,782768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 1660}, \"maximum_statistics\": {\"great\": 1773}}',197.167,15705739,1561056,NULL,'2011-02-11 16:43:59',1297442639,NULL),(1823635910,100263,1,140289,1,1,1,'S',1,0.99295,922,941772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 909}, \"maximum_statistics\": {\"great\": 922}}',197.188,65137202,1058420,NULL,'2012-12-02 13:41:31',1354455691,NULL),(1817263999,100263,1,72561,0,1,1,'S',1,0.971721,831,876326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 784}, \"maximum_statistics\": {\"great\": 831}}',197.215,15681380,920170,NULL,'2011-02-11 08:13:07',1297411987,NULL),(1870920808,100263,1,3390332,1,1,1,'A',1,0.95679,763,795078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1296}}',197.375,171505935,1301382,NULL,'2022-04-28 12:49:44',1651150184,NULL),(2348480013,100263,1,4226008,1,1,1,'A',1,0.964678,330,838238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',197.378,182797494,649330,NULL,'2024-02-15 09:07:22',1707988042,NULL),(1820270249,100263,1,135499,0,1,1,'A',1,0.984197,450,897301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 767}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',197.452,38015013,890210,NULL,'2012-02-03 01:10:12',1328231412,NULL),(1828441538,100263,1,91077,0,1,1,'S',1,0.985795,528,914530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 513}, \"maximum_statistics\": {\"great\": 528}}',197.501,99546242,629940,NULL,'2013-11-23 04:24:27',1385180667,NULL),(1828519386,100263,1,179927,0,1,1,'S',1,0.988073,545,927342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 532}, \"maximum_statistics\": {\"great\": 545}}',197.533,99662355,608470,NULL,'2013-11-24 04:19:32',1385266772,NULL),(1823949102,100263,1,72402,0,1,1,'A',1,0.991219,935,856101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1906}, \"maximum_statistics\": {\"great\": 1936}}',197.534,67175887,2048780,NULL,'2012-12-25 08:13:59',1356423239,NULL),(1828843301,100263,1,321064,0,1,1,'A',1,0.968344,413,813386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 584}, \"maximum_statistics\": {\"great\": 616}}',197.647,101810125,626804,NULL,'2013-12-17 13:35:54',1387287354,NULL),(2557151031,100263,1,4016448,1,1,1,'S',1,0.983302,1078,912422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1042, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1078}}',197.662,183269414,1275260,NULL,'2024-03-24 00:18:39',1711239519,NULL),(1822229572,100263,1,149283,0,1,1,'S',1,0.989635,1013,929206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 992}, \"maximum_statistics\": {\"great\": 1013}}',197.818,54680615,1220470,NULL,'2012-08-12 03:47:48',1344743268,NULL),(1817394031,100263,1,81683,0,1,1,'A',1,0.982811,658,878967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 961}, \"maximum_statistics\": {\"great\": 989}}',198.086,16553636,1031250,NULL,'2011-02-28 15:56:28',1298908588,NULL),(2564257898,100263,1,2933333,1,1,1,'A',1,0.964209,572,814360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 1309, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1397}}',198.143,183286597,1420168,NULL,'2024-03-25 07:54:28',1711353268,NULL),(2462563697,100263,1,1141715,1,1,1,'A',1,0.943568,420,745843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 40, \"great\": 1840, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2029}}',198.365,183055141,1889652,NULL,'2024-03-06 23:18:57',1709767137,NULL),(2494710471,100263,1,805876,1,1,1,'A',1,0.961847,503,810648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 698, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 747}}',198.536,183127238,758424,NULL,'2024-03-12 17:58:14',1710266294,NULL),(1816820966,100263,1,52735,0,1,1,'S',1,0.958333,552,846404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 506}, \"maximum_statistics\": {\"great\": 552}}',198.557,12259605,607430,NULL,'2010-11-23 17:51:08',1290534668,NULL),(1817362921,100263,1,69225,0,1,1,'A',1,0.952381,402,785192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 970}, \"maximum_statistics\": {\"great\": 1050}}',198.597,16773882,976660,NULL,'2011-03-05 12:48:56',1299329336,NULL),(1823806192,100263,1,146233,0,1,1,'S',1,0.991817,611,935516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 601}, \"maximum_statistics\": {\"great\": 611}}',198.742,65731112,768410,NULL,'2012-12-09 12:38:46',1355056726,NULL),(1831954811,100263,1,296266,0,1,1,'A',1,0.992553,413,916946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 464, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 470}}',198.798,110246171,499030,NULL,'2014-08-22 17:27:09',1408728429,NULL),(1826650920,100263,1,157300,0,1,1,'S',1,0.991828,673,937235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 662}, \"maximum_statistics\": {\"great\": 673}}',199.146,86489781,723120,NULL,'2013-07-13 16:33:05',1373733185,NULL),(1817713037,100263,1,89570,0,1,1,'S',1,0.979299,628,901145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 602}, \"maximum_statistics\": {\"great\": 628}}',199.254,18855406,738670,NULL,'2011-04-13 21:04:54',1302728694,NULL),(1826146857,100263,1,153393,0,1,1,'S',1,0.99694,817,949595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 812}, \"maximum_statistics\": {\"great\": 817}}',199.351,83140125,983252,NULL,'2013-06-12 05:30:02',1371015002,NULL),(1822091047,100263,1,167573,0,1,1,'S',1,0.986289,547,920512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 532}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',199.438,52589358,620220,NULL,'2012-07-25 15:58:00',1343231880,NULL),(1821421621,100263,1,104218,0,1,1,'A',1,0.983309,358,880184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 672}, \"maximum_statistics\": {\"great\": 689}}',199.485,47292324,708530,NULL,'2012-06-01 07:19:45',1338535185,NULL),(1827311638,100263,1,279274,0,1,1,'S',1,0.992105,570,938689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 561}, \"maximum_statistics\": {\"great\": 570}}',199.582,90644923,665600,NULL,'2013-08-20 23:22:01',1377040921,NULL),(1830280302,100263,1,88705,0,1,1,'S',1,0.99241,527,934851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 519}, \"maximum_statistics\": {\"great\": 527}}',199.615,107190855,648360,NULL,'2014-04-06 02:41:06',1396752066,NULL),(1821418838,100263,1,154669,0,1,1,'A',1,0.974942,374,828092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1297}}',199.852,47123400,1162508,NULL,'2012-05-29 23:37:11',1338334631,NULL),(1818183859,100263,1,98596,0,1,1,'S',1,0.994123,1021,940441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',199.992,22519191,1251690,NULL,'2011-06-16 18:52:20',1308250340,NULL),(1822120938,100263,1,126390,0,1,1,'A',1,0.976641,586,860974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 758}, \"maximum_statistics\": {\"great\": 792}}',200.131,53722455,825392,NULL,'2012-08-04 05:32:33',1344058353,NULL),(1817544604,100263,1,76638,1,1,1,'S',1,0.992966,853,939893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 841}, \"maximum_statistics\": {\"great\": 853}}',200.195,18042453,905740,NULL,'2011-03-30 02:08:13',1301450893,NULL),(1817698953,100263,1,65313,0,1,1,'A',1,0.976246,673,869769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1284}}',200.251,18356285,1345016,NULL,'2011-04-04 13:31:45',1301923905,NULL),(1820164850,100263,1,130792,0,1,1,'A',1,0.974797,531,861453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1230}}',200.278,36301171,1250830,NULL,'2012-01-10 16:25:42',1326212742,NULL),(1828409827,100263,1,225075,0,1,1,'A',1,0.953608,347,800228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 712}, \"maximum_statistics\": {\"great\": 776}}',200.386,99120071,759870,NULL,'2013-11-17 21:06:56',1384722416,NULL),(1818358937,100263,1,102168,0,1,1,'S',1,0.983019,530,904999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 512}, \"maximum_statistics\": {\"great\": 530}}',200.434,23101999,592030,NULL,'2011-06-25 19:36:14',1309030574,NULL),(1818547502,100263,1,85038,0,1,1,'S',1,0.992098,1139,936392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1139}}',200.508,24830496,1342440,NULL,'2011-07-21 05:17:12',1311225432,NULL),(1823990725,100263,1,142324,0,1,1,'A',1,0.987589,395,897583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 551}, \"maximum_statistics\": {\"great\": 564}}',200.538,66968030,569462,NULL,'2012-12-23 04:19:49',1356236389,NULL),(2368376676,100263,1,3455630,1,1,1,'A',1,0.935826,522,714923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 810, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 896}}',200.612,182841945,861408,NULL,'2024-02-18 16:05:07',1708272307,NULL),(1825902260,100263,1,179713,0,1,1,'A',1,0.985185,608,903260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 656}, \"maximum_statistics\": {\"great\": 675}}',200.694,81219264,766640,NULL,'2013-05-24 07:27:18',1369380438,NULL),(1819377089,100263,1,119119,0,1,1,'S',1,0.97449,588,890177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 558}, \"maximum_statistics\": {\"great\": 588}}',200.752,30908395,629090,NULL,'2011-10-20 10:06:22',1319105182,NULL),(1817329288,100263,1,81284,0,1,1,'S',1,0.957967,797,848154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 730}, \"maximum_statistics\": {\"great\": 797}}',200.828,15750174,820790,NULL,'2011-02-12 13:23:49',1297517029,NULL),(1829998627,100263,1,315418,0,1,1,'S',1,0.997245,363,946994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 363}}',200.985,106795880,408270,NULL,'2014-03-18 23:53:48',1395186828,NULL),(1821085791,100263,1,128064,0,1,1,'S',1,0.998322,596,955239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 594}, \"maximum_statistics\": {\"great\": 596}}',201.058,45355233,656030,NULL,'2012-05-08 03:59:19',1336449559,NULL),(1820524367,100263,1,138683,0,1,1,'A',1,0.98556,828,920306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 810}, \"maximum_statistics\": {\"great\": 831}}',201.163,40016963,1037540,NULL,'2012-02-29 17:15:15',1330535715,NULL),(1821669026,100263,1,146915,0,1,1,'A',1,0.969442,303,827759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1129}}',201.336,48820443,1107260,NULL,'2012-06-17 14:14:49',1339942489,NULL),(2462820745,100263,1,4184269,1,1,1,'A',1,0.973029,722,873050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 685, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 723}}',201.369,183055744,855040,NULL,'2024-03-07 00:46:51',1709772411,NULL),(2493264560,100263,1,1891262,1,1,1,'S',1,0.992284,648,939025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 638, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 648}}',201.696,183123903,744570,NULL,'2024-03-12 12:49:54',1710247794,NULL),(1819653908,100263,1,117706,0,1,1,'S',1,0.994526,548,943536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 542}, \"maximum_statistics\": {\"great\": 548}}',201.744,32409644,610920,NULL,'2011-11-12 04:20:43',1321071643,NULL),(2552669528,100263,1,3273118,1,1,1,'A',1,0.944582,559,760678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 1461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1615}}',201.888,183259596,1565028,NULL,'2024-03-23 09:16:38',1711185398,NULL),(1822134728,100263,1,164009,0,1,1,'S',1,0.988946,588,926955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 575}, \"maximum_statistics\": {\"great\": 588}}',201.893,53198261,651010,NULL,'2012-07-30 17:47:50',1343670470,NULL),(1824600184,100263,1,145292,0,1,1,'S',1,0.997561,615,948133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 612}, \"maximum_statistics\": {\"great\": 615}}',202.06,71635961,744880,NULL,'2013-02-10 22:47:57',1360536477,NULL),(1823943469,100263,1,150066,0,1,1,'A',1,0.973094,603,868310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 638}, \"maximum_statistics\": {\"great\": 669}}',202.134,67230386,730560,NULL,'2012-12-25 19:53:54',1356465234,NULL),(1818315349,100263,1,79027,0,1,1,'S',1,0.982072,502,899135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 484}, \"maximum_statistics\": {\"great\": 502}}',202.186,23164476,614970,NULL,'2011-06-26 16:32:38',1309105958,NULL),(1817472553,100263,1,87205,0,1,1,'A',1,0.975292,705,857460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',202.2,16555114,1151934,NULL,'2011-02-28 16:32:40',1298910760,NULL),(1829925225,100263,1,74676,0,1,1,'S',1,0.987226,548,914782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 534}, \"maximum_statistics\": {\"great\": 548}}',202.211,106708129,625350,NULL,'2014-03-15 02:48:30',1394851710,NULL),(1821341255,100263,1,107299,0,1,1,'A',1,0.994995,747,932381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1099}}',202.321,47124482,1237120,NULL,'2012-05-30 00:17:07',1338337027,NULL),(1822089799,100263,1,166598,0,1,1,'S',1,0.995025,603,943053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 597}, \"maximum_statistics\": {\"great\": 603}}',202.348,52428593,655500,NULL,'2012-07-24 11:24:07',1343129047,NULL),(1818032129,100263,1,73699,0,1,1,'A',1,0.978754,438,840656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 677}, \"maximum_statistics\": {\"great\": 706}}',202.391,21204625,767630,NULL,'2011-05-25 23:08:17',1306364897,NULL),(2493163983,100263,1,3220415,1,1,1,'S',1,0.964534,719,862787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 668, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 719}}',202.41,183123660,774040,NULL,'2024-03-12 12:23:39',1710246219,NULL),(1817448900,100263,1,48999,0,1,1,'S',1,0.990251,718,932688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 704}, \"maximum_statistics\": {\"great\": 718}}',202.424,16444384,752460,NULL,'2011-02-26 16:36:49',1298738209,NULL),(1838142640,100263,1,470278,0,1,1,'A',1,0.991299,616,918532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 735, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 747}}',202.573,121314103,819220,NULL,'2016-01-16 08:27:20',1452932840,NULL),(1824617270,100263,1,200803,0,1,1,'S',1,0.991445,526,936385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 517}, \"maximum_statistics\": {\"great\": 526}}',202.628,71848189,633750,NULL,'2013-02-13 06:56:45',1360738605,NULL),(1827986031,100263,1,238613,0,1,1,'S',1,0.993286,1117,940786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',202.809,96858078,1424872,NULL,'2013-10-25 03:17:48',1382671068,NULL),(2472230460,100263,1,1476503,0,1,1,'A',1,0.957706,237,763262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 804, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 863}}',202.905,183077179,758830,NULL,'2024-03-08 18:15:21',1709921721,NULL),(1817407581,100263,1,84803,0,1,1,'A',1,0.979358,899,881383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1308}}',202.906,16482332,1378860,NULL,'2011-02-27 09:42:47',1298799767,NULL),(2388495402,100263,1,3927787,1,1,1,'A',1,0.975042,403,835904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',203.099,182888998,560050,NULL,'2024-02-22 12:34:42',1708605282,NULL),(1828381975,100263,1,301540,0,1,1,'S',1,0.981728,602,908713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 580}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',203.249,99442128,764060,NULL,'2013-11-22 02:38:57',1385087937,NULL),(1823861592,100263,1,98825,0,1,1,'A',1,0.952499,799,768353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 46, \"great\": 1875}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',203.332,65775962,1847628,NULL,'2012-12-10 01:33:59',1355103239,NULL),(1823856733,100263,1,177822,0,1,1,'S',1,0.991958,1057,934631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1057}}',203.338,66413138,1355610,NULL,'2012-12-17 02:39:19',1355711959,NULL),(1819437234,100263,1,56587,0,1,1,'A',1,0.976471,674,855545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 651}, \"maximum_statistics\": {\"great\": 680}}',203.381,31868495,739350,NULL,'2011-11-04 03:22:47',1320376967,NULL),(1821303238,100263,1,150785,0,1,1,'S',1,0.983333,600,913636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 580}, \"maximum_statistics\": {\"great\": 600}}',203.391,45742838,663660,NULL,'2012-05-13 02:50:02',1336877402,NULL),(1821213442,100263,1,137842,0,1,1,'S',1,0.989565,575,930882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 563}, \"maximum_statistics\": {\"great\": 575}}',203.501,45896961,636760,NULL,'2012-05-15 02:27:26',1337048846,NULL),(1819761438,100263,1,55057,0,1,1,'S',1,0.983912,777,873317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 752}, \"maximum_statistics\": {\"great\": 777}}',203.666,33621322,868500,NULL,'2011-12-01 14:41:53',1322750513,NULL),(1821219759,100263,1,105947,0,1,1,'S',1,0.993103,435,933042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 429}, \"maximum_statistics\": {\"great\": 435}}',203.74,45968741,518760,NULL,'2012-05-16 02:45:04',1337136304,NULL),(1819353536,100263,1,72069,0,1,1,'S',1,0.99316,731,940046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 721}, \"maximum_statistics\": {\"great\": 731}}',203.746,30503893,820700,NULL,'2011-10-14 08:41:19',1318581679,NULL),(1817175447,100263,1,59746,0,1,1,'S',1,0.991766,668,935704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 657}, \"maximum_statistics\": {\"great\": 668}}',204.103,14766502,726900,NULL,'2011-01-23 00:41:13',1295743273,NULL),(1816735424,100263,1,73885,0,1,1,'S',1,0.988372,1075,925173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1075}}',204.201,12331452,1327960,NULL,'2010-11-25 19:14:51',1290712491,NULL),(2471474876,100263,1,4299730,1,1,1,'S',1,0.979351,339,860059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 325}, \"maximum_statistics\": {\"great\": 339}}',204.351,183075591,339550,NULL,'2024-03-08 15:50:41',1709913041,NULL),(2577513234,100263,1,3937021,1,1,1,'S',1,0.987092,1317,919063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1283, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1317}}',204.355,183318119,1611890,NULL,'2024-03-27 19:49:01',1711568941,NULL),(1821321215,100263,1,153830,0,1,1,'A',1,0.986717,377,893349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 515}, \"maximum_statistics\": {\"great\": 527}}',204.374,45896758,543662,NULL,'2012-05-15 02:19:29',1337048369,NULL),(1828484876,100263,1,280830,0,1,1,'S',1,0.98816,549,921120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 536}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',204.433,99119690,678552,NULL,'2013-11-17 20:56:04',1384721764,NULL),(1822169518,100263,1,107322,0,1,1,'S',1,0.996997,999,951498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 993}, \"maximum_statistics\": {\"great\": 999}}',204.47,53093308,1175400,NULL,'2012-07-29 19:50:37',1343591437,NULL),(1820355823,100263,1,136024,0,1,1,'A',1,0.991135,338,908490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 555}, \"maximum_statistics\": {\"great\": 564}}',204.544,38910241,594860,NULL,'2012-02-14 23:48:13',1329263293,NULL),(1822601796,100263,1,172872,0,1,1,'S',1,0.985582,971,914936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 943}, \"maximum_statistics\": {\"great\": 971}}',204.675,56318630,1093920,NULL,'2012-08-27 02:04:36',1346033076,NULL),(1831476769,100263,1,131290,0,1,1,'A',1,0.947368,381,738511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 990, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',204.739,109355392,798980,NULL,'2014-07-15 00:55:53',1405385753,NULL),(2393384989,100263,1,1864987,1,1,1,'A',1,0.982613,946,886060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1031, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1064}}',204.772,182900672,1213102,NULL,'2024-02-23 09:07:45',1708679265,NULL),(1817339706,100263,1,77710,0,1,1,'S',1,0.988176,888,927438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 867}, \"maximum_statistics\": {\"great\": 888}}',204.829,15747684,1060640,NULL,'2011-02-12 12:39:59',1297514399,NULL),(1820380252,100263,1,112696,0,1,1,'S',1,0.974299,1284,887600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1284}}',204.964,38783383,1458560,NULL,'2012-02-13 02:37:27',1329100647,NULL),(1828704690,100263,1,177271,0,1,1,'A',1,0.960563,753,828865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1420}}',205.123,100603427,1490526,NULL,'2013-12-05 06:47:38',1386226058,NULL),(1821360186,100263,1,148093,0,1,1,'S',1,0.961248,529,854225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 488}, \"maximum_statistics\": {\"great\": 529}}',205.164,47122533,594440,NULL,'2012-05-29 23:03:51',1338332631,NULL),(1821169820,100263,1,147206,0,1,1,'S',1,0.995942,616,948921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 611}, \"maximum_statistics\": {\"great\": 616}}',205.193,45358501,718780,NULL,'2012-05-08 05:24:45',1336454685,NULL),(2472418114,100263,1,4149142,1,1,1,'A',1,0.953791,337,774798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 772, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 844}}',205.332,183077575,769908,NULL,'2024-03-08 18:50:44',1709923844,NULL),(1840863600,100263,1,692800,0,1,1,'A',1,0.960714,481,779098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 656, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 700}}',205.333,125436687,680406,NULL,'2016-07-28 05:30:29',1469683829,NULL),(2362714727,100263,1,1003336,0,1,1,'A',1,0.976761,328,852464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 680, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 710}}',205.344,182829153,712866,NULL,'2024-02-17 17:52:50',1708192370,NULL),(1828708718,100263,1,261694,0,1,1,'A',1,0.970297,543,839996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 673}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',205.488,100604001,706620,NULL,'2013-12-05 06:58:16',1386226696,NULL),(2393390881,100263,1,3221871,1,1,1,'A',1,0.958824,449,792777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 550, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 595}}',205.581,182900686,607214,NULL,'2024-02-23 09:09:36',1708679376,NULL),(1818095099,100263,1,49163,0,1,1,'S',1,0.982899,614,907497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 593}, \"maximum_statistics\": {\"great\": 614}}',205.648,21204242,674720,NULL,'2011-05-25 22:43:10',1306363390,NULL),(2466637052,100263,1,3961841,1,1,1,'S',1,0.977715,1234,896863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1179, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1234}}',205.979,183064859,1421250,NULL,'2024-03-07 18:38:45',1709836725,NULL),(1820304543,100263,1,92525,0,1,1,'A',1,0.977485,1160,892862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1177}}',206.228,38910965,1316520,NULL,'2012-02-15 00:18:03',1329265083,NULL),(1819792986,100263,1,121642,0,1,1,'S',1,0.983901,1087,915627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1087}}',206.229,35218506,1219780,NULL,'2011-12-26 05:53:50',1324878830,NULL),(1854720925,100263,1,1028149,1,1,1,'A',1,0.951165,303,766303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 831}, \"maximum_statistics\": {\"great\": 901}}',206.236,146763479,748144,NULL,'2019-10-17 15:58:49',1571327929,NULL),(1819560257,100263,1,114207,1,1,1,'S',1,0.996296,1080,948720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1080}}',206.43,32294930,1298720,NULL,'2011-11-10 12:43:52',1320929032,NULL),(2533057139,100263,1,4192210,1,1,1,'S',1,0.968788,817,873579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 766, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 817}}',206.514,183215370,965550,NULL,'2024-03-19 17:03:48',1710867828,NULL),(1824725496,100263,1,200143,0,1,1,'S',1,0.988623,835,926825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 816}, \"maximum_statistics\": {\"great\": 835}}',206.519,73176778,957598,NULL,'2013-02-27 02:40:38',1361932838,NULL),(1817572058,100263,1,59381,1,1,1,'S',1,0.990431,836,929887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 820}, \"maximum_statistics\": {\"great\": 836}}',206.835,17200153,897080,NULL,'2011-03-14 02:46:01',1300070761,NULL),(1819938674,100263,1,109570,0,1,1,'S',1,0.959043,940,848753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 863}, \"maximum_statistics\": {\"great\": 940}}',206.988,36003941,996360,NULL,'2012-01-06 13:43:11',1325857391,NULL),(2448841213,100263,1,4365626,1,1,1,'A',1,0.960684,500,830339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 585}}',207.023,183024693,584660,NULL,'2024-03-04 08:08:41',1709539721,NULL),(1818695545,100263,1,87397,0,1,1,'S',1,0.993924,1399,943110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1382}, \"maximum_statistics\": {\"great\": 1399}}',207.089,25764754,1647148,NULL,'2011-08-04 01:41:26',1312422086,NULL),(1817716474,100263,1,56732,0,1,1,'A',1,0.955789,244,811064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 434}, \"maximum_statistics\": {\"great\": 475}}',207.475,18081036,428140,NULL,'2011-03-30 16:54:09',1301504049,NULL),(1820156766,100263,1,127895,0,1,1,'S',1,0.996226,530,949824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526}, \"maximum_statistics\": {\"great\": 530}}',207.614,36846643,604160,NULL,'2012-01-18 09:28:12',1326878892,NULL),(1822567569,100263,1,140655,0,1,1,'A',1,0.97855,638,888752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 658}, \"maximum_statistics\": {\"great\": 676}}',207.704,56116394,705600,NULL,'2012-08-25 06:18:32',1345875512,NULL),(1837858576,100263,1,204161,0,1,1,'A',1,0.976994,508,850247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 627, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 652}}',208.01,120877793,622504,NULL,'2015-12-26 07:36:22',1451115382,NULL),(1825034942,100263,1,214601,0,1,1,'S',1,0.989443,1042,930733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1042}}',208.25,75197827,1297220,NULL,'2013-03-21 13:06:23',1363871183,NULL),(1821697751,100263,1,154172,0,1,1,'A',1,0.969343,593,846670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 648}, \"maximum_statistics\": {\"great\": 685}}',208.264,49391827,671350,NULL,'2012-06-23 14:52:31',1340463151,NULL),(1822080675,100263,1,165793,0,1,1,'A',1,0.985766,625,885793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1370}}',208.303,52425988,1438956,NULL,'2012-07-24 11:00:00',1343127600,NULL),(2495093692,100263,1,858745,1,1,1,'S',1,0.994275,786,928500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 777, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 786}}',208.446,183128007,928900,NULL,'2024-03-12 19:16:43',1710271003,NULL),(1822600285,100263,1,148012,0,1,1,'A',1,0.97629,377,872806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 684}, \"maximum_statistics\": {\"great\": 717}}',208.588,56318449,761300,NULL,'2012-08-27 02:01:23',1346032883,NULL),(1817472143,100263,1,86245,0,1,1,'A',1,0.977411,346,860552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 785}, \"maximum_statistics\": {\"great\": 819}}',208.616,16557222,891390,NULL,'2011-02-28 17:37:53',1298914673,NULL),(2354012837,100263,1,3619269,1,1,1,'S',1,0.982852,1108,902050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1070, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1108}}',208.63,182809624,1366130,NULL,'2024-02-16 09:15:37',1708074937,NULL),(1818113693,100263,1,76519,0,1,1,'S',1,0.964286,924,823577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 858}, \"maximum_statistics\": {\"great\": 924}}',208.679,21567934,1053900,NULL,'2011-06-01 03:59:13',1306900753,NULL),(1819776368,100263,1,114272,0,1,1,'S',1,0.979123,479,898140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 459}, \"maximum_statistics\": {\"great\": 479}}',208.739,34041652,566150,NULL,'2011-12-08 13:32:18',1323351138,NULL),(2462854171,100263,1,4343592,1,1,1,'A',1,0.962482,508,817982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 1338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1426}}',208.881,183055831,1439886,NULL,'2024-03-07 00:58:35',1709773115,NULL),(2495200497,100263,1,4326722,1,1,1,'A',1,0.950803,602,794848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 1363, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1494}}',208.887,183128207,1486086,NULL,'2024-03-12 19:38:25',1710272305,NULL),(2494812973,100263,1,4056231,1,1,1,'S',1,0.990285,772,932784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 772}}',208.917,183127450,873220,NULL,'2024-03-12 18:19:26',1710267566,NULL),(1817736059,100263,1,95648,0,1,1,'S',1,0.986522,1150,915542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1150}}',208.921,18878821,1500060,NULL,'2011-04-14 11:53:52',1302782032,NULL),(1824136606,100263,1,195612,0,1,1,'S',1,0.981723,766,909288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 738}, \"maximum_statistics\": {\"great\": 766}}',208.955,67768291,882700,NULL,'2012-12-31 09:34:54',1356946494,NULL),(1824530547,100263,1,190048,0,1,1,'X',1,1,603,957131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603}, \"maximum_statistics\": {\"great\": 603}}',209.015,71848597,669600,NULL,'2013-02-13 07:02:18',1360738938,NULL),(1840248022,100263,1,738570,1,1,1,'A',1,0.989147,647,897580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 1311, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1336}}',209.017,124504503,1489888,NULL,'2016-06-11 02:03:29',1465610609,NULL),(1822294622,100263,1,152854,0,1,1,'S',1,0.994681,658,938654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 651}, \"maximum_statistics\": {\"great\": 658}}',209.026,54886601,822920,NULL,'2012-08-13 19:00:42',1344884442,NULL),(1821089625,100263,1,138679,0,1,1,'S',1,0.999167,600,955121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 599}, \"maximum_statistics\": {\"great\": 600}}',209.074,44573239,683480,NULL,'2012-04-28 12:13:13',1335615193,NULL),(2564391428,100263,1,3022367,1,1,1,'A',1,0.989003,633,908614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 669, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 682}}',209.088,183286955,753600,NULL,'2024-03-25 08:47:02',1711356422,NULL),(2388554042,100263,1,3775851,1,1,1,'A',1,0.940838,601,776441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 955}}',209.257,182889132,956160,NULL,'2024-02-22 12:48:22',1708606102,NULL),(1820192376,100263,1,60780,0,1,1,'S',1,0.997717,876,952333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 872}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',209.342,37401583,1037500,NULL,'2012-01-25 13:46:25',1327499185,NULL),(1817678605,100263,1,59813,0,1,1,'A',1,0.972973,645,870759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 947}, \"maximum_statistics\": {\"great\": 999}}',209.477,18488544,1046900,NULL,'2011-04-07 06:48:48',1302158928,NULL),(1817256305,100263,1,59929,1,1,1,'S',1,0.972973,555,881520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 525}, \"maximum_statistics\": {\"great\": 555}}',209.514,16097115,617650,NULL,'2011-02-19 16:20:36',1298132436,NULL),(1819787418,100263,1,80414,0,1,1,'S',1,0.996179,916,949333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 909}, \"maximum_statistics\": {\"great\": 916}}',209.551,34887642,1047280,NULL,'2011-12-21 12:23:09',1324470189,NULL),(1825839990,100263,1,240260,0,1,1,'A',1,0.991611,467,913004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 589}, \"maximum_statistics\": {\"great\": 596}}',209.564,81126208,632300,NULL,'2013-05-23 06:47:57',1369291677,NULL),(1821148514,100263,1,145844,0,1,1,'A',1,0.956548,415,796504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 778}, \"maximum_statistics\": {\"great\": 840}}',209.615,44574124,778736,NULL,'2012-04-28 12:20:59',1335615659,NULL),(1825548028,100263,1,234891,0,1,1,'S',1,0.984157,1073,914827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1073}}',209.687,78200656,1300970,NULL,'2013-04-23 07:41:25',1366702885,NULL),(1819565218,100263,1,89386,0,1,1,'A',1,0.960265,667,794100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 1549}, \"maximum_statistics\": {\"great\": 1661}}',209.759,32294313,1766496,NULL,'2011-11-10 12:36:51',1320928611,NULL),(1819453423,100263,1,76301,0,1,1,'S',1,0.995818,1076,948194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1076}}',209.778,31868214,1270600,NULL,'2011-11-04 03:10:14',1320376214,NULL),(1822949004,100263,1,163094,0,1,1,'A',1,0.985437,399,896199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 704}, \"maximum_statistics\": {\"great\": 721}}',209.864,59407716,798384,NULL,'2012-09-28 06:24:08',1348813448,NULL),(2493134779,100263,1,3828135,1,1,1,'S',1,0.969359,718,875616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 674}, \"maximum_statistics\": {\"great\": 718}}',209.908,183123586,788960,NULL,'2024-03-12 12:15:39',1710245739,NULL),(1817566975,100263,1,54730,0,1,1,'S',1,0.991984,499,932074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 491}, \"maximum_statistics\": {\"great\": 499}}',209.929,17201149,523600,NULL,'2011-03-14 03:25:44',1300073144,NULL),(1819313821,100263,1,115382,0,1,1,'A',1,0.989908,819,905924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1090}}',210.183,30582103,1141508,NULL,'2011-10-15 07:03:58',1318662238,NULL),(1821310265,100263,1,142182,0,1,1,'S',1,0.992883,562,940118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 554}, \"maximum_statistics\": {\"great\": 562}}',210.266,45968803,632350,NULL,'2012-05-16 02:47:01',1337136421,NULL),(1840210466,100263,1,109332,1,1,1,'S',1,0.97269,1483,879234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1402, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1483}}',210.36,124479209,1702370,NULL,'2016-06-09 21:04:59',1465506299,NULL),(2653633625,100263,1,2630193,1,1,1,'A',1,0.955882,768,821303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 1284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1394}}',210.365,183497481,1506536,NULL,'2024-04-11 07:32:53',1712820773,NULL),(1821001400,100263,1,145324,0,1,1,'S',1,0.986534,854,922638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 831}, \"maximum_statistics\": {\"great\": 854, \"legacy_combo_increase\": 1}}',210.44,43594818,1045400,NULL,'2012-04-15 19:18:26',1334517506,NULL),(2494671471,100263,1,3741101,1,1,1,'S',1,0.990862,383,933607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',210.486,183127151,427450,NULL,'2024-03-12 17:50:14',1710265814,NULL),(1828631157,100263,1,228010,0,1,1,'S',1,0.991028,613,934850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 602}, \"maximum_statistics\": {\"great\": 613}}',210.53,100603891,674710,NULL,'2013-12-05 06:56:05',1386226565,NULL),(1819470645,100263,1,94835,0,1,1,'A',1,0.974087,715,859306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1177}}',210.686,31889256,1253998,NULL,'2011-11-04 11:16:01',1320405361,NULL),(1822138614,100263,1,84587,0,1,1,'S',1,0.993309,822,937235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 811}, \"maximum_statistics\": {\"great\": 822}}',210.687,53093037,983150,NULL,'2012-07-29 19:45:36',1343591136,NULL),(1821265105,100263,1,120856,0,1,1,'A',1,0.985702,384,884273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1154}}',210.737,45896114,1139656,NULL,'2012-05-15 01:56:34',1337046994,NULL),(1826965588,100263,1,233928,0,1,1,'A',1,0.994574,466,922581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 639}, \"maximum_statistics\": {\"great\": 645}}',210.824,89287579,757302,NULL,'2013-08-08 05:51:54',1375941114,NULL),(1827772078,100263,1,239234,0,1,1,'S',1,0.997506,1203,952324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1203}}',210.827,94713139,1438610,NULL,'2013-10-02 09:37:21',1380706641,NULL),(1827484945,100263,1,265290,0,1,1,'A',1,0.990435,692,910865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1150}}',210.851,93252564,1268280,NULL,'2013-09-16 15:18:40',1379344720,NULL),(1828273767,100263,1,229760,0,1,1,'S',1,0.993691,634,942101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 626}, \"maximum_statistics\": {\"great\": 634}}',210.944,98282245,722490,NULL,'2013-11-09 09:18:28',1383988708,NULL),(1817664005,100263,1,63950,0,1,1,'S',1,0.994065,674,940507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 666}, \"maximum_statistics\": {\"great\": 674}}',210.947,18697190,772530,NULL,'2011-04-10 12:06:24',1302437184,NULL),(1818571126,100263,1,103094,0,1,1,'S',1,0.98141,780,903348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 751}, \"maximum_statistics\": {\"great\": 780}}',210.982,24548195,916626,NULL,'2011-07-17 00:36:25',1310862985,NULL),(1828793478,100263,1,276622,0,1,1,'A',1,0.969068,423,822350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1180}}',211.135,101814641,1143660,NULL,'2013-12-17 14:15:39',1387289739,NULL),(1827288149,100263,1,277663,0,1,1,'S',1,0.995942,616,947207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 611}, \"maximum_statistics\": {\"great\": 616}}',211.338,90644846,711740,NULL,'2013-08-20 23:20:09',1377040809,NULL),(2564076946,100263,1,4500862,1,1,1,'A',1,0.961347,622,819112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 747}, \"maximum_statistics\": {\"great\": 802}}',211.393,183286102,825570,NULL,'2024-03-25 06:38:58',1711348738,NULL),(1822061224,100263,1,129280,0,1,1,'A',1,0.953027,450,785920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 896}, \"maximum_statistics\": {\"great\": 958}}',211.516,52295361,901818,NULL,'2012-07-23 06:15:07',1343024107,NULL),(2564107539,100263,1,4290034,1,1,1,'S',1,0.985849,636,898273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 618}, \"maximum_statistics\": {\"great\": 636}}',211.517,183286183,743810,NULL,'2024-03-25 06:51:48',1711349508,NULL),(1824971187,100263,1,173048,0,1,1,'A',1,0.980836,425,877967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 833}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',211.543,75203360,919880,NULL,'2013-03-21 13:59:52',1363874392,NULL),(1819824532,100263,1,116998,0,1,1,'A',1,0.985444,1199,906439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1374}}',211.563,34794759,1627030,NULL,'2011-12-20 01:06:05',1324343165,NULL),(1828831277,100263,1,317340,0,1,1,'S',1,0.988782,624,926366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 610}, \"maximum_statistics\": {\"great\": 624}}',211.598,101811874,701880,NULL,'2013-12-17 13:51:02',1387288262,NULL),(2494996020,100263,1,3802645,1,1,1,'S',1,0.985294,612,913202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 594, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 612}}',211.63,183127806,712030,NULL,'2024-03-12 18:56:55',1710269815,NULL),(1822185745,100263,1,79035,0,1,1,'A',1,0.961645,638,827092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1082}}',211.666,53512889,1115030,NULL,'2012-08-02 11:39:58',1343907598,NULL),(2466618615,100263,1,3552174,1,1,1,'A',1,0.949309,570,787949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 590, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 651, \"legacy_combo_increase\": 1}}',211.871,183064823,707970,NULL,'2024-03-07 18:35:01',1709836501,NULL),(2726426365,100263,1,3963646,1,1,1,'S',1,0.985261,441,918005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',211.881,183672160,458190,NULL,'2024-04-25 07:33:18',1714030398,NULL),(1821497204,100263,1,136902,0,1,1,'S',1,0.996344,547,949722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 543}, \"maximum_statistics\": {\"great\": 547}}',211.905,47701712,646230,NULL,'2012-06-05 14:31:53',1338906713,NULL),(2626477782,100263,1,2714234,1,1,1,'A',1,0.958362,570,811016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 1357, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1465}}',212.033,183434367,1577024,NULL,'2024-04-06 02:09:29',1712369369,NULL),(1820145714,100263,1,122414,0,1,1,'A',1,0.980378,496,863114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 668}, \"maximum_statistics\": {\"great\": 688}}',212.139,36533711,729556,NULL,'2012-01-14 06:48:05',1326523685,NULL),(1827512579,100263,1,176727,0,1,1,'A',1,0.990252,502,915936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 858}, \"maximum_statistics\": {\"great\": 872}}',212.192,92787703,997392,NULL,'2013-09-12 04:07:05',1378958825,NULL),(1817403033,100263,1,81802,0,1,1,'A',1,0.952688,876,821110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 843}, \"maximum_statistics\": {\"great\": 930}}',212.464,16268714,960030,NULL,'2011-02-23 09:46:47',1298454407,NULL),(1819128806,100263,1,107909,0,1,1,'S',1,0.986264,546,921398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 531}, \"maximum_statistics\": {\"great\": 546}}',212.578,29074159,646320,NULL,'2011-09-21 23:01:18',1316646078,NULL),(1824182309,100263,1,149325,0,1,1,'A',1,0.984511,1121,899477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1259}}',212.641,68928233,1373030,NULL,'2013-01-13 15:14:42',1358090082,NULL),(1821790092,100263,1,160839,0,1,1,'A',1,0.964912,509,819095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1083}}',212.656,50592758,997760,NULL,'2012-07-06 05:19:14',1341551954,NULL),(2690461788,100263,1,3582349,1,1,1,'A',1,0.985755,282,879742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',212.843,183583488,328920,NULL,'2024-04-18 10:03:08',1713434588,NULL),(2388410058,100263,1,2622141,1,1,1,'A',1,0.976344,804,871095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 887, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 930}}',212.887,182888807,961970,NULL,'2024-02-22 12:14:09',1708604049,NULL),(1824716544,100263,1,163064,0,1,1,'S',1,0.990909,715,925411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 702}, \"maximum_statistics\": {\"great\": 715}}',212.938,72691960,834930,NULL,'2013-02-22 02:11:49',1361499109,NULL),(1819488138,100263,1,72351,0,1,1,'S',1,0.990748,1351,929614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',213.286,31888933,1607320,NULL,'2011-11-04 11:12:09',1320405129,NULL),(1823876423,100263,1,152859,0,1,1,'A',1,0.992462,889,923855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1194}}',213.489,65731781,1404780,NULL,'2012-12-09 12:44:35',1355057075,NULL),(1819534285,100263,1,56047,0,1,1,'S',1,0.99434,1060,940207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1060}}',213.564,32417764,1228870,NULL,'2011-11-12 06:19:27',1321078767,NULL),(1825814674,100263,1,170728,0,1,1,'A',1,0.988515,890,909858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1219}}',213.587,81296709,1375920,NULL,'2013-05-24 22:38:17',1369435097,NULL),(1817766330,100263,1,74402,0,1,1,'S',1,0.994536,915,944441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 905}, \"maximum_statistics\": {\"great\": 915}}',213.63,19025200,1076374,NULL,'2011-04-16 23:01:26',1302994886,NULL),(1830086375,100263,1,254627,1,1,1,'S',1,0.981868,910,941533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 877}, \"maximum_statistics\": {\"great\": 910}}',213.818,107062971,1071269,NULL,'2014-03-31 00:50:50',1396227050,NULL),(1826938443,100263,1,272798,0,1,1,'A',1,0.986446,581,902347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 648}, \"maximum_statistics\": {\"great\": 664}}',213.838,88275199,722450,NULL,'2013-07-29 16:38:51',1375115931,NULL),(1823753240,100263,1,148307,0,1,1,'A',1,0.968526,517,815615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 1724}, \"maximum_statistics\": {\"great\": 1811}}',214.005,65193528,1742170,NULL,'2012-12-03 10:00:05',1354528805,NULL),(1817494551,100263,1,82722,0,1,1,'S',1,0.984967,765,914304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 742}, \"maximum_statistics\": {\"great\": 765}}',214.062,17745474,917330,NULL,'2011-03-24 12:10:29',1300968629,NULL),(2493218567,100263,1,2866901,1,1,1,'A',1,0.945461,409,772065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 8, \"great\": 1176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1311}}',214.089,183123785,1282476,NULL,'2024-03-12 12:38:06',1710247086,NULL),(1828862013,100263,1,267024,0,1,1,'S',1,0.987141,1011,924861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 985}, \"maximum_statistics\": {\"great\": 1011}}',214.102,101813856,1188440,NULL,'2013-12-17 14:08:27',1387289307,NULL),(2553702877,100263,1,4288809,1,1,1,'S',1,0.980149,806,904599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 806}}',214.278,183262069,907050,NULL,'2024-03-23 13:08:18',1711199298,NULL),(1818612419,100263,1,99153,0,1,1,'S',1,0.996381,829,947684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 823}, \"maximum_statistics\": {\"great\": 829}}',214.342,24904671,978890,NULL,'2011-07-22 07:14:37',1311318877,NULL),(1824101212,100263,1,114761,0,1,1,'A',1,0.989943,394,899859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1044}}',214.399,67770158,1119140,NULL,'2012-12-31 10:00:26',1356948026,NULL),(1821452639,100263,1,49542,0,1,1,'S',1,0.993994,999,936969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 987}, \"maximum_statistics\": {\"great\": 999}}',214.411,47876840,1262640,NULL,'2012-06-07 17:02:08',1339088528,NULL),(2348615255,100263,1,3949362,1,1,1,'S',1,0.982996,1235,902254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1193, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1235}}',214.441,182797838,1522820,NULL,'2024-02-15 09:53:26',1707990806,NULL),(1823706791,100263,1,180663,0,1,1,'A',1,0.994301,846,927477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 956}, \"maximum_statistics\": {\"great\": 965}}',214.453,65210638,1169818,NULL,'2012-12-03 13:33:15',1354541595,NULL),(1822033139,100263,1,75184,0,1,1,'S',1,0.972403,616,885146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 582}, \"maximum_statistics\": {\"great\": 616}}',214.637,52203112,675050,NULL,'2012-07-22 06:52:22',1342939942,NULL),(1822235530,100263,1,156878,0,1,1,'S',1,0.991803,610,935117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 600}, \"maximum_statistics\": {\"great\": 610}}',214.734,53963059,701480,NULL,'2012-08-06 04:32:42',1344227562,NULL),(2564417387,100263,1,2181948,1,1,1,'A',1,0.979381,712,841794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1306, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1358}}',215.025,183287035,1648736,NULL,'2024-03-25 08:56:44',1711357004,NULL),(2393267427,100263,1,2547507,1,1,1,'A',1,0.985969,652,890095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 765, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 784}}',215.047,182900314,897924,NULL,'2024-02-23 08:30:30',1708677030,NULL),(1822306843,100263,1,153511,0,1,1,'S',1,0.992795,694,935359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 684}, \"maximum_statistics\": {\"great\": 694}}',215.051,54528684,849500,NULL,'2012-08-10 19:42:54',1344627774,NULL),(2471525464,100263,1,1545855,1,1,1,'A',1,0.933803,445,760380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 621, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 710}}',215.228,183075712,755942,NULL,'2024-03-08 16:00:07',1709913607,NULL),(1827917607,100263,1,222526,0,1,1,'S',1,0.992816,696,939828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 686}, \"maximum_statistics\": {\"great\": 696}}',215.446,95445269,749000,NULL,'2013-10-10 04:09:46',1381378186,NULL),(1822594824,100263,1,145660,0,1,1,'A',1,0.95731,865,779093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 1665}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',215.501,56425900,1710702,NULL,'2012-08-28 03:44:14',1346125454,NULL),(1821955030,100263,1,119790,0,1,1,'A',1,0.973412,527,846732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 645}, \"maximum_statistics\": {\"great\": 677}}',215.506,51331886,709546,NULL,'2012-07-13 14:18:37',1342189117,NULL),(1822197829,100263,1,128812,0,1,1,'S',1,0.996561,727,949570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 722}, \"maximum_statistics\": {\"great\": 727}}',215.597,53244928,902460,NULL,'2012-07-31 07:09:14',1343718554,NULL),(1818496489,100263,1,86977,0,1,1,'S',1,0.988764,623,919097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 609}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 4}}',215.636,24423179,838068,NULL,'2011-07-15 05:56:07',1310709367,NULL),(2421430715,100263,1,4434797,1,1,1,'S',1,0.990484,578,931920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 567, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 578}}',215.69,182963127,652380,NULL,'2024-02-28 10:35:09',1709116509,NULL),(1822332676,100263,1,167007,0,1,1,'S',1,0.993432,1218,936248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1218}}',215.833,54529323,1436630,NULL,'2012-08-10 19:56:44',1344628604,NULL),(1817535767,100263,1,36349,0,1,1,'S',1,0.964965,999,855889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 929}, \"maximum_statistics\": {\"great\": 999}}',215.886,17724020,1326468,NULL,'2011-03-24 01:16:24',1300929384,NULL),(1819906111,100263,1,114022,0,1,1,'S',1,0.986368,1137,918555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1137}}',215.894,34941807,1404070,NULL,'2011-12-22 10:28:05',1324549685,NULL),(1821052175,100263,1,141936,0,1,1,'S',1,0.98249,1028,907418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 992}, \"maximum_statistics\": {\"great\": 1028}}',215.958,44189548,1192970,NULL,'2012-04-23 09:54:43',1335174883,NULL),(2494564419,100263,1,4332827,1,1,1,'A',1,0.957295,290,763238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 784, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 843}}',215.974,183126920,682530,NULL,'2024-03-12 17:28:06',1710264486,NULL),(1821778615,100263,1,113549,0,1,1,'A',1,0.958596,643,823955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1111}}',215.995,50366451,1213620,NULL,'2012-07-03 18:57:04',1341341824,NULL),(2472431429,100263,1,1959517,1,1,1,'A',1,0.965247,379,818742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 840, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 892}}',216.054,183077598,866970,NULL,'2024-03-08 18:53:12',1709923992,NULL),(1821371872,100263,1,148663,0,1,1,'A',1,0.982061,622,883213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1087}}',216.189,47123324,1232588,NULL,'2012-05-29 23:34:52',1338334492,NULL),(1818366043,100263,1,102592,0,1,1,'A',1,0.971429,539,853960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1085}}',216.325,23166229,1118772,NULL,'2011-06-26 17:19:01',1309108741,NULL),(1821975321,100263,1,138297,0,1,1,'S',1,0.994382,623,940487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 616}, \"maximum_statistics\": {\"great\": 623}}',216.338,52714890,727020,NULL,'2012-07-26 16:02:05',1343318525,NULL),(2577576130,100263,1,2524903,1,1,1,'S',1,0.98528,1053,918343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1022, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1053}}',216.341,183318253,1315660,NULL,'2024-03-27 20:01:58',1711569718,NULL),(2388525482,100263,1,4076153,1,1,1,'A',1,0.983065,952,879998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1145, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',216.434,182889069,1382888,NULL,'2024-02-22 12:41:45',1708605705,NULL),(1824789714,100263,1,113987,0,1,1,'A',1,0.971673,1186,849620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 3286}, \"maximum_statistics\": {\"great\": 3442}}',216.507,74105544,3845018,NULL,'2013-03-09 11:27:39',1362828459,NULL),(1826208440,100263,1,234673,0,1,1,'A',1,0.989224,602,911673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 682}, \"maximum_statistics\": {\"great\": 696}}',216.615,84375395,810830,NULL,'2013-06-24 07:16:56',1372058216,NULL),(2393258942,100263,1,3644735,1,1,1,'S',1,0.973707,1179,886160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1117, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1179}}',216.804,182900283,1443540,NULL,'2024-02-23 08:27:42',1708676862,NULL),(2552589796,100263,1,3413801,1,1,1,'A',1,0.948925,371,786660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 372}}',217.026,183259383,381450,NULL,'2024-03-23 08:54:59',1711184099,NULL),(1821340173,100263,1,151921,1,1,1,'S',1,0.988235,1020,926956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 996}, \"maximum_statistics\": {\"great\": 1020}}',217.248,47551055,1181150,NULL,'2012-06-03 15:43:25',1338738205,NULL),(1825931830,100263,1,252518,0,1,1,'S',1,0.996487,1281,946333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1281}}',217.287,81220679,1649044,NULL,'2013-05-24 07:49:55',1369381795,NULL),(1837427883,100263,1,749949,1,1,1,'A',1,0.970869,709,830891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 1903, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1991}}',217.331,119910588,1956320,NULL,'2015-11-07 10:21:14',1446891674,NULL),(1822218785,100263,1,168671,0,1,1,'S',1,0.995256,527,945724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 522}, \"maximum_statistics\": {\"great\": 527}}',217.433,53457826,583600,NULL,'2012-08-02 02:21:08',1343874068,NULL),(1822081477,100263,1,144595,0,1,1,'S',1,0.998689,763,952501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 761}, \"maximum_statistics\": {\"great\": 763}}',217.516,52745800,951740,NULL,'2012-07-27 01:41:11',1343353271,NULL),(1816980643,100263,1,80334,0,1,1,'S',1,0.988288,555,920519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 542}, \"maximum_statistics\": {\"great\": 555}}',217.896,13754261,617610,NULL,'2010-12-30 04:14:21',1293682461,NULL),(1817452241,100263,1,59166,0,1,1,'S',1,0.953441,494,902605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 448}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',217.906,16430464,633720,NULL,'2011-02-26 12:31:24',1298723484,NULL),(2726432941,100263,1,3981518,1,1,1,'A',1,0.982482,441,893078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 662, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 685}}',218.044,183672189,782240,NULL,'2024-04-25 07:36:14',1714030574,NULL),(2411366388,100263,1,2236448,1,1,1,'S',1,0.980423,1277,905430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1227, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1277}}',218.268,182941016,1450000,NULL,'2024-02-26 10:15:14',1708942514,NULL),(1821687086,100263,1,132889,0,1,1,'A',1,0.952482,419,778890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 873}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',218.272,48875072,905266,NULL,'2012-06-18 08:21:22',1340007682,NULL),(1821572361,100263,1,140245,0,1,1,'S',1,0.980892,628,906702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 604}, \"maximum_statistics\": {\"great\": 628}}',218.322,47868871,669650,NULL,'2012-06-07 15:14:59',1339082099,NULL),(1823076985,100263,1,119666,0,1,1,'A',1,0.941806,397,743897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 973}, \"maximum_statistics\": {\"great\": 1074}}',218.472,59743035,934748,NULL,'2012-10-01 08:06:03',1349078763,NULL),(2421380361,100263,1,1913439,1,1,1,'A',1,0.980735,1077,897810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1074, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1116}}',218.582,182963009,1280870,NULL,'2024-02-28 10:18:36',1709115516,NULL),(1821161508,100263,1,146760,0,1,1,'S',1,0.993671,790,939544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 780}, \"maximum_statistics\": {\"great\": 790}}',218.765,45357876,954470,NULL,'2012-05-08 05:09:02',1336453742,NULL),(1823835226,100263,1,149087,0,1,1,'A',1,0.992599,663,926658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1081}}',218.769,66345186,1339300,NULL,'2012-12-16 08:49:30',1355647770,NULL),(1819811838,100263,1,109025,0,1,1,'S',1,0.998573,1051,953519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1051}}',218.773,34794828,1190100,NULL,'2011-12-20 01:09:31',1324343371,NULL),(1818584491,100263,1,90914,0,1,1,'S',1,0.983283,987,912079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 954}, \"maximum_statistics\": {\"great\": 987}}',218.814,24549504,1191900,NULL,'2011-07-17 01:23:42',1310865822,NULL),(2466648787,100263,1,1223783,1,1,1,'S',1,0.966495,776,868184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 724, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 776}}',218.931,183064882,856450,NULL,'2024-03-07 18:41:05',1709836865,NULL),(1822219057,100263,1,169561,0,1,1,'S',1,0.998037,1019,954253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1019}}',218.974,53756590,1262250,NULL,'2012-08-04 10:54:06',1344077646,NULL),(1824191823,100263,1,95812,0,1,1,'A',1,0.954996,265,735971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1111}}',219.085,69020908,829835,NULL,'2013-01-14 17:03:52',1358183032,NULL),(1854527485,100263,1,525911,1,1,1,'A',1,0.962709,473,823460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 609}, \"maximum_statistics\": {\"great\": 657}}',219.154,146707843,673874,NULL,'2019-10-13 08:57:44',1570957064,NULL),(1818616608,100263,1,77456,0,1,1,'S',1,0.991334,1154,935427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1154}}',219.223,24904018,1252520,NULL,'2011-07-22 07:05:25',1311318325,NULL),(1826155711,100263,1,197194,0,1,1,'A',1,0.977985,1087,874441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1340}}',219.43,83138551,1477930,NULL,'2013-06-12 05:08:16',1371013696,NULL),(1822894104,100263,1,65693,0,1,1,'S',1,0.980412,970,866807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 932}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',219.434,58742726,1261404,NULL,'2012-09-21 05:27:34',1348205254,NULL),(1823627975,100263,1,193008,0,1,1,'A',1,0.984231,1096,888037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1300}}',219.436,64638227,1340198,NULL,'2012-11-26 14:52:22',1353941542,NULL),(1821780716,100263,1,113597,0,1,1,'A',1,0.980865,502,873385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1411}}',219.629,50366973,1525142,NULL,'2012-07-03 19:10:11',1341342611,NULL),(1825152278,100263,1,155101,0,1,1,'A',1,0.953515,237,760187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 825}, \"maximum_statistics\": {\"great\": 882}}',219.652,75830179,779082,NULL,'2013-03-28 05:41:41',1364449301,NULL),(1822154521,100263,1,66475,0,1,1,'S',1,0.997386,765,952561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 761}, \"maximum_statistics\": {\"great\": 765}}',219.684,53514521,920510,NULL,'2012-08-02 11:53:02',1343908382,NULL),(2362733325,100263,1,1147717,1,1,1,'A',1,0.981538,326,867770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 628, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 650}}',219.771,182829186,699270,NULL,'2024-02-17 17:56:12',1708192572,NULL),(1840029395,100263,1,281558,0,1,1,'S',1,0.992475,598,934195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 589, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 598}}',219.945,124410191,662490,NULL,'2016-06-06 12:43:07',1465216987,NULL),(1821204473,100263,1,125131,0,1,1,'A',1,0.945545,579,769473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 730}, \"maximum_statistics\": {\"great\": 808}}',220.093,45896918,706350,NULL,'2012-05-15 02:25:34',1337048734,NULL),(1823878568,100263,1,187884,0,1,1,'S',1,0.994309,615,940501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 608}, \"maximum_statistics\": {\"great\": 615}}',220.093,65730694,754410,NULL,'2012-12-09 12:34:51',1355056491,NULL),(1831632746,100263,1,266432,0,1,1,'A',1,0.947034,363,781801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 852, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 944}}',220.13,109517647,931824,NULL,'2014-07-21 21:59:20',1405979960,NULL),(2535844676,100263,1,3763936,1,1,1,'A',1,0.962361,629,833200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 1180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1262}}',220.251,183221522,1331922,NULL,'2024-03-20 05:32:22',1710912742,NULL),(1817704633,100263,1,70320,1,1,1,'S',1,0.955,900,903806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 819}, \"maximum_statistics\": {\"great\": 900}}',220.255,18736929,1145919,NULL,'2011-04-11 09:15:29',1302513329,NULL),(1821393602,100263,1,137329,0,1,1,'S',1,0.994406,715,943490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 707}, \"maximum_statistics\": {\"great\": 715}}',220.544,47124401,830260,NULL,'2012-05-30 00:13:39',1338336819,NULL),(3089691290,100263,1,4569238,1,1,1,'A',1,0.956267,299,740054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 1032, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1109}}',220.642,184497190,931422,NULL,'2024-07-01 15:26:23',1719847583,NULL),(1821234993,100263,1,117642,0,1,1,'A',1,0.965347,256,775695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 664}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',220.811,45896459,580230,NULL,'2012-05-15 02:09:00',1337047740,NULL),(1818596002,100263,1,91391,0,1,1,'S',1,0.989151,1060,927622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1060}}',220.816,24828344,1176340,NULL,'2011-07-21 04:32:42',1311222762,NULL),(1835187839,100263,1,562332,0,1,1,'A',1,0.969375,559,812624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 760, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 800}}',220.844,116436096,802250,NULL,'2015-05-14 19:09:23',1431630563,NULL),(1830155149,100263,1,355581,0,1,1,'S',1,0.998258,574,954547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 572}, \"maximum_statistics\": {\"great\": 574}}',220.87,106948223,656700,NULL,'2014-03-26 00:21:55',1395793315,NULL),(1854581827,100263,1,444423,0,1,1,'A',1,0.934944,248,692050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 713}, \"maximum_statistics\": {\"great\": 807}}',220.941,146708054,656268,NULL,'2019-10-13 09:13:30',1570958010,NULL),(1822072629,100263,1,164669,0,1,1,'S',1,0.992647,680,937628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 670}, \"maximum_statistics\": {\"great\": 680}}',221.014,52588837,762600,NULL,'2012-07-25 15:52:53',1343231573,NULL),(1828763520,100263,1,231963,0,1,1,'A',1,0.967626,249,812555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 654}, \"maximum_statistics\": {\"great\": 695}}',221.077,101812172,660962,NULL,'2013-12-17 13:53:28',1387288408,NULL),(1821966165,100263,1,109731,0,1,1,'S',1,0.99823,565,953732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 563}, \"maximum_statistics\": {\"great\": 565}}',221.16,51968616,729774,NULL,'2012-07-20 00:49:59',1342745399,NULL),(1825926025,100263,1,218266,0,1,1,'A',1,0.982545,477,883856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1375}}',221.195,81219982,1503032,NULL,'2013-05-24 07:38:59',1369381139,NULL),(1840180941,100263,1,143931,0,1,1,'A',1,0.992727,611,923710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1085, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',221.24,124502726,1412806,NULL,'2016-06-10 23:44:32',1465602272,NULL),(2726294743,100263,1,2581676,1,1,1,'S',1,0.979417,583,903438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 559}, \"maximum_statistics\": {\"great\": 583}}',221.512,183671831,619870,NULL,'2024-04-25 06:32:13',1714026733,NULL),(2348592804,100263,1,3943377,1,1,1,'A',1,0.971211,813,854513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 1742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1841}}',221.95,182797788,1937398,NULL,'2024-02-15 09:46:00',1707990360,NULL),(1821654540,100263,1,146060,0,1,1,'A',1,0.991743,1026,924204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1090}}',222.121,48819536,1224012,NULL,'2012-06-17 14:06:24',1339941984,NULL),(2564268475,100263,1,4477645,1,1,1,'A',1,0.9824,1146,895212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1209, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1250}}',222.299,183286619,1482046,NULL,'2024-03-25 07:58:44',1711353524,NULL),(1854560182,100263,1,1473328,1,1,1,'A',1,0.954768,736,785310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1636}}',222.367,146722630,1571860,NULL,'2019-10-14 09:07:53',1571044073,NULL),(2448836891,100263,1,3682985,1,1,1,'A',1,0.964497,268,785422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 634, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 676}}',222.588,183024684,613808,NULL,'2024-03-04 08:06:52',1709539612,NULL),(1819723022,100263,1,104400,0,1,1,'A',1,0.949887,373,739043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 821}, \"maximum_statistics\": {\"great\": 888}}',222.59,33432771,672648,NULL,'2011-11-28 04:31:30',1322454690,NULL),(1821247715,100263,1,128116,0,1,1,'A',1,0.991943,999,925089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1117}}',222.602,45744743,1306790,NULL,'2012-05-13 03:17:45',1336879065,NULL),(1825395194,100263,1,235096,0,1,1,'S',1,0.977922,385,861068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 368}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',222.606,77389890,410400,NULL,'2013-04-13 16:12:13',1365869533,NULL),(1821896176,100263,1,161275,0,1,1,'A',1,0.976888,771,884738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1536}}',222.74,51332611,1866202,NULL,'2012-07-13 14:25:06',1342189506,NULL),(2421357356,100263,1,1741773,0,1,1,'A',1,0.966581,384,798016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 1103, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1167}}',222.795,182962947,1080994,NULL,'2024-02-28 10:10:49',1709115049,NULL),(1820424352,100263,1,133961,0,1,1,'A',1,0.977863,309,858596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 629}, \"maximum_statistics\": {\"great\": 655}}',222.87,38910147,661242,NULL,'2012-02-14 23:44:50',1329263090,NULL),(1823019698,100263,1,152659,0,1,1,'A',1,0.979581,487,852300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 917}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',223.008,59746077,1099008,NULL,'2012-10-01 08:44:26',1349081066,NULL),(1819856625,100263,1,123150,0,1,1,'A',1,0.992778,597,924484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 889}, \"maximum_statistics\": {\"great\": 900}}',223.135,34886773,1086080,NULL,'2011-12-21 12:11:41',1324469501,NULL),(2493002124,100263,1,4448023,1,1,1,'S',1,0.992308,1365,934276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1344, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1365}}',223.389,183123286,1736470,NULL,'2024-03-12 11:37:10',1710243430,NULL),(1819766724,100263,1,106957,0,1,1,'S',1,0.981429,1400,904699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',223.497,33432359,1730860,NULL,'2011-11-28 04:15:12',1322453712,NULL),(1817323514,100263,1,70301,0,1,1,'A',1,0.983824,342,891566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 659}, \"maximum_statistics\": {\"great\": 680}}',223.599,15747855,680760,NULL,'2011-02-12 12:43:30',1297514610,NULL),(1822867562,100263,1,164702,0,1,1,'A',1,0.97448,508,877624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 503}, \"maximum_statistics\": {\"great\": 529}}',223.844,58742163,576880,NULL,'2012-09-21 05:15:48',1348204548,NULL),(1828652434,100263,1,151701,0,1,1,'A',1,0.979248,589,867647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 744}, \"maximum_statistics\": {\"great\": 771}}',224.02,100605327,807346,NULL,'2013-12-05 07:25:45',1386228345,NULL),(1840867672,100263,1,758312,1,1,1,'S',1,0.981156,796,906583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 766, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',224.112,125436780,991600,NULL,'2016-07-28 05:39:01',1469684341,NULL),(2493271841,100263,1,3463801,1,1,1,'S',1,0.971,500,875643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',224.138,183123919,519850,NULL,'2024-03-12 12:51:42',1710247902,NULL),(1823823491,100263,1,158499,0,1,1,'A',1,0.988068,783,914406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1299}}',224.199,66493633,1475208,NULL,'2012-12-17 23:20:58',1355786458,NULL),(1827801690,100263,1,90479,0,1,1,'S',1,0.993635,707,941791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 698}, \"maximum_statistics\": {\"great\": 707}}',224.227,94708518,859610,NULL,'2013-10-02 08:30:26',1380702626,NULL),(1819295656,100263,1,81256,0,1,1,'A',1,0.976066,867,847426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1337}}',224.262,30907961,1502210,NULL,'2011-10-20 09:58:49',1319104729,NULL),(1825923784,100263,1,215497,0,1,1,'A',1,0.984635,748,902720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 759}, \"maximum_statistics\": {\"great\": 781}}',224.698,81220401,935930,NULL,'2013-05-24 07:45:41',1369381541,NULL),(1817074024,100263,1,70216,0,1,1,'S',1,0.969159,1070,874092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1070}}',225.036,13705724,1156940,NULL,'2010-12-28 20:08:34',1293566914,NULL),(2472087831,100263,1,3747758,1,1,1,'A',1,0.971819,783,852255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 1697, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1792}}',225.113,183076862,2006570,NULL,'2024-03-08 17:47:38',1709920058,NULL),(1822010611,100263,1,101732,0,1,1,'A',1,0.963017,438,791104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 2280}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',225.203,52194139,2255858,NULL,'2012-07-22 05:11:34',1342933894,NULL),(1817642391,100263,1,87964,0,1,1,'S',1,0.982503,743,911431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 717}, \"maximum_statistics\": {\"great\": 743}}',225.217,18101337,802900,NULL,'2011-03-31 07:23:44',1301556224,NULL),(1854580289,100263,1,1619708,1,1,1,'A',1,0.952786,783,789978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 1554}, \"maximum_statistics\": {\"great\": 1705}}',225.294,146707099,1735480,NULL,'2019-10-13 07:54:04',1570953244,NULL),(1817487215,100263,1,82529,0,1,1,'A',1,0.988679,654,907910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',225.303,17372545,1280650,NULL,'2011-03-17 15:53:58',1300377238,NULL),(2564303541,100263,1,3033020,1,1,1,'A',1,0.964384,610,830728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 679, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 730}}',225.371,183286709,766250,NULL,'2024-03-25 08:13:02',1711354382,NULL),(1819429528,100263,1,112268,0,1,1,'A',1,0.988066,783,877451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1215}}',225.523,31867640,1372760,NULL,'2011-11-04 02:48:27',1320374907,NULL),(1840430227,100263,1,814566,1,1,1,'S',1,0.99361,626,940006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 618, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',225.591,124840037,733220,NULL,'2016-06-27 03:55:47',1466999747,NULL),(2462765513,100263,1,4240100,1,1,1,'A',1,0.944679,476,765687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 1064, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1184}}',225.828,183055632,1160118,NULL,'2024-03-07 00:27:29',1709771249,NULL),(1817378948,100263,1,81345,0,1,1,'A',1,0.95605,557,824731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 801}, \"maximum_statistics\": {\"great\": 876}}',225.831,16444640,924780,NULL,'2011-02-26 16:42:36',1298738556,NULL),(1820134590,100263,1,33570,0,1,1,'A',1,0.994595,821,929487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 916}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',225.914,36534493,1109676,NULL,'2012-01-14 06:57:42',1326524262,NULL),(1819490694,100263,1,90616,0,1,1,'A',1,0.980594,586,880295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 849}, \"maximum_statistics\": {\"great\": 876}}',225.979,31772894,972736,NULL,'2011-11-02 12:55:16',1320238516,NULL),(2494537702,100263,1,914217,1,1,1,'A',1,0.951366,766,811745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 6, \"great\": 1658, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1830}}',225.998,183126866,2067748,NULL,'2024-03-12 17:22:31',1710264151,NULL),(1821545315,100263,1,75251,0,1,1,'A',1,0.983483,415,858291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 647}, \"maximum_statistics\": {\"great\": 666}}',226.056,48062912,692482,NULL,'2012-06-09 14:33:59',1339252439,NULL),(2343887474,100263,1,4363797,1,1,1,'A',1,0.97116,611,850656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1509, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1595}}',226.101,182787141,1736458,NULL,'2024-02-14 12:43:00',1707914580,NULL),(1822068055,100263,1,136734,0,1,1,'S',1,0.995888,608,947334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 603}, \"maximum_statistics\": {\"great\": 608}}',226.663,52745358,699220,NULL,'2012-07-27 01:34:00',1343352840,NULL),(1854702153,100263,1,1985051,1,1,1,'A',1,0.95712,1083,820657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 1738, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1889}}',226.811,146763797,1938822,NULL,'2019-10-17 16:25:05',1571329505,NULL),(1832152276,100263,1,147241,0,1,1,'A',1,0.98,563,883080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 651, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 675}}',226.904,110476236,752000,NULL,'2014-09-02 00:14:45',1409616885,NULL),(1821172820,100263,1,133355,0,1,1,'S',1,0.993892,573,940206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 566}, \"maximum_statistics\": {\"great\": 573}}',227.062,45357956,658630,NULL,'2012-05-08 05:10:42',1336453842,NULL),(2472393609,100263,1,2827048,1,1,1,'A',1,0.983492,1512,901853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1732, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1787}}',227.137,183077521,2035442,NULL,'2024-03-08 18:46:09',1709923569,NULL),(1822090307,100263,1,166890,0,1,1,'S',1,0.994662,562,943203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 556}, \"maximum_statistics\": {\"great\": 562}}',227.16,52589197,650940,NULL,'2012-07-25 15:56:26',1343231786,NULL),(1822013253,100263,1,148503,0,1,1,'A',1,0.973558,379,842800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 994}, \"maximum_statistics\": {\"great\": 1040}}',227.628,52746109,1062632,NULL,'2012-07-27 01:45:31',1343353531,NULL),(1820984973,100263,1,128791,0,1,1,'A',1,0.977247,464,863901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 844}, \"maximum_statistics\": {\"great\": 879}}',227.683,43617839,893048,NULL,'2012-04-16 07:17:18',1334560638,NULL),(1826564245,100263,1,163152,0,1,1,'A',1,0.9844,510,895795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1250}}',227.84,85962667,1442122,NULL,'2013-07-08 18:02:02',1373306522,NULL),(1818324258,100263,1,63985,0,1,1,'A',1,0.989736,680,930252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 669}, \"maximum_statistics\": {\"great\": 682}}',228.054,22670704,738390,NULL,'2011-06-19 01:22:58',1308446578,NULL),(1821428812,100263,1,144797,0,1,1,'A',1,0.98137,497,863358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 960}, \"maximum_statistics\": {\"great\": 993}}',228.133,47123604,1012634,NULL,'2012-05-29 23:44:17',1338335057,NULL),(1821705760,100263,1,161053,0,1,1,'A',1,0.953835,474,772795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1408}}',228.159,49394416,1264442,NULL,'2012-06-23 15:15:19',1340464519,NULL),(1831098726,100263,1,383455,0,1,1,'A',1,0.951404,670,788206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 40, \"great\": 2548, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',228.293,108612296,2906878,NULL,'2014-06-12 02:37:45',1402540665,NULL),(2494663553,100263,1,2397491,1,1,1,'S',1,0.990385,416,928426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',228.303,183127135,443700,NULL,'2024-03-12 17:48:37',1710265717,NULL),(1821315733,100263,1,136793,0,1,1,'A',1,0.975735,507,867692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 651}, \"maximum_statistics\": {\"great\": 680}}',228.433,46164220,703362,NULL,'2012-05-18 15:13:34',1337354014,NULL),(1821261669,100263,1,139780,0,1,1,'A',1,0.949457,316,746393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 840}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',228.454,46397331,795576,NULL,'2012-05-21 04:55:18',1337576118,NULL),(1824984989,100263,1,53283,0,1,1,'A',1,0.988333,507,897992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 883}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',228.539,74730083,916548,NULL,'2013-03-16 09:46:22',1363427182,NULL),(1818342979,100263,1,80455,0,1,1,'A',1,0.983268,1007,886656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1285}}',228.614,22842850,1462882,NULL,'2011-06-21 16:27:44',1308673664,NULL),(1819467483,100263,1,112916,0,1,1,'A',1,0.997001,764,938652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1167}}',228.946,31286251,1323090,NULL,'2011-10-25 20:31:07',1319574667,NULL),(1823897651,100263,1,134259,0,1,1,'S',1,0.991618,1372,929325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1372}}',229.004,67343231,1649200,NULL,'2012-12-27 04:17:33',1356581853,NULL),(2411476500,100263,1,1438644,1,1,1,'S',1,0.98521,1217,917349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1217}}',229.011,182941253,1413240,NULL,'2024-02-26 10:52:38',1708944758,NULL),(1828714920,100263,1,283247,0,1,1,'A',1,0.980176,545,888674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 876}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',229.029,100602779,980916,NULL,'2013-12-05 06:34:40',1386225280,NULL),(1817675354,100263,1,74347,0,1,1,'A',1,0.972188,681,826840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 1518}, \"maximum_statistics\": {\"great\": 1600}}',229.053,18351479,1654138,NULL,'2011-04-04 12:18:35',1301919515,NULL),(1824673515,100263,1,196672,0,1,1,'A',1,0.979601,738,892551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1103}}',229.092,73296087,1240620,NULL,'2013-02-28 10:11:05',1362046265,NULL),(1816982845,100263,1,60215,0,1,1,'S',1,0.981618,680,905986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 655}, \"maximum_statistics\": {\"great\": 680}}',229.246,13646955,781274,NULL,'2010-12-27 09:57:33',1293443853,NULL),(1828545984,100263,1,54203,0,1,1,'A',1,0.945545,786,781071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 19, \"great\": 1909}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',229.423,99661694,2095820,NULL,'2013-11-24 04:10:28',1385266228,NULL),(2552701511,100263,1,4096605,1,1,1,'A',1,0.979675,1070,881363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1301, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1353}}',229.51,183259685,1510386,NULL,'2024-03-23 09:25:03',1711185903,NULL),(1830116085,100263,1,216056,0,1,1,'S',1,0.994167,600,942772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 593}, \"maximum_statistics\": {\"great\": 600}}',229.52,107014589,684500,NULL,'2014-03-29 05:07:07',1396069627,NULL),(2411504647,100263,1,1486377,1,1,1,'A',1,0.952681,334,778303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 1449, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1585}}',229.527,182941305,1460436,NULL,'2024-02-26 11:01:39',1708945299,NULL),(1821164137,100263,1,146918,0,1,1,'S',1,0.986817,531,923412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 517}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',229.543,44573449,583600,NULL,'2012-04-28 12:15:12',1335615312,NULL),(2492830066,100263,1,4483641,1,1,1,'A',1,0.960199,650,806457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 1306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1407}}',229.645,183122946,1304584,NULL,'2024-03-12 10:42:26',1710240146,NULL),(1820966464,100263,1,119914,0,1,1,'A',1,0.946154,629,753250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 756}, \"maximum_statistics\": {\"great\": 845}}',229.702,43618271,825314,NULL,'2012-04-16 07:28:13',1334561293,NULL),(1822238728,100263,1,74365,0,1,1,'A',1,0.978125,782,839458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1534}, \"maximum_statistics\": {\"great\": 1600}}',230.161,54527739,1541346,NULL,'2012-08-10 19:22:37',1344626557,NULL),(2472362290,100263,1,3339543,1,1,1,'A',1,0.975458,642,875478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1144, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1202}}',230.598,183077465,1344660,NULL,'2024-03-08 18:40:17',1709923217,NULL),(1821360081,100263,1,108763,0,1,1,'S',1,0.993192,1322,937954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1322}}',230.604,47535654,1567300,NULL,'2012-06-03 12:58:40',1338728320,NULL),(1822955752,100263,1,130242,0,1,1,'A',1,0.986806,417,901253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 705}, \"maximum_statistics\": {\"great\": 720}}',230.801,59165060,711010,NULL,'2012-09-25 08:54:22',1348563262,NULL),(2705898304,100263,1,1318106,1,1,1,'A',1,0.982678,882,897823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1033, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1068}}',230.835,183620092,1161488,NULL,'2024-04-21 03:01:31',1713668491,NULL),(2533045481,100263,1,3877795,1,1,1,'A',1,0.968242,361,826684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 638, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 677}}',230.986,183215346,669814,NULL,'2024-03-19 17:01:33',1710867693,NULL),(2466589222,100263,1,1364458,1,1,1,'S',1,0.982094,726,908218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 700, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',231.08,183064748,866120,NULL,'2024-03-07 18:29:08',1709836148,NULL),(1821990614,100263,1,81344,0,1,1,'A',1,0.948087,338,768597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 836}, \"maximum_statistics\": {\"great\": 915}}',231.111,52199698,819792,NULL,'2012-07-22 06:15:25',1342937725,NULL),(2411419472,100263,1,928806,0,1,1,'A',1,0.964591,493,832945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 764, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 819}}',231.225,182941134,846086,NULL,'2024-02-26 10:33:37',1708943617,NULL),(1819773268,100263,1,99350,0,1,1,'A',1,0.986232,626,901437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 673}, \"maximum_statistics\": {\"great\": 690}}',231.244,33431602,691116,NULL,'2011-11-28 03:43:13',1322451793,NULL),(1823965398,100263,1,185663,0,1,1,'A',1,0.988043,521,901768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 901}, \"maximum_statistics\": {\"great\": 920}}',231.738,66966788,938150,NULL,'2012-12-23 04:03:30',1356235410,NULL),(2706068336,100263,1,3882804,1,1,1,'A',1,0.984797,499,894692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 592}}',231.77,183620596,623940,NULL,'2024-04-21 03:56:01',1713671761,NULL),(1840263563,100263,1,414274,0,1,1,'S',1,0.990676,858,928450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 842, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 858}}',231.781,124579128,984990,NULL,'2016-06-14 12:58:28',1465909108,NULL),(2448778573,100263,1,403323,0,1,1,'A',1,0.938425,451,747713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 11, \"great\": 1314, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1486}}',231.797,183024548,1427210,NULL,'2024-03-04 07:41:35',1709538095,NULL),(1824563217,100263,1,174416,0,1,1,'A',1,0.982609,567,894307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 779}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',231.842,71635158,906996,NULL,'2013-02-10 22:24:45',1360535085,NULL),(2531433479,100263,1,3800936,1,1,1,'A',1,0.952468,570,774457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 20, \"great\": 1762, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1925}}',231.973,183211201,1751680,NULL,'2024-03-19 11:09:47',1710846587,NULL),(2626967693,100263,1,3400683,1,1,1,'A',1,0.969227,925,839387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 1859, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1966}}',232.058,183435452,2035960,NULL,'2024-04-06 04:40:32',1712378432,NULL),(1827084826,100263,1,279373,0,1,1,'S',1,0.989583,624,928751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 611}, \"maximum_statistics\": {\"great\": 624}}',232.07,88970794,749900,NULL,'2013-08-05 07:47:15',1375688835,NULL),(1821307103,100263,1,93368,0,1,1,'X',1,1,620,958580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620}, \"maximum_statistics\": {\"great\": 620}}',232.13,45741068,688180,NULL,'2012-05-13 02:27:53',1336876073,NULL),(1823838273,100263,1,176435,0,1,1,'A',1,0.984821,419,888050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 546}, \"maximum_statistics\": {\"great\": 560}}',232.181,65775377,574446,NULL,'2012-12-10 01:15:42',1355102142,NULL),(1822469423,100263,1,167055,0,1,1,'S',1,0.991538,650,936445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 639}, \"maximum_statistics\": {\"great\": 650}}',232.246,55531366,722150,NULL,'2012-08-19 16:39:40',1345394380,NULL),(1840852891,100263,1,813388,1,1,1,'A',1,0.982659,524,871087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 672, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 692}}',232.346,125436797,734776,NULL,'2016-07-28 05:41:11',1469684471,NULL),(1828929225,100263,1,276709,0,1,1,'S',1,0.991736,605,936693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 595}, \"maximum_statistics\": {\"great\": 605}}',232.379,102559389,691660,NULL,'2013-12-25 07:26:27',1387956387,NULL),(1817806507,100263,1,75621,0,1,1,'A',1,0.962134,298,805366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 545}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',232.767,19025348,529350,NULL,'2011-04-16 23:08:49',1302995329,NULL),(1826689077,100263,1,265265,0,1,1,'A',1,0.982861,502,891931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 819}, \"maximum_statistics\": {\"great\": 846}}',232.841,86490021,977016,NULL,'2013-07-13 16:36:25',1373733385,NULL),(1818566412,100263,1,97992,0,1,1,'S',1,0.994258,1045,942224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1045}}',232.904,24749949,1231370,NULL,'2011-07-20 00:21:07',1311121267,NULL),(1823741211,100263,1,142937,0,1,1,'A',1,0.988407,1192,916258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1337}}',232.918,65213756,1566092,NULL,'2012-12-03 14:06:25',1354543585,NULL),(2495015577,100263,1,3815406,1,1,1,'A',1,0.988994,934,911771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1245, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1272}}',233.026,183127847,1593718,NULL,'2024-03-12 19:00:51',1710270051,NULL),(2448904662,100263,1,4294234,1,1,1,'A',1,0.957649,531,771481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 731, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 791}}',233.253,183024882,775618,NULL,'2024-03-04 08:35:47',1709541347,NULL),(3089660181,100263,1,4583959,1,1,1,'A',1,0.955272,293,777753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 626}}',233.321,184497113,555108,NULL,'2024-07-01 15:19:46',1719847186,NULL),(1821322370,100263,1,155430,0,1,1,'A',1,0.959472,619,795998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1098}}',233.428,45969412,1227596,NULL,'2012-05-16 03:05:05',1337137505,NULL),(1831587271,100263,1,174738,0,1,1,'S',1,0.994309,615,904524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 608, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 615}}',233.484,109517620,679694,NULL,'2014-07-21 21:56:56',1405979816,NULL),(1825603786,100263,1,195766,0,1,1,'S',1,0.995804,1430,947393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1418}, \"maximum_statistics\": {\"great\": 1430}}',233.628,79641914,1724300,NULL,'2013-05-08 06:16:59',1367993819,NULL),(1824582495,100263,1,206233,0,1,1,'S',1,0.994911,1179,945441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1179}}',233.85,71848455,1393760,NULL,'2013-02-13 07:00:13',1360738813,NULL),(1820465242,100263,1,131948,0,1,1,'S',1,0.981497,1162,902028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1162}}',234.005,40018232,1543830,NULL,'2012-02-29 17:42:38',1330537358,NULL),(1824763045,100263,1,212475,0,1,1,'A',1,0.956392,275,767144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 781}, \"maximum_statistics\": {\"great\": 837}}',234.009,72787493,697088,NULL,'2013-02-23 00:29:14',1361579354,NULL),(2462810066,100263,1,4183209,1,1,1,'A',1,0.980632,591,881166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 1894, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1962}}',234.056,183055721,2254474,NULL,'2024-03-07 00:43:07',1709772187,NULL),(2564248314,100263,1,4263293,1,1,1,'A',1,0.962627,482,821334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 1286, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1378}}',234.219,183286570,1419792,NULL,'2024-03-25 07:50:31',1711353031,NULL),(1827911584,100263,1,287969,0,1,1,'A',1,0.983365,961,894175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1052}}',234.521,95408394,1269010,NULL,'2013-10-09 15:37:14',1381333034,NULL),(1821995785,100263,1,153497,0,1,1,'S',1,0.996066,1271,946589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1271}}',234.614,52590261,1480700,NULL,'2012-07-25 16:07:29',1343232449,NULL),(1817850277,100263,1,76993,0,1,1,'S',1,0.987179,624,922158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 608}, \"maximum_statistics\": {\"great\": 624}}',234.658,19026003,739450,NULL,'2011-04-16 23:38:35',1302997115,NULL),(3089627322,100263,1,4441845,1,1,1,'A',1,0.95738,805,809160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 1328, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1443}}',234.907,184497031,1514928,NULL,'2024-07-01 15:12:40',1719846760,NULL),(1822153900,100263,1,76538,0,1,1,'S',1,0.991717,664,932362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 653}, \"maximum_statistics\": {\"great\": 664}}',235.085,53512240,824790,NULL,'2012-08-02 11:34:48',1343907288,NULL),(1819438601,100263,1,82117,0,1,1,'S',1,0.993784,1287,939838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1287}}',235.189,31892727,1556940,NULL,'2011-11-04 11:58:39',1320407919,NULL),(1818528282,100263,1,78760,0,1,1,'S',1,0.988789,669,927696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 654}, \"maximum_statistics\": {\"great\": 669}}',235.418,24550497,794960,NULL,'2011-07-17 01:49:23',1310867363,NULL),(1826554971,100263,1,222623,0,1,1,'S',1,0.995842,1443,946293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1443}}',235.931,85961401,1709370,NULL,'2013-07-08 17:36:05',1373304965,NULL),(1819709421,100263,1,103108,0,1,1,'S',1,0.974684,869,889078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 825}, \"maximum_statistics\": {\"great\": 869}}',236.113,33599346,960446,NULL,'2011-12-01 07:51:12',1322725872,NULL),(1822255633,100263,1,150676,0,1,1,'S',1,0.988925,1535,928741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1535}}',236.302,54620620,1829450,NULL,'2012-08-11 13:18:38',1344691118,NULL),(1818339558,100263,1,64577,0,1,1,'S',1,0.981125,1351,903451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',236.476,23068811,1639810,NULL,'2011-06-25 09:51:41',1308995501,NULL),(1837425738,100263,1,665063,1,1,1,'A',1,0.987463,1576,914197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 2650, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 2712}}',236.656,119857553,3184200,NULL,'2015-11-04 13:19:53',1446643193,NULL),(2493113939,100263,1,3838204,1,1,1,'S',1,0.97508,1244,891196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1182, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1244}}',236.754,183123535,1380150,NULL,'2024-03-12 12:09:48',1710245388,NULL),(2577435550,100263,1,2893514,1,1,1,'A',1,0.988825,1083,919134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1359, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1387}}',236.932,183317948,1563940,NULL,'2024-03-27 19:32:54',1711567974,NULL),(1840685167,100263,1,56777,1,1,1,'S',1,0.994389,802,929647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 793, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 802}}',237.02,125286333,908220,NULL,'2016-07-20 07:18:00',1468999080,NULL),(2388290080,100263,1,3584158,1,1,1,'A',1,0.982379,773,890945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 878, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 908}}',237.101,182888516,986302,NULL,'2024-02-22 11:43:59',1708602239,NULL),(1840159035,100263,1,136184,0,1,1,'A',1,0.991202,1044,900844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 1680, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1705}}',237.189,124502492,1921364,NULL,'2016-06-10 23:27:00',1465601220,NULL),(1828001509,100263,1,289176,1,1,1,'S',1,0.987828,1068,920212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',237.251,96858683,1441278,NULL,'2013-10-25 03:31:32',1382671892,NULL),(1826272524,100263,1,167980,0,1,1,'X',1,1,509,948435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509}, \"maximum_statistics\": {\"great\": 509}}',237.389,84376262,590500,NULL,'2013-06-24 07:31:02',1372059062,NULL),(1822596259,100263,1,170862,0,1,1,'S',1,0.975134,744,892494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 707}, \"maximum_statistics\": {\"great\": 744}}',237.498,56116848,807700,NULL,'2012-08-25 06:22:59',1345875779,NULL),(1830816054,100263,1,174493,0,1,1,'A',1,0.985472,482,866584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 804, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 826}}',237.634,108171715,916776,NULL,'2014-05-23 22:36:17',1400884577,NULL),(1818502425,100263,1,102998,0,1,1,'S',1,0.992401,658,937016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 648}, \"maximum_statistics\": {\"great\": 658}}',237.677,23623766,759410,NULL,'2011-07-03 12:44:18',1309697058,NULL),(1820333205,100263,1,124413,0,1,1,'A',1,0.982118,417,886846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 702}, \"maximum_statistics\": {\"great\": 727}}',237.709,38910085,792644,NULL,'2012-02-14 23:42:23',1329262943,NULL),(1823190818,100263,1,106158,0,1,1,'A',1,0.99393,384,921313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 652}, \"maximum_statistics\": {\"great\": 659}}',237.771,60704692,718250,NULL,'2012-10-12 02:03:35',1350007415,NULL),(2393303668,100263,1,4183270,1,1,1,'S',1,0.990148,609,921662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 597, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 609}}',237.805,182900446,702300,NULL,'2024-02-23 08:42:07',1708677727,NULL),(2690477089,100263,1,4133066,1,1,1,'A',1,0.97669,606,876653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 820, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 858}}',238.246,183583533,951500,NULL,'2024-04-18 10:08:19',1713434899,NULL),(1820945017,100263,1,133551,0,1,1,'A',1,0.992998,1010,919049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1214}}',238.359,44121095,1429080,NULL,'2012-04-22 10:43:23',1335091403,NULL),(1819378618,100263,1,85473,0,1,1,'A',1,0.975838,475,842544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1283}}',238.61,30505046,1233174,NULL,'2011-10-14 09:05:50',1318583150,NULL),(1819799277,100263,1,100260,0,1,1,'A',1,0.983755,1381,908607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1385}}',238.874,34347832,1578390,NULL,'2011-12-13 05:42:16',1323754936,NULL),(1837457031,100263,1,675468,1,1,1,'A',1,0.979861,719,902220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 692, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 720}}',238.991,119857629,832430,NULL,'2015-11-04 13:25:05',1446643505,NULL),(2495132367,100263,1,4010408,1,1,1,'A',1,0.971186,771,843777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 1400, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1475}}',239.268,183128081,1568432,NULL,'2024-03-12 19:24:33',1710271473,NULL),(1828717373,100263,1,284013,0,1,1,'A',1,0.967341,805,838745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1087}}',239.578,100604865,1129860,NULL,'2013-12-05 07:15:51',1386227751,NULL),(1829883638,100263,1,339131,0,1,1,'S',1,0.986224,980,921200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 953}, \"maximum_statistics\": {\"great\": 980}}',239.747,106590585,1152030,NULL,'2014-03-09 03:37:53',1394336273,NULL),(1829896801,100263,1,342475,0,1,1,'S',1,0.993812,808,942112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 798}, \"maximum_statistics\": {\"great\": 808}}',239.905,106663659,966070,NULL,'2014-03-12 19:14:34',1394651674,NULL),(1821843054,100263,1,120729,0,1,1,'A',1,0.988115,957,904535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1220}}',239.949,51328948,1393128,NULL,'2012-07-13 13:51:15',1342187475,NULL),(2448943314,100263,1,3726064,1,1,1,'A',1,0.981366,817,881972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 933, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 966}}',240.054,183025017,1026880,NULL,'2024-03-04 08:52:02',1709542322,NULL),(2472216549,100263,1,3569597,1,1,1,'A',1,0.986842,642,860264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1113, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1140}}',240.1,183077144,1376856,NULL,'2024-03-08 18:12:40',1709921560,NULL),(1828709511,100263,1,281675,0,1,1,'S',1,0.989468,902,930343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 883}, \"maximum_statistics\": {\"great\": 902}}',240.24,100604614,996100,NULL,'2013-12-05 07:11:05',1386227465,NULL),(1820339561,100263,1,130892,0,1,1,'A',1,0.982472,600,877592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1084}}',240.325,38910808,1162640,NULL,'2012-02-15 00:11:16',1329264676,NULL),(1821446259,100263,1,150715,0,1,1,'A',1,0.972644,413,833298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 632}, \"maximum_statistics\": {\"great\": 658}}',240.372,47124179,648410,NULL,'2012-05-30 00:05:18',1338336318,NULL),(1818199061,100263,1,91698,0,1,1,'A',1,0.966436,667,807856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 947}, \"maximum_statistics\": {\"great\": 1013}}',240.572,22654729,1052574,NULL,'2011-06-18 16:54:33',1308416073,NULL),(1818470536,100263,1,101234,0,1,1,'S',1,0.987316,1222,921702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1222}}',240.934,23830275,1420710,NULL,'2011-07-06 13:09:49',1309957789,NULL),(1817621361,100263,1,80827,0,1,1,'S',1,0.989884,692,927938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 678}, \"maximum_statistics\": {\"great\": 692}}',240.981,18081734,917830,NULL,'2011-03-30 17:12:39',1301505159,NULL),(1821247869,100263,1,139236,0,1,1,'S',1,0.984484,999,916670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 968}, \"maximum_statistics\": {\"great\": 999}}',241.177,45895746,1075360,NULL,'2012-05-15 01:44:40',1337046280,NULL),(1834754074,100263,1,350403,0,1,1,'A',1,0.977714,363,854847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 841, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 875}}',241.297,115635252,850980,NULL,'2015-04-05 16:58:05',1428253085,NULL),(1817436852,100263,1,79358,0,1,1,'S',1,0.976027,730,885947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 695}, \"maximum_statistics\": {\"great\": 730}}',241.449,16353936,838440,NULL,'2011-02-25 07:25:01',1298618701,NULL),(2494618575,100263,1,3663816,1,1,1,'S',1,0.978093,776,896913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 742, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 776}}',241.632,183127042,938416,NULL,'2024-03-12 17:39:23',1710265163,NULL),(1834340988,100263,1,199969,0,1,1,'S',1,0.999187,615,954432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 614, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 615}}',241.781,114836619,700650,NULL,'2015-02-27 09:10:51',1425028251,NULL),(1819464715,100263,1,112799,0,1,1,'S',1,0.99492,689,946119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 682}, \"maximum_statistics\": {\"great\": 689}}',242.376,31770988,836390,NULL,'2011-11-02 12:25:50',1320236750,NULL),(1840274404,100263,1,913300,1,1,1,'S',1,0.996745,768,947970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 763, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',242.666,124588962,959316,NULL,'2016-06-14 23:09:14',1465945754,NULL),(1840753564,100263,1,416899,0,1,1,'S',1,0.983704,675,909353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 653, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 675}}',242.738,125286198,770740,NULL,'2016-07-20 07:07:23',1468998443,NULL),(2626637171,100263,1,2961645,1,1,1,'A',1,0.973666,844,876557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1387, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1462}}',242.763,183434747,1675880,NULL,'2024-04-06 02:58:49',1712372329,NULL),(1835189951,100263,1,563660,0,1,1,'A',1,0.989841,1046,915094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1112, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1132}}',242.783,116435800,1304776,NULL,'2015-05-14 18:41:27',1431628887,NULL),(2726280486,100263,1,3854451,1,1,1,'S',1,0.970588,425,878671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 400, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 425}}',243.151,183671788,505260,NULL,'2024-04-25 06:25:39',1714026339,NULL),(1824649812,100263,1,214251,0,1,1,'A',1,0.989316,825,909488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1404}}',243.252,71846594,1540990,NULL,'2013-02-13 06:31:52',1360737112,NULL),(1822077841,100263,1,87497,0,1,1,'S',1,0.991762,789,930799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 776}, \"maximum_statistics\": {\"great\": 789}}',243.328,51971028,924440,NULL,'2012-07-20 01:43:39',1342748619,NULL),(2421459840,100263,1,3880228,1,1,1,'A',1,0.967878,397,804069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1112, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1183}}',243.494,182963202,1199690,NULL,'2024-02-28 10:44:37',1709117077,NULL),(2532933080,100263,1,943251,1,1,1,'A',1,0.97191,360,850108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',243.698,183215064,705570,NULL,'2024-03-19 16:39:26',1710866366,NULL),(1831441298,100263,1,433172,1,1,1,'S',1,0.996822,944,950933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 938, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 944}}',243.922,109172771,1100630,NULL,'2014-07-07 03:21:19',1404703279,NULL),(1822871436,100263,1,157233,0,1,1,'A',1,0.960153,420,806964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1305}}',243.938,59407302,1338652,NULL,'2012-09-28 06:16:04',1348812964,NULL),(2495147981,100263,1,4018004,1,1,1,'S',1,0.993367,980,941448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 967, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 980}}',244.079,183128103,1136330,NULL,'2024-03-12 19:27:45',1710271665,NULL),(1827802812,100263,1,277009,0,1,1,'S',1,0.986667,600,922549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 584}, \"maximum_statistics\": {\"great\": 600}}',244.476,94710945,725630,NULL,'2013-10-02 09:05:59',1380704759,NULL),(2495059598,100263,1,3597518,1,1,1,'A',1,0.969477,461,810540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 1304, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1376}}',244.619,183127937,1324612,NULL,'2024-03-12 19:09:42',1710270582,NULL),(1826535958,100263,1,221650,0,1,1,'S',1,0.98871,1240,928439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1240}}',244.626,85900717,1474240,NULL,'2013-07-08 07:14:40',1373267680,NULL),(1824883097,100263,1,152817,0,1,1,'S',1,0.997845,696,954091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 693}, \"maximum_statistics\": {\"great\": 696}}',244.94,74308571,771890,NULL,'2013-03-11 13:26:29',1363008389,NULL),(2720962745,100263,1,3893904,1,1,1,'A',1,0.964504,452,807406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 1230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1310}}',244.986,183658170,1257002,NULL,'2024-04-24 02:48:19',1713926899,NULL),(2535867452,100263,1,3892272,1,1,1,'A',1,0.978261,735,872562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1173}}',244.995,183221598,1261754,NULL,'2024-03-20 05:41:47',1710913307,NULL),(2462702969,100263,1,3800024,1,1,1,'A',1,0.977612,545,854718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 968, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1005}}',245.125,183055491,957870,NULL,'2024-03-07 00:05:33',1709769933,NULL),(1821259431,100263,1,135187,0,1,1,'S',1,0.95747,917,843913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 839}, \"maximum_statistics\": {\"great\": 917}}',245.277,45968603,1009440,NULL,'2012-05-16 02:41:20',1337136080,NULL),(2705455775,100263,1,4031274,1,1,1,'A',1,0.964826,563,830709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 1238, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1322}}',245.452,183619019,1416206,NULL,'2024-04-21 00:37:48',1713659868,NULL),(1821294659,100263,1,136330,0,1,1,'S',1,0.999093,1102,957447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1102}}',245.53,45896401,1271860,NULL,'2012-05-15 02:06:53',1337047613,NULL),(1826985859,100263,1,236003,0,1,1,'A',1,0.98169,449,874213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 688}, \"maximum_statistics\": {\"great\": 710}}',245.773,89681097,709802,NULL,'2013-08-11 17:45:32',1376243132,NULL),(1819408958,100263,1,61235,0,1,1,'A',1,0.982955,451,890888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 596}, \"maximum_statistics\": {\"great\": 616}}',245.778,31870010,616400,NULL,'2011-11-04 04:17:17',1320380237,NULL),(1820945118,100263,1,137709,0,1,1,'A',1,0.987321,1498,918019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1500}, \"maximum_statistics\": {\"great\": 1538}}',245.888,43595455,1862060,NULL,'2012-04-15 19:34:39',1334518479,NULL),(1830910705,100263,1,350721,1,1,1,'S',1,0.990085,706,930340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 692, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 706}}',246.302,108323325,873710,NULL,'2014-05-30 12:23:27',1401452607,NULL),(2495162182,100263,1,4056733,1,1,1,'A',1,0.971958,623,867181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 995, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1052}}',246.345,183128126,1174300,NULL,'2024-03-12 19:30:36',1710271836,NULL),(2726445524,100263,1,1504535,1,1,1,'A',1,0.955614,681,795021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 1768, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1915}}',246.588,183672230,1994860,NULL,'2024-04-25 07:41:49',1714030909,NULL),(1817575028,100263,1,90319,0,1,1,'A',1,0.979804,671,885624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 786}, \"maximum_statistics\": {\"great\": 817}}',246.616,17783288,894084,NULL,'2011-03-25 07:43:35',1301039015,NULL),(1829858733,100263,1,238215,0,1,1,'S',1,0.980932,1416,906690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1416}}',246.717,106589618,1662750,NULL,'2014-03-09 02:44:36',1394333076,NULL),(1819717883,100263,1,72460,0,1,1,'A',1,0.956592,1495,836469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 1422}, \"maximum_statistics\": {\"great\": 1555}}',246.934,33432713,1704810,NULL,'2011-11-28 04:28:45',1322454525,NULL),(1821637902,100263,1,154690,0,1,1,'A',1,0.980769,665,882911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1274}}',247.354,48820100,1408846,NULL,'2012-06-17 14:11:35',1339942295,NULL),(1834345549,100263,1,415401,0,1,1,'A',1,0.987931,649,901075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 1140, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1160}}',247.384,114835827,1207404,NULL,'2015-02-27 08:19:46',1425025186,NULL),(2549865005,100263,1,4487198,1,1,1,'S',1,0.981111,450,907053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 433}, \"maximum_statistics\": {\"great\": 450}}',247.546,183253088,488130,NULL,'2024-03-22 20:29:56',1711139396,NULL),(1826225559,100263,1,90934,0,1,1,'A',1,0.989209,1000,908999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',247.709,84376960,1817130,NULL,'2013-06-24 07:42:09',1372059729,NULL),(1821560599,100263,1,152050,0,1,1,'S',1,0.992147,764,932278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 752}, \"maximum_statistics\": {\"great\": 764}}',247.816,48062710,910030,NULL,'2012-06-09 14:32:07',1339252327,NULL),(2421448164,100263,1,4108222,1,1,1,'A',1,0.948946,374,776232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 822, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 901}}',248.042,182963176,923670,NULL,'2024-02-28 10:40:54',1709116854,NULL),(1817584575,100263,1,59792,0,1,1,'S',1,0.988488,999,922556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 976}, \"maximum_statistics\": {\"great\": 999}}',248.162,18043919,1198350,NULL,'2011-03-30 03:10:20',1301454620,NULL),(1819838278,100263,1,122650,0,1,1,'S',1,0.980676,621,901607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 597}, \"maximum_statistics\": {\"great\": 621}}',248.45,34794252,718320,NULL,'2011-12-20 00:45:56',1324341956,NULL),(2393340321,100263,1,833289,1,1,1,'S',1,0.97929,507,903658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',248.731,182900566,550520,NULL,'2024-02-23 08:53:42',1708678422,NULL),(1822217919,100263,1,167016,0,1,1,'S',1,0.984014,1126,913690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1126}}',249.248,53457416,1337410,NULL,'2012-08-02 02:15:18',1343873718,NULL),(1819177352,100263,1,105991,0,1,1,'A',1,0.977191,790,872002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 1594}, \"maximum_statistics\": {\"great\": 1666}}',249.502,29297494,1898150,NULL,'2011-09-25 04:12:26',1316923946,NULL),(1824165002,100263,1,124317,0,1,1,'A',1,0.978502,489,867878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 699}, \"maximum_statistics\": {\"great\": 721}}',249.805,69021007,750960,NULL,'2013-01-14 17:06:08',1358183168,NULL),(2686934870,100263,1,3405198,1,1,1,'A',1,0.98324,948,894970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1253}}',250.357,183575229,1353388,NULL,'2024-04-17 15:39:58',1713368398,NULL),(2494897818,100263,1,3748639,1,1,1,'A',1,0.971737,580,852812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 923, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 973}}',250.902,183127617,1046590,NULL,'2024-03-12 18:36:50',1710268610,NULL),(1840359409,100263,1,161274,0,1,1,'A',1,0.955037,581,793752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 30, \"great\": 2135, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2313}}',250.973,124775468,2276776,NULL,'2016-06-24 00:58:20',1466729900,NULL),(1832047225,100263,1,195478,0,1,1,'A',1,0.972441,837,827194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 1335, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1397}}',251.1,110270161,1531362,NULL,'2014-08-23 17:59:06',1408816746,NULL),(1820266409,100263,1,101301,0,1,1,'A',1,0.988102,1653,912449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1807}, \"maximum_statistics\": {\"great\": 1849}}',251.389,37403090,2188020,NULL,'2012-01-25 14:06:31',1327500391,NULL),(1824785425,100263,1,209784,0,1,1,'S',1,0.990327,672,932097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 659}, \"maximum_statistics\": {\"great\": 672}}',251.476,74311907,753950,NULL,'2013-03-11 13:55:56',1363010156,NULL),(1821704938,100263,1,160309,0,1,1,'S',1,0.988827,1253,926098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1253}}',252.695,49392725,1370700,NULL,'2012-06-23 15:00:12',1340463612,NULL),(1837177497,100263,1,321286,0,1,1,'A',1,0.97129,529,856565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1073, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1132}}',252.798,119535258,1202620,NULL,'2015-10-19 09:10:19',1445245819,NULL),(1821469957,100263,1,107217,0,1,1,'A',1,0.967195,332,820092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1326}}',252.875,47700937,1308330,NULL,'2012-06-05 14:24:49',1338906289,NULL),(2494877966,100263,1,4283003,1,1,1,'A',1,0.98968,891,916911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 950, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 969}}',252.893,183127576,1118020,NULL,'2024-03-12 18:32:47',1710268367,NULL),(2533004655,100263,1,3896574,1,1,1,'A',1,0.972479,1082,859414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 1947, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2053}}',252.901,183215253,2380434,NULL,'2024-03-19 16:53:34',1710867214,NULL),(1831387553,100263,1,162520,0,1,1,'A',1,0.968468,254,817646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 737, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',252.944,109215636,751840,NULL,'2014-07-09 00:07:59',1404864479,NULL),(1871885800,100263,1,777799,0,1,1,'A',1,0.975547,455,837808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 745, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',253.281,172877781,813152,NULL,'2022-06-25 15:34:01',1656171241,NULL),(1825894870,100263,1,155964,0,1,1,'A',1,0.972633,555,840992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 652}, \"maximum_statistics\": {\"great\": 676}}',253.306,81219422,702712,NULL,'2013-05-24 07:29:54',1369380594,NULL),(1820279704,100263,1,123967,0,1,1,'A',1,0.99028,1127,914729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1286}}',253.353,37803109,1497642,NULL,'2012-01-30 21:25:48',1327958748,NULL),(2472060836,100263,1,2542183,1,1,1,'A',1,0.986005,1019,898717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1179}}',253.403,183076806,1310260,NULL,'2024-03-08 17:42:28',1709919748,NULL),(1819519203,100263,1,110219,0,1,1,'A',1,0.985284,1057,910252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1393}}',253.53,31772244,1478070,NULL,'2011-11-02 12:44:57',1320237897,NULL),(1840197483,100263,1,931556,1,1,1,'A',1,0.990157,1191,919344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 2197, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2235}}',253.57,124555727,2599698,NULL,'2016-06-13 07:36:08',1465803368,NULL),(1822276025,100263,1,164690,0,1,1,'S',1,0.992335,1109,938135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1109}}',253.775,54616714,1330910,NULL,'2012-08-11 12:45:45',1344689145,NULL),(1821919921,100263,1,105713,0,1,1,'A',1,0.984565,840,904850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1069}}',253.859,51329829,1215350,NULL,'2012-07-13 13:59:11',1342187951,NULL),(1822178928,100263,1,137164,0,1,1,'S',1,0.99068,1073,932152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1073}}',254.47,53096593,1237070,NULL,'2012-07-29 20:56:49',1343595409,NULL),(1821477850,100263,1,136426,0,1,1,'A',1,0.976009,450,873299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 876}, \"maximum_statistics\": {\"great\": 917}}',254.587,47872931,957920,NULL,'2012-06-07 16:02:51',1339084971,NULL),(1824821927,100263,1,145802,0,1,1,'A',1,0.9915,1335,865902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 3951}, \"maximum_statistics\": {\"great\": 4000}}',254.897,73806023,3543648,NULL,'2013-03-06 03:54:50',1362542090,NULL),(1824656259,100263,1,184851,0,1,1,'A',1,0.992371,1266,923684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1573}}',255.271,73176657,1838722,NULL,'2013-02-27 02:37:04',1361932624,NULL),(1824678078,100263,1,196945,0,1,1,'A',1,0.992007,1068,930234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1667}, \"maximum_statistics\": {\"great\": 1689}}',255.607,72692382,2015770,NULL,'2013-02-22 02:21:03',1361499663,NULL),(1823922523,100263,1,93620,0,1,1,'A',1,0.978204,1127,886782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1851}, \"maximum_statistics\": {\"great\": 1927}}',255.709,67174591,2072500,NULL,'2012-12-25 07:56:18',1356422178,NULL),(1821411563,100263,1,144267,0,1,1,'A',1,0.98959,646,905275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1537}}',256.196,47294137,1613786,NULL,'2012-06-01 07:53:14',1338537194,NULL),(1837350602,100263,1,361159,0,1,1,'A',1,0.961735,551,813480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 727, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 784}}',256.276,119909913,804210,NULL,'2015-11-07 09:43:56',1446889436,NULL),(1819902018,100263,1,98853,0,1,1,'S',1,0.988947,769,927688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 752}, \"maximum_statistics\": {\"great\": 769}}',256.511,34347512,929010,NULL,'2011-12-13 05:32:52',1323754372,NULL),(1822156543,100263,1,95102,0,1,1,'S',1,0.980801,599,905258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 576}, \"maximum_statistics\": {\"great\": 599}}',256.558,53094933,655930,NULL,'2012-07-29 20:21:06',1343593266,NULL),(1822074316,100263,1,144172,0,1,1,'S',1,0.995009,1102,945432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1102}}',256.644,51968911,1280180,NULL,'2012-07-20 00:57:13',1342745833,NULL),(1829970563,100263,1,310734,0,1,1,'S',1,0.994003,667,933069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 659}, \"maximum_statistics\": {\"great\": 667}}',256.876,106795861,784040,NULL,'2014-03-18 23:51:38',1395186698,NULL),(1821358110,100263,1,70334,0,1,1,'A',1,0.992075,572,916661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 685}, \"maximum_statistics\": {\"great\": 694}}',256.882,47292442,750052,NULL,'2012-06-01 07:21:54',1338535314,NULL),(1821199196,100263,1,115063,0,1,1,'A',1,0.989023,1441,916697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1787}, \"maximum_statistics\": {\"great\": 1822, \"legacy_combo_increase\": 1}}',257.568,45742153,2144250,NULL,'2012-05-13 02:41:38',1336876898,NULL),(1819825611,100263,1,122488,0,1,1,'A',1,0.985523,550,906504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 873}, \"maximum_statistics\": {\"great\": 898}}',257.777,34291437,993212,NULL,'2011-12-12 04:55:37',1323665737,NULL),(1829905366,100263,1,135188,0,1,1,'A',1,0.979324,1807,874526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 2428}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',258.054,106709653,2975218,NULL,'2014-03-15 04:15:01',1394856901,NULL),(1819496949,100263,1,73057,0,1,1,'S',1,0.975475,999,891375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 950}, \"maximum_statistics\": {\"great\": 999}}',258.977,31776666,1114440,NULL,'2011-11-02 13:38:58',1320241138,NULL),(1828875241,100263,1,249943,0,1,1,'S',1,0.994125,766,937161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 757}, \"maximum_statistics\": {\"great\": 766}}',259.992,101809933,942810,NULL,'2013-12-17 13:34:13',1387287253,NULL),(1824021173,100263,1,78390,0,1,1,'A',1,0.982222,616,892986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 871}, \"maximum_statistics\": {\"great\": 900}}',260.332,67768529,1016088,NULL,'2012-12-31 09:38:01',1356946681,NULL),(2626859542,100263,1,4325464,1,1,1,'A',1,0.964635,422,823122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 860, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 919}}',260.731,183435215,955964,NULL,'2024-04-06 04:07:21',1712376441,NULL),(1818400258,100263,1,92189,0,1,1,'S',1,0.987698,1138,925409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1138}}',260.736,23825788,1358210,NULL,'2011-07-06 12:12:55',1309954375,NULL),(1854524734,100263,1,1682932,0,1,1,'S',1,0.974359,624,887519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 592}, \"maximum_statistics\": {\"great\": 624}}',260.814,146707675,736078,NULL,'2019-10-13 08:45:55',1570956355,NULL),(2448788184,100263,1,435822,0,1,1,'A',1,0.975953,755,865693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1529, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1601}}',260.844,183024568,1698006,NULL,'2024-03-04 07:45:46',1709538346,NULL),(1824538970,100263,1,190833,0,1,1,'S',1,0.995579,1131,938062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1131}}',260.929,71635470,1410610,NULL,'2013-02-10 22:33:31',1360535611,NULL),(1821978308,100263,1,132640,0,1,1,'A',1,0.979167,938,891271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1392}}',261.276,52297692,1576002,NULL,'2012-07-23 06:42:01',1343025721,NULL),(1824183891,100263,1,179236,0,1,1,'A',1,0.987741,1307,917082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1346}}',261.634,69021653,1560030,NULL,'2013-01-14 17:18:39',1358183919,NULL),(1831714057,100263,1,229726,0,1,1,'S',1,0.997925,723,953911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 720, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 723}}',261.879,109756460,858390,NULL,'2014-08-01 06:49:52',1406875792,NULL),(2564322015,100263,1,3883477,1,1,1,'A',1,0.976907,1367,885186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1429}}',262.496,183286763,1623010,NULL,'2024-03-25 08:20:15',1711354815,NULL),(3089871738,100263,1,4588786,1,1,1,'A',1,0.982428,943,897101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1209, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1252}}',262.62,184497668,1368720,NULL,'2024-07-01 16:04:49',1719849889,NULL),(1826725954,100263,1,221441,0,1,1,'S',1,0.994278,1573,940684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1573}}',262.716,87665735,1932260,NULL,'2013-07-24 07:36:29',1374651389,NULL),(1821962578,100263,1,165342,0,1,1,'A',1,0.962662,366,787409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 866}, \"maximum_statistics\": {\"great\": 924}}',263.14,51327186,769206,NULL,'2012-07-13 13:35:08',1342186508,NULL),(1821264257,100263,1,135378,0,1,1,'A',1,0.964302,1010,830752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 11, \"great\": 2014}, \"maximum_statistics\": {\"great\": 2157}}',263.272,46395706,2291608,NULL,'2012-05-21 04:08:02',1337573282,NULL),(1817302048,100263,1,74150,0,1,1,'A',1,0.977225,1331,850895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 1805}, \"maximum_statistics\": {\"great\": 1888}}',263.523,16097745,2065864,NULL,'2011-02-19 16:31:47',1298133107,NULL),(1827658161,100263,1,289339,0,1,1,'A',1,0.980926,527,879313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1468}}',263.919,93987113,1523244,NULL,'2013-09-24 10:04:29',1380017069,NULL),(1819530103,100263,1,112735,0,1,1,'A',1,0.979386,1050,890844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1140}}',264.01,32412325,1330334,NULL,'2011-11-12 05:02:05',1321074125,NULL),(2462576738,100263,1,3876598,1,1,1,'S',1,0.985003,1467,877356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1467}}',264.336,183055171,1707800,NULL,'2024-03-06 23:23:09',1709767389,NULL),(1818365017,100263,1,97927,0,1,1,'S',1,0.99362,862,941842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 851}, \"maximum_statistics\": {\"great\": 862}}',264.967,23166102,981100,NULL,'2011-06-26 17:15:06',1309108506,NULL),(1822011660,100263,1,134337,0,1,1,'S',1,0.993064,865,934569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 853}, \"maximum_statistics\": {\"great\": 865}}',265.081,52465422,1001400,NULL,'2012-07-24 16:10:14',1343146214,NULL),(1821812792,100263,1,161819,0,1,1,'X',1,1,730,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730}, \"maximum_statistics\": {\"great\": 730}}',265.154,50594593,820680,NULL,'2012-07-06 05:43:11',1341553391,NULL),(1822102636,100263,1,155355,0,1,1,'A',1,0.986633,603,888590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1571}}',265.675,53511731,1659502,NULL,'2012-08-02 11:30:14',1343907014,NULL),(1825061593,100263,1,217266,0,1,1,'S',1,0.96283,417,928236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 386}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',265.745,75479303,511260,NULL,'2013-03-24 07:23:04',1364109784,NULL),(1820973649,100263,1,143420,0,1,1,'A',1,0.985148,1029,905102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1111}}',265.986,44117929,1238042,NULL,'2012-04-22 10:04:18',1335089058,NULL),(1824762636,100263,1,140687,0,1,1,'S',1,0.99336,753,939793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 743}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',266.189,72807792,963990,NULL,'2013-02-23 05:57:02',1361599022,NULL),(1824870532,100263,1,124784,0,1,1,'S',1,0.991243,1199,931014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',266.437,74174304,1496416,NULL,'2013-03-10 03:26:27',1362885987,NULL),(2532973078,100263,1,3822104,1,1,1,'A',1,0.987923,723,906919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 809, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 828}}',266.524,183215168,936056,NULL,'2024-03-19 16:47:19',1710866839,NULL),(1824646613,100263,1,168534,0,1,1,'A',1,0.975275,516,861545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 868}, \"maximum_statistics\": {\"great\": 910}}',266.531,71635283,941570,NULL,'2013-02-10 22:28:08',1360535288,NULL),(1824563398,100263,1,183596,0,1,1,'S',1,0.98174,931,909293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 897}, \"maximum_statistics\": {\"great\": 931}}',266.96,71634819,1053250,NULL,'2013-02-10 22:14:21',1360534461,NULL),(1819895877,100263,1,113409,0,1,1,'S',1,0.990467,1049,925270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1049}}',267.083,34941181,1237080,NULL,'2011-12-22 10:16:19',1324548979,NULL),(1824603611,100263,1,145706,0,1,1,'S',1,0.965989,1426,867124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1426}}',267.113,71841893,1630230,NULL,'2013-02-13 05:14:05',1360732445,NULL),(1829929345,100263,1,93167,0,1,1,'A',1,0.975838,407,846027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 971}, \"maximum_statistics\": {\"great\": 1014}}',268.919,106708972,1007742,NULL,'2014-03-15 03:36:11',1394854571,NULL),(2462654531,100263,1,1725484,1,1,1,'A',1,0.984241,697,915268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 677, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 698}}',269.209,183055359,843920,NULL,'2024-03-06 23:48:57',1709768937,NULL),(1817418625,100263,1,75360,0,1,1,'S',1,0.993141,729,934590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 719}, \"maximum_statistics\": {\"great\": 729}}',269.451,16797770,813300,NULL,'2011-03-05 21:26:04',1299360364,NULL),(1819306390,100263,1,92947,0,1,1,'S',1,0.985696,1538,918905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1538}}',269.914,31079501,1859990,NULL,'2011-10-22 15:58:48',1319299128,NULL),(1823337851,100263,1,164075,0,1,1,'S',1,0.988739,888,929744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 868}, \"maximum_statistics\": {\"great\": 888}}',270.542,61790378,1018910,NULL,'2012-10-24 04:34:36',1351053276,NULL),(1817422592,100263,1,82427,0,1,1,'S',1,0.983348,1111,911616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1111}}',270.702,16795375,1285040,NULL,'2011-03-05 20:03:52',1299355432,NULL),(1830089325,100263,1,124599,0,1,1,'A',1,0.978431,535,877783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 736}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',270.846,106948252,841084,NULL,'2014-03-26 00:24:20',1395793460,NULL),(1822083512,100263,1,87778,0,1,1,'S',1,0.992284,972,938009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 957}, \"maximum_statistics\": {\"great\": 972}}',271.264,52193554,1128910,NULL,'2012-07-22 05:03:56',1342933436,NULL),(1817553368,100263,1,73066,0,1,1,'A',1,0.984097,1018,884610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 2300}, \"maximum_statistics\": {\"great\": 2358}}',271.456,17125969,2619482,NULL,'2011-03-12 16:27:04',1299947224,NULL),(1822173225,100263,1,86994,0,1,1,'A',1,0.983732,1016,905034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1045}}',272.106,52920367,1157478,NULL,'2012-07-28 10:06:20',1343469980,NULL),(2553502030,100263,1,3998928,1,1,1,'A',1,0.958176,759,835354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 1217, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1327}}',272.329,183261571,1504006,NULL,'2024-03-23 12:29:56',1711196996,NULL),(2494544210,100263,1,3519643,1,1,1,'S',1,0.993655,394,942214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',272.602,183126877,451778,NULL,'2024-03-12 17:23:54',1710264234,NULL),(2461653710,100263,1,2851552,1,1,1,'A',1,0.943067,590,759004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 18, \"great\": 1948, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2178}}',272.751,183053465,2084470,NULL,'2024-03-06 19:34:13',1709753653,NULL),(1819766722,100263,1,87545,0,1,1,'S',1,0.990549,1111,933221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1111}}',273.598,33589278,1305514,NULL,'2011-12-01 00:57:40',1322701060,NULL),(1821058241,100263,1,126763,0,1,1,'S',1,0.982478,1227,911886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1227}}',274.085,43617968,1348170,NULL,'2012-04-16 07:20:39',1334560839,NULL),(2564133971,100263,1,4173390,1,1,1,'S',1,0.992673,1706,937805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1706}}',274.442,183286249,2041080,NULL,'2024-03-25 07:02:51',1711350171,NULL),(2462874390,100263,1,4472053,1,1,1,'A',1,0.984252,849,891493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 2351, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2413}}',274.637,183055875,2721680,NULL,'2024-03-07 01:05:40',1709773540,NULL),(1828783157,100263,1,255611,0,1,1,'S',1,0.993179,733,936769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 723}, \"maximum_statistics\": {\"great\": 733}}',274.799,101813485,872300,NULL,'2013-12-17 14:05:03',1387289103,NULL),(1827448998,100263,1,220975,0,1,1,'A',1,0.979146,556,866271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 969}, \"maximum_statistics\": {\"great\": 1007}}',275.124,92000551,1023448,NULL,'2013-09-03 05:17:53',1378185473,NULL),(2535877812,100263,1,1360616,0,1,1,'A',1,0.942773,675,752514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 18, \"great\": 1372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1529}}',275.373,183221624,1559272,NULL,'2024-03-20 05:46:06',1710913566,NULL),(1821858888,100263,1,138519,0,1,1,'A',1,0.978238,669,870838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 930}, \"maximum_statistics\": {\"great\": 965}}',276.005,51326917,1003244,NULL,'2012-07-13 13:32:44',1342186364,NULL),(1825078360,100263,1,206916,0,1,1,'A',1,0.97871,378,865479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 744}, \"maximum_statistics\": {\"great\": 775}}',276.981,76010398,814672,NULL,'2013-03-30 01:02:51',1364605371,NULL),(2494585265,100263,1,739803,0,1,1,'A',1,0.976345,541,867497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 1482, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1543}}',277.441,183126963,1721530,NULL,'2024-03-12 17:32:25',1710264745,NULL),(2690522277,100263,1,3209415,1,1,1,'A',1,0.975317,622,855777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 1434, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1499}}',277.88,183583666,1639168,NULL,'2024-04-18 10:23:11',1713435791,NULL),(1829929989,100263,1,196959,1,1,1,'A',1,0.985684,934,919412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 921}, \"maximum_statistics\": {\"great\": 943}}',277.963,106796077,1094450,NULL,'2014-03-19 00:18:47',1395188327,NULL),(1822032837,100263,1,127115,0,1,1,'A',1,0.978655,1008,871398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 1806}, \"maximum_statistics\": {\"great\": 1874}}',279.303,52429400,1959168,NULL,'2012-07-24 11:31:41',1343129501,NULL),(1835776544,100263,1,314179,0,1,1,'A',1,0.988962,662,911884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 887, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 906}}',279.43,117181107,1000254,NULL,'2015-06-21 20:46:41',1434919601,NULL),(2471374644,100263,1,783044,1,1,1,'A',1,0.980608,1007,870219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1494, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1547}}',280.43,183075369,1678140,NULL,'2024-03-08 15:32:02',1709911922,NULL),(1840905560,100263,1,719400,1,1,1,'S',1,0.988272,810,927126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 791, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 810}}',280.869,125436750,1065254,NULL,'2016-07-28 05:36:44',1469684204,NULL),(1824621303,100263,1,136526,0,1,1,'S',1,0.982502,1143,910841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1143}}',281.503,71634478,1267850,NULL,'2013-02-10 22:04:06',1360533846,NULL),(1840255002,100263,1,45895,0,1,1,'A',1,0.975113,1064,863774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 2117, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2210}}',281.612,124503657,2367492,NULL,'2016-06-11 00:59:20',1465606760,NULL),(1831159583,100263,1,179233,0,1,1,'A',1,0.969555,855,831443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 1621, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1708}}',281.761,108612129,1698566,NULL,'2014-06-12 02:22:46',1402539766,NULL),(1821444096,100263,1,145580,0,1,1,'A',1,0.966524,647,926753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 2}}',281.961,47552792,1353671,NULL,'2012-06-03 16:08:06',1338739686,NULL),(1822300130,100263,1,109382,0,1,1,'S',1,0.99066,1499,932900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1499}}',282.671,53965720,1771100,NULL,'2012-08-06 05:08:20',1344229700,NULL),(1830012783,100263,1,152961,0,1,1,'A',1,0.969874,462,808892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 981}, \"maximum_statistics\": {\"great\": 1029}}',283.06,106708911,897880,NULL,'2014-03-15 03:32:42',1394854362,NULL),(1821529212,100263,1,133054,0,1,1,'S',1,0.985636,731,916998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 710}, \"maximum_statistics\": {\"great\": 731}}',283.504,47873207,856890,NULL,'2012-06-07 16:06:46',1339085206,NULL),(1824004413,100263,1,103282,0,1,1,'A',1,0.988194,734,948106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1536}, \"maximum_statistics\": {\"great\": 1567}}',283.597,67176355,1612014,NULL,'2012-12-25 08:19:54',1356423594,NULL),(1821256909,100263,1,128672,0,1,1,'A',1,0.97926,500,887262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 857}, \"maximum_statistics\": {\"great\": 892}}',283.621,45742365,981256,NULL,'2012-05-13 02:44:12',1336877052,NULL),(1819593172,100263,1,85251,0,1,1,'S',1,0.993911,1396,941435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1396}}',283.693,32292517,1649380,NULL,'2011-11-10 12:13:53',1320927233,NULL),(1831017122,100263,1,218190,0,1,1,'A',1,0.978357,450,860007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 870, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 901}}',284.343,108458727,898552,NULL,'2014-06-05 07:15:09',1401952509,NULL),(1826533884,100263,1,235066,0,1,1,'S',1,0.99794,1456,953912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1456}}',285.97,85962064,1743370,NULL,'2013-07-08 17:48:51',1373305731,NULL),(1834325520,100263,1,491412,0,1,1,'A',1,0.984342,949,914699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 929, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 958}}',286.048,114835887,1135196,NULL,'2015-02-27 08:23:40',1425025420,NULL),(1823302466,100263,1,152857,0,1,1,'A',1,0.983302,1128,902287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1587}}',286.283,61659845,1809760,NULL,'2012-10-22 13:15:07',1350911707,NULL),(1831435875,100263,1,218191,0,1,1,'A',1,0.984906,429,882383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 775, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 795}}',286.456,109215746,806550,NULL,'2014-07-09 00:22:51',1404865371,NULL),(1817857669,100263,1,58041,1,1,1,'A',1,0.993678,854,934444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 860}, \"maximum_statistics\": {\"great\": 870}}',286.684,19025718,1003090,NULL,'2011-04-16 23:27:02',1302996422,NULL),(1821704052,100263,1,159198,0,1,1,'A',1,0.977957,985,891882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1779}, \"maximum_statistics\": {\"great\": 1860}}',286.87,49393291,2086710,NULL,'2012-06-23 15:05:13',1340463913,NULL),(1826730346,100263,1,263683,0,1,1,'S',1,0.997788,904,953529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 900}, \"maximum_statistics\": {\"great\": 904}}',286.943,87665966,1026730,NULL,'2013-07-24 07:38:58',1374651538,NULL),(1824803819,100263,1,72404,0,1,1,'A',1,0.974207,1398,876113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 5, \"great\": 2965}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',287.662,74100404,3657824,NULL,'2013-03-09 10:33:05',1362825185,NULL),(2448916429,100263,1,4066958,1,1,1,'A',1,0.951791,494,776916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 1330, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',287.842,183024918,1480370,NULL,'2024-03-04 08:40:50',1709541650,NULL),(2686791927,100263,1,4440361,1,1,1,'S',1,0.975184,544,889720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 517, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544}}',288.324,183574842,629680,NULL,'2024-04-17 15:11:15',1713366675,NULL),(1821091944,100263,1,110148,0,1,1,'S',1,0.982704,954,906290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 921}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',288.395,45359066,1245020,NULL,'2012-05-08 05:39:43',1336455583,NULL),(1822455009,100263,1,126556,0,1,1,'A',1,0.989024,1635,928384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1605}, \"maximum_statistics\": {\"great\": 1640}}',289.015,55318059,1867270,NULL,'2012-08-17 18:22:08',1345227728,NULL),(1824653723,100263,1,141942,0,1,1,'A',1,0.987931,679,906245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1160}}',289.249,73176882,1312590,NULL,'2013-02-27 02:43:24',1361933004,NULL),(1830054964,100263,1,117888,0,1,1,'S',1,0.992926,1343,939449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1343}}',289.687,106948313,1561090,NULL,'2014-03-26 00:31:13',1395793873,NULL),(1828070356,100263,1,249371,0,1,1,'A',1,0.988722,1165,917019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1463}}',289.774,96858238,1635862,NULL,'2013-10-25 03:21:59',1382671319,NULL),(1828691103,100263,1,217280,0,1,1,'A',1,0.986131,1062,912402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1370}}',290.689,100603649,1535560,NULL,'2013-12-05 06:51:29',1386226289,NULL),(1822364843,100263,1,143823,0,1,1,'A',1,0.980574,739,894157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1184}}',292.354,54991858,1363324,NULL,'2012-08-14 17:26:31',1344965191,NULL),(1822992010,100263,1,109706,0,1,1,'A',1,0.977802,1123,886824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',292.908,59741721,1608210,NULL,'2012-10-01 07:48:01',1349077681,NULL),(1821007070,100263,1,130067,0,1,1,'S',1,0.994194,1550,943100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1532}, \"maximum_statistics\": {\"great\": 1550}}',293.401,43617728,1716180,NULL,'2012-04-16 07:14:53',1334560493,NULL),(1824786198,100263,1,176895,0,1,1,'A',1,0.972497,787,868085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1725}, \"maximum_statistics\": {\"great\": 1818}}',297.01,73756864,1895700,NULL,'2013-03-05 11:45:36',1362483936,NULL),(1822214010,100263,1,130897,0,1,1,'S',1,0.994479,1630,944289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1612}, \"maximum_statistics\": {\"great\": 1630}}',298.51,53458564,1936060,NULL,'2012-08-02 02:32:13',1343874733,NULL),(1822949710,100263,1,167051,0,1,1,'S',1,0.991873,1538,936946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',300.788,59166815,1786980,NULL,'2012-09-25 09:21:03',1348564863,NULL),(1828613738,100263,1,116000,0,1,1,'A',1,0.974981,1056,862882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1299}}',301.566,99662065,1407914,NULL,'2013-11-24 04:15:27',1385266527,NULL),(1821164472,100263,1,95779,0,1,1,'S',1,0.982898,1111,872506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1111}}',302.812,45358871,1256350,NULL,'2012-05-08 05:34:20',1336455260,NULL),(2553687625,100263,1,4330262,1,1,1,'S',1,0.980844,1279,906158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1230, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1279}}',303.907,183262027,1457560,NULL,'2024-03-23 13:05:26',1711199126,NULL),(1823379829,100263,1,140772,0,1,1,'S',1,0.98467,848,915339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 822}, \"maximum_statistics\": {\"great\": 848}}',307.759,63192382,951716,NULL,'2012-11-09 14:59:45',1352473185,NULL),(1829926554,100263,1,224171,0,1,1,'S',1,0.972403,924,884120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 873}, \"maximum_statistics\": {\"great\": 924}}',308.041,106795938,1052930,NULL,'2014-03-19 00:02:33',1395187353,NULL),(1818616090,100263,1,105917,0,1,1,'A',1,0.989056,1134,920547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1568}, \"maximum_statistics\": {\"great\": 1599}}',308.591,24750371,1779254,NULL,'2011-07-20 00:37:04',1311122224,NULL),(1826625186,100263,1,235556,0,1,1,'S',1,0.996116,1416,948795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1416}}',309.115,86844228,1641520,NULL,'2013-07-17 03:42:38',1374032558,NULL),(1822309069,100263,1,165988,0,1,1,'A',1,0.967391,1393,863133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1426}}',309.728,53964275,1645042,NULL,'2012-08-06 04:49:03',1344228543,NULL),(1820095372,100263,1,120132,0,1,1,'A',1,0.984905,1830,913702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 1845}, \"maximum_statistics\": {\"great\": 1888}}',311.839,36300808,2161030,NULL,'2012-01-10 16:18:16',1326212296,NULL),(1823275478,100263,1,131291,0,1,1,'A',1,0.988293,713,913844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1025}}',312.96,61793701,1049410,NULL,'2012-10-24 05:48:18',1351057698,NULL),(1826089842,100263,1,222303,0,1,1,'S',1,0.990489,1472,931443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1444}, \"maximum_statistics\": {\"great\": 1472}}',314.284,83139954,1718360,NULL,'2013-06-12 05:27:22',1371014842,NULL),(1840532898,100263,1,924098,0,1,1,'S',1,0.987705,732,915300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 714, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',315.43,124840160,903250,NULL,'2016-06-27 04:07:35',1467000455,NULL),(1821479617,100263,1,69725,0,1,1,'S',1,0.996414,976,947892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 969}, \"maximum_statistics\": {\"great\": 976}}',316.714,48063842,1086290,NULL,'2012-06-09 14:43:11',1339252991,NULL),(1830087478,100263,1,208560,0,1,1,'A',1,0.97729,738,877357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1299}}',318.506,106916942,1375562,NULL,'2014-03-24 10:10:12',1395655812,NULL),(1824971611,100263,1,207134,0,1,1,'A',1,0.989987,1527,928845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1518}, \"maximum_statistics\": {\"great\": 1548}}',339.208,74943443,1768360,NULL,'2013-03-18 13:57:47',1363615067,NULL),(1816461370,122974,1,24722,0,1,1,'B',1,0.879918,410,588518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 20, \"great\": 947}, \"maximum_statistics\": {\"great\": 1220}}',NULL,10246068,955380,NULL,'2010-09-30 13:56:06',1285854966,NULL),(1871961846,122974,1,202799,1,1,1,'C',1,0.746935,133,148499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 194, \"great\": 919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1468}}',NULL,173108795,462894,NULL,'2022-07-05 18:49:40',1657046980,NULL),(1871961853,122974,1,202799,1,1,1,'A',1,0.934946,719,226227,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 1310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1468}}',NULL,173109216,732606,NULL,'2022-07-05 19:17:41',1657048661,NULL),(1877566900,122974,1,1030557,1,1,1,'A',1,0.952201,395,790661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 729, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 795}}',NULL,181312194,826436,NULL,'2023-10-23 20:28:00',1698092880,NULL),(1876063059,122974,1,2264802,1,1,1,'S',1,0.974747,1485,885452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1485}}',NULL,179127428,1793100,NULL,'2023-05-29 20:43:11',1685392991,NULL),(1815843296,122974,1,22993,0,1,1,'D',1,0.473822,12,88246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 66, \"great\": 56}, \"maximum_statistics\": {\"great\": 191}}',0.163757,5733931,64400,NULL,'2010-05-28 21:43:51',1275083031,NULL),(1815256975,122974,1,26794,0,1,1,'D',1,0.662946,25,183600,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 56, \"great\": 129}, \"maximum_statistics\": {\"great\": 224}}',1.4678,2093565,68843,NULL,'2009-11-23 14:47:51',1258987671,NULL),(1815223792,122974,1,296,0,1,1,'D',1,0.664981,128,200830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 177, \"great\": 438}, \"maximum_statistics\": {\"great\": 791}}',4.40924,2566903,423820,NULL,'2009-12-28 14:58:00',1262012280,NULL),(1815271530,122974,1,35919,0,1,1,'C',1,0.79142,164,402253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 64, \"great\": 261}, \"maximum_statistics\": {\"great\": 338}}',6.4293,2103567,222778,NULL,'2009-11-24 13:50:58',1259070658,NULL),(1815199075,122974,1,23542,0,1,1,'C',1,0.7725,78,392516,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 131}, \"maximum_statistics\": {\"great\": 200}}',7.52911,2093600,120659,NULL,'2009-11-23 14:50:44',1258987844,NULL),(1817710395,122974,1,93585,0,1,1,'D',1,0.673659,140,203064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 214, \"great\": 570}, \"maximum_statistics\": {\"great\": 1025}}',8.04003,18850256,308949,NULL,'2011-04-13 17:19:51',1302715191,NULL),(1815179153,122974,1,36402,0,1,1,'C',1,0.757033,119,174070,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 58, \"great\": 259}, \"maximum_statistics\": {\"great\": 391}}',10.0898,1911505,148802,NULL,'2009-11-08 12:20:05',1257682805,NULL),(1815167025,122974,1,19042,0,1,1,'C',1,0.798742,71,392093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 159}}',10.1738,1136128,132840,NULL,'2009-09-06 13:01:03',1252242063,NULL),(1815155192,122974,1,32765,0,1,1,'C',1,0.758667,64,295106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 49, \"great\": 243}, \"maximum_statistics\": {\"great\": 375}}',10.2062,1148814,141666,NULL,'2009-09-07 05:14:23',1252300463,NULL),(1815103716,122974,1,35781,0,1,1,'S',1,0.985294,34,850405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',10.9299,1434400,180356,NULL,'2009-10-01 14:05:48',1254405948,NULL),(1815270745,122974,1,27053,0,1,1,'C',1,0.797508,136,428727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 230}, \"maximum_statistics\": {\"great\": 321}}',12.5745,2595833,225470,NULL,'2009-12-30 15:12:38',1262185958,NULL),(1815214531,122974,1,28065,0,1,1,'C',1,0.706626,227,145807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 223, \"great\": 697}, \"maximum_statistics\": {\"great\": 1147}}',12.9669,2122179,489918,NULL,'2009-11-26 05:22:27',1259212947,NULL),(1816585885,122974,1,39707,0,1,1,'B',1,0.807851,26,369528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 176}, \"maximum_statistics\": {\"great\": 242}}',14.6841,10822862,91338,NULL,'2010-10-16 12:44:40',1287233080,NULL),(1815343761,122974,1,29768,0,1,1,'B',1,0.83871,87,492220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 119}, \"maximum_statistics\": {\"great\": 155}}',14.8393,3266647,95496,NULL,'2010-02-10 02:57:30',1265770650,NULL),(1876084679,122974,1,3800365,1,1,1,'A',1,0.925926,81,769933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',15.7596,179143406,39716,NULL,'2023-05-30 20:43:55',1685479435,NULL),(1815133989,122974,1,27639,0,1,1,'D',1,0.758027,99,371478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 28, \"great\": 253}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 2}}',16.9592,1253617,433444,NULL,'2009-09-16 14:08:14',1253110094,NULL),(1815098931,122974,1,35724,0,1,1,'C',1,0.775292,176,345828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 35, \"great\": 318}, \"maximum_statistics\": {\"great\": 514}}',17.3159,1363136,304720,NULL,'2009-09-26 05:37:55',1253943475,NULL),(1815390768,122974,1,26157,0,1,1,'C',1,0.78152,263,427233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 64, \"great\": 390}, \"maximum_statistics\": {\"great\": 579}}',17.4861,2742661,392770,NULL,'2010-01-10 06:55:29',1263106529,NULL),(1816463195,122974,1,42311,0,1,1,'C',1,0.793379,120,369306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 295}, \"maximum_statistics\": {\"great\": 438}}',18.9233,10371189,204350,NULL,'2010-10-03 12:43:13',1286109793,NULL),(1815063776,122974,1,19402,0,1,1,'C',1,0.822034,109,453786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 167}, \"maximum_statistics\": {\"great\": 236}}',19.2086,1234770,193960,NULL,'2009-09-14 14:55:48',1252940148,NULL),(1815279854,122974,1,34612,0,1,1,'B',1,0.886364,170,615604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 198}}',19.5854,2416477,197300,NULL,'2009-12-18 14:36:03',1261146963,NULL),(1817590617,122974,1,90615,1,1,1,'X',1,1,90,904767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',20.8019,17524394,258170,NULL,'2011-03-20 04:50:02',1300596602,NULL),(1816057912,122974,1,41044,0,1,1,'C',1,0.79089,128,392016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 331}, \"maximum_statistics\": {\"great\": 483}}',21.0103,7096432,291598,NULL,'2010-07-09 01:14:34',1278638074,NULL),(1815053230,122974,1,28514,0,1,1,'C',1,0.791115,182,394087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 53, \"great\": 361}, \"maximum_statistics\": {\"great\": 529}}',21.6304,1234951,281770,NULL,'2009-09-14 15:20:50',1252941650,NULL),(1815093370,122974,1,27285,0,1,1,'C',1,0.809412,69,357428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 297}, \"maximum_statistics\": {\"great\": 425}}',22.4483,1409560,200860,NULL,'2009-09-29 13:43:16',1254231796,NULL),(1815244996,122974,1,30884,0,1,1,'B',1,0.803532,116,390419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 14, \"great\": 289}, \"maximum_statistics\": {\"great\": 453}}',23.2162,2416698,229820,NULL,'2009-12-18 14:52:02',1261147922,NULL),(1815169444,122974,1,20596,1,1,1,'S',1,0.985714,140,901479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 14}}',24.8282,1212969,261270,NULL,'2009-09-12 14:37:21',1252766241,NULL),(1815140584,122974,1,4563,0,1,1,'S',1,0.993151,73,874876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',26.0777,1354077,89034,NULL,'2009-09-25 14:24:00',1253888640,NULL),(1815349884,122974,1,45923,0,1,1,'C',1,0.776771,146,374995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 65, \"great\": 401}, \"maximum_statistics\": {\"great\": 607}}',26.3566,3294751,345284,NULL,'2010-02-11 09:29:10',1265880550,NULL),(1815162640,122974,1,24542,0,1,1,'A',1,0.949153,174,804151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 177}}',26.9058,1433338,185336,NULL,'2009-10-01 12:45:30',1254401130,NULL),(1815172445,122974,1,22740,0,1,1,'A',1,0.945498,123,743847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 211}}',27.3346,1131706,207142,NULL,'2009-09-06 09:53:02',1252230782,NULL),(1815143923,122974,1,22286,0,1,1,'S',1,0.95283,159,743715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',27.3361,1138342,183776,NULL,'2009-09-06 14:42:22',1252248142,NULL),(1815070416,122974,1,28772,0,1,1,'C',1,0.794118,164,398248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 408}}',27.614,1138498,251964,NULL,'2009-09-06 14:49:45',1252248585,NULL),(1815116345,122974,1,30882,0,1,1,'S',1,0.950893,112,755223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 112}}',27.6911,1433082,199515,NULL,'2009-10-01 12:28:20',1254400100,NULL),(1815279767,122974,1,39076,0,1,1,'C',1,0.754386,117,309754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 56, \"great\": 346}, \"maximum_statistics\": {\"great\": 570}}',28.6101,2247863,253616,NULL,'2009-12-05 14:02:58',1260021778,NULL),(1815192784,122974,1,41293,0,1,1,'C',1,0.770142,129,339239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 47, \"great\": 389}, \"maximum_statistics\": {\"great\": 633}}',29.9551,2574163,268310,NULL,'2009-12-29 05:17:55',1262063875,NULL),(1815083611,122974,1,35449,0,1,1,'C',1,0.809422,92,370794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 323}, \"maximum_statistics\": {\"great\": 467}}',29.9601,1519791,197634,NULL,'2009-10-08 12:47:47',1255006067,NULL),(1815258902,122974,1,1147,0,1,1,'C',1,0.72117,408,299287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 174, \"great\": 688}, \"maximum_statistics\": {\"great\": 1162}}',30.674,1902837,676250,NULL,'2009-11-08 00:13:10',1257639190,NULL),(1815065360,122974,1,19461,0,1,1,'B',1,0.903909,296,668129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 307}}',30.6932,1433384,276250,NULL,'2009-10-01 12:49:02',1254401342,NULL),(1815069640,122974,1,28755,0,1,1,'C',1,0.852622,307,551172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 426}, \"maximum_statistics\": {\"great\": 553}}',30.7981,1234803,520170,NULL,'2009-09-14 15:01:16',1252940476,NULL),(1815131218,122974,1,349,1,1,1,'A',1,0.980712,330,906295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 2}}',31.0679,1434086,378066,NULL,'2009-10-01 13:38:41',1254404321,NULL),(1815151227,122974,1,31279,0,1,1,'C',1,0.786902,83,330060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 32, \"great\": 308}, \"maximum_statistics\": {\"great\": 481}}',31.649,1490451,213690,NULL,'2009-10-05 23:04:46',1254783886,NULL),(1815149999,122974,1,12249,1,1,1,'A',1,0.95354,217,786106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 226}}',32.1567,1432912,244280,NULL,'2009-10-01 12:16:16',1254399376,NULL),(1815280122,122974,1,36019,0,1,1,'B',1,0.878968,228,610014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 252}}',32.1638,2421233,275294,NULL,'2009-12-18 23:15:45',1261178145,NULL),(1815101052,122974,1,23634,1,1,1,'C',1,0.875969,288,623002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 306}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 3}}',32.3072,1363474,363404,NULL,'2009-09-26 06:12:00',1253945520,NULL),(1815160420,122974,1,34941,0,1,1,'C',1,0.7968,101,363841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 39, \"great\": 410}, \"maximum_statistics\": {\"great\": 625}}',32.319,1223820,279324,NULL,'2009-09-13 10:35:18',1252838118,NULL),(1815070361,122974,1,165,0,1,1,'A',1,0.924444,225,687052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 191}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',32.4432,1148904,617658,NULL,'2009-09-07 05:23:50',1252301030,NULL),(1815133062,122974,1,355,0,1,1,'A',1,0.94,225,759089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 198}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 2}}',32.7157,1163501,267004,NULL,'2009-09-08 05:26:28',1252387588,NULL),(1815271937,122974,1,25224,0,1,1,'C',1,0.791223,135,370418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 62, \"great\": 500}, \"maximum_statistics\": {\"great\": 752}}',32.8445,1896446,357110,NULL,'2009-11-07 14:11:40',1257603100,NULL),(1815414872,122974,1,46499,0,1,1,'B',1,0.857971,90,483011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 260}, \"maximum_statistics\": {\"great\": 345}}',33.4728,3294593,175760,NULL,'2010-02-11 09:20:28',1265880028,NULL),(1815242025,122974,1,16198,0,1,1,'A',1,0.922713,213,675059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 3}}',33.6488,2157003,307360,NULL,'2009-11-28 13:45:00',1259415900,NULL),(1815100479,122974,1,33523,0,1,1,'C',1,0.882075,136,572321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 318}}',33.8001,1163598,210310,NULL,'2009-09-08 05:35:34',1252388134,NULL),(1815163842,122974,1,18866,0,1,1,'B',1,0.84465,134,477165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 351}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 1}}',34.423,1149061,291740,NULL,'2009-09-07 05:37:05',1252301825,NULL),(1815064281,122974,1,25293,0,1,1,'B',1,0.89693,126,622672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 228}}',34.6568,1135760,227290,NULL,'2009-09-06 12:45:53',1252241153,NULL),(1815111932,122974,1,26085,0,1,1,'B',1,0.928218,184,694508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 202}}',34.7066,1432730,200610,NULL,'2009-10-01 11:59:43',1254398383,NULL),(1815125017,122974,1,27551,0,1,1,'S',1,0.975694,144,852361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 144}}',34.9129,1432802,137028,NULL,'2009-10-01 12:06:22',1254398782,NULL),(1815305662,122974,1,40709,0,1,1,'B',1,0.848276,161,461983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 546}, \"maximum_statistics\": {\"great\": 725}}',34.9509,2742015,403550,NULL,'2010-01-10 06:17:08',1263104228,NULL),(1815142566,122974,1,22265,1,1,1,'A',1,0.923701,308,745238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 261}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 2}}',35.5576,1131044,430980,NULL,'2009-09-06 09:28:03',1252229283,NULL),(1877764383,122974,1,3946741,1,1,1,'B',1,0.864116,68,470979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 298}, \"maximum_statistics\": {\"great\": 379}}',35.6924,181492220,173598,NULL,'2023-11-06 16:59:07',1699289947,NULL),(1815068772,122974,1,35266,0,1,1,'C',1,0.888412,214,654684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 233}}',35.8288,1434335,212612,NULL,'2009-10-01 13:58:13',1254405493,NULL),(1815050571,122974,1,36865,1,1,1,'S',1,0.993506,154,894237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',35.829,1432820,151236,NULL,'2009-10-01 12:08:34',1254398914,NULL),(1815109901,122974,1,26072,1,1,1,'S',1,0.959091,220,776290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 202}, \"maximum_statistics\": {\"great\": 220}}',35.8723,1155278,279564,NULL,'2009-09-07 14:09:52',1252332592,NULL),(1815138461,122974,1,36272,1,1,1,'S',1,0.958848,243,896738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 223}, \"maximum_statistics\": {\"great\": 243}}',35.8766,1485173,269024,NULL,'2009-10-05 11:45:19',1254743119,NULL),(1821571236,122974,1,135180,0,1,1,'S',1,0.993506,154,887924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',36.1562,47868683,238931,NULL,'2012-06-07 15:13:10',1339081990,NULL),(1815055569,122974,1,33994,0,1,1,'A',1,0.915423,201,745581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 167}, \"maximum_statistics\": {\"great\": 201}}',36.1642,1632151,207340,NULL,'2009-10-17 12:03:01',1255780981,NULL),(1815111603,122974,1,30798,0,1,1,'C',1,0.890295,172,617088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 237}}',36.2803,1253076,201404,NULL,'2009-09-16 13:12:29',1253106749,NULL),(1815168021,122974,1,19055,0,1,1,'S',1,0.984496,129,890445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',36.4673,1132459,144760,NULL,'2009-09-06 10:22:50',1252232570,NULL),(1815429380,122974,1,47328,0,1,1,'B',1,0.828125,71,396135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 256}}',37.6134,3124381,96080,NULL,'2010-02-02 12:35:38',1265114138,NULL),(1815098229,122974,1,37595,1,1,1,'S',1,0.967742,155,887976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',38.1516,1382567,153825,NULL,'2009-09-27 09:31:11',1254043871,NULL),(1816004630,122974,1,2609,0,1,1,'A',1,0.916992,243,709359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 429}, \"maximum_statistics\": {\"great\": 512}}',38.3112,6648262,446230,NULL,'2010-06-26 04:27:09',1277526429,NULL),(1815195526,122974,1,34998,0,1,1,'S',1,0.988304,342,889621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 342}}',38.7602,1924988,326802,NULL,'2009-11-09 15:20:34',1257780034,NULL),(1859212237,122974,1,1681197,0,1,1,'B',1,0.860227,124,496084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',38.9474,153763978,275950,NULL,'2020-08-22 17:23:15',1598116995,NULL),(1815097918,122974,1,33503,0,1,1,'S',1,0.966,250,826534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 233}, \"maximum_statistics\": {\"great\": 250}}',38.9737,1433043,265998,NULL,'2009-10-01 12:25:40',1254399940,NULL),(1815098219,122974,1,25927,0,1,1,'B',1,0.884615,120,536889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 220}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',38.9837,1234046,171260,NULL,'2009-09-14 13:34:53',1252935293,NULL),(1815144192,122974,1,32611,0,1,1,'S',1,0.965608,189,774242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 189}}',39.0612,1131517,198326,NULL,'2009-09-06 09:45:19',1252230319,NULL),(1815144635,122974,1,34656,0,1,1,'C',1,0.887574,207,577870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 338}}',39.2516,1253709,253040,NULL,'2009-09-16 14:19:38',1253110778,NULL),(1815206296,122974,1,12250,0,1,1,'A',1,0.929487,312,747285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 268}, \"maximum_statistics\": {\"great\": 312}}',39.7401,1925113,332650,NULL,'2009-11-09 15:28:07',1257780487,NULL),(1815135159,122974,1,36211,0,1,1,'A',1,0.96063,187,792718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 254}}',39.8433,1163440,245688,NULL,'2009-09-08 05:18:59',1252387139,NULL),(1815054808,122974,1,35097,1,1,1,'S',1,0.98,325,873985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 312}, \"maximum_statistics\": {\"great\": 325}}',40.3187,1222840,342888,NULL,'2009-09-13 09:12:28',1252833148,NULL),(1815306768,122974,1,26625,1,1,1,'A',1,0.924528,159,737381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 135}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 2}}',40.37,3266538,240320,NULL,'2010-02-10 02:50:26',1265770226,NULL),(1815963019,122974,1,50019,0,1,1,'B',1,0.830928,151,480840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 8, \"great\": 329}, \"maximum_statistics\": {\"great\": 485}}',40.5365,7013575,296510,NULL,'2010-07-06 15:51:03',1278431463,NULL),(1815130223,122974,1,33676,1,1,1,'S',1,0.994536,183,900917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 183}}',40.5701,1432842,161808,NULL,'2009-10-01 12:10:56',1254399056,NULL),(1815058107,122974,1,23089,1,1,1,'S',1,0.972561,164,828996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 164}}',40.6589,1155645,167858,NULL,'2009-09-07 14:31:10',1252333870,NULL),(1815050353,122974,1,28425,0,1,1,'A',1,0.906566,198,716373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 161}, \"maximum_statistics\": {\"great\": 198}}',41.044,1497232,171890,NULL,'2009-10-06 14:46:09',1254840369,NULL),(1815395280,122974,1,22760,0,1,1,'B',1,0.8592,259,493654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 484}, \"maximum_statistics\": {\"great\": 625}}',41.0444,3295484,466746,NULL,'2010-02-11 10:06:29',1265882789,NULL),(1815144911,122974,1,31211,0,1,1,'S',1,0.974537,216,838844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 216}}',41.1309,1135556,231340,NULL,'2009-09-06 12:38:45',1252240725,NULL),(1815281901,122974,1,36065,0,1,1,'B',1,0.829214,149,437198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 310}, \"maximum_statistics\": {\"great\": 445}}',41.1745,2172975,233798,NULL,'2009-11-29 13:56:51',1259503011,NULL),(1815121028,122974,1,33664,0,1,1,'A',1,0.928571,175,764726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 150}, \"maximum_statistics\": {\"great\": 175}}',41.4053,1131240,147070,NULL,'2009-09-06 09:35:28',1252229728,NULL),(1815103592,122974,1,33573,0,1,1,'B',1,0.885613,139,579103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 349}, \"maximum_statistics\": {\"great\": 424}}',41.4645,1168547,256890,NULL,'2009-09-08 14:08:02',1252418882,NULL),(1815172127,122974,1,22628,0,1,1,'B',1,0.856764,147,475471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 377}}',41.4954,1149109,214510,NULL,'2009-09-07 05:40:16',1252302016,NULL),(1815099661,122974,1,9903,0,1,1,'A',1,0.947674,172,785303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 172}}',41.5544,1136504,169970,NULL,'2009-09-06 13:16:43',1252243003,NULL),(1815458110,122974,1,44061,0,1,1,'B',1,0.887387,155,586507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 333}}',41.7961,3516672,242118,NULL,'2010-02-22 03:41:47',1266810107,NULL),(1815244608,122974,1,24557,0,1,1,'B',1,0.8186,211,401461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 29, \"great\": 375}, \"maximum_statistics\": {\"great\": 543, \"legacy_combo_increase\": 1}}',41.9262,2156925,369780,NULL,'2009-11-28 13:40:12',1259415612,NULL),(1815100301,122974,1,29075,0,1,1,'C',1,0.849271,92,456323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 459}, \"maximum_statistics\": {\"great\": 617}}',41.9388,1189174,321054,NULL,'2009-09-10 14:06:58',1252591618,NULL),(1853276842,122974,1,1131329,1,1,1,'B',1,0.846237,170,476424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 339}, \"maximum_statistics\": {\"great\": 465}}',41.9935,144751112,247626,NULL,'2019-06-09 09:20:01',1560072001,NULL),(1816031718,122974,1,26269,0,1,1,'B',1,0.834992,205,466149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 44, \"great\": 448}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 5}}',42.1927,6825207,375060,NULL,'2010-07-01 12:25:48',1277987148,NULL),(1815167861,122974,1,19054,0,1,1,'A',1,0.921717,198,720785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 167}, \"maximum_statistics\": {\"great\": 198}}',42.7376,1253639,190450,NULL,'2009-09-16 14:10:33',1253110233,NULL),(1815138252,122974,1,29609,0,1,1,'S',1,0.959746,236,805536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 217}, \"maximum_statistics\": {\"great\": 236}}',42.8564,1518742,249250,NULL,'2009-10-08 11:18:46',1255000726,NULL),(1815141226,122974,1,33826,1,1,1,'S',1,0.97654,341,883054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 325}, \"maximum_statistics\": {\"great\": 341}}',43.383,1163571,371330,NULL,'2009-09-08 05:32:50',1252387970,NULL),(1815082513,122974,1,34208,0,1,1,'B',1,0.898148,153,631563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 324}}',43.7503,1136801,379658,NULL,'2009-09-06 13:27:59',1252243679,NULL),(1815170373,122974,1,24627,1,1,1,'S',1,0.961039,231,822687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 213}, \"maximum_statistics\": {\"great\": 231}}',44.1345,1135708,269250,NULL,'2009-09-06 12:44:07',1252241047,NULL),(1815225875,122974,1,32363,0,1,1,'A',1,0.944215,242,805935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 215}, \"maximum_statistics\": {\"great\": 242}}',44.161,2322561,239190,NULL,'2009-12-11 13:43:38',1260539018,NULL),(1815151641,122974,1,32753,0,1,1,'B',1,0.834025,138,453589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 344}, \"maximum_statistics\": {\"great\": 482}}',44.2702,1409612,275520,NULL,'2009-09-29 13:47:30',1254232050,NULL),(1815062046,122974,1,25217,0,1,1,'A',1,0.965144,333,808472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 416}}',44.4334,1135309,405372,NULL,'2009-09-06 12:29:51',1252240191,NULL),(1815065941,122974,1,25299,0,1,1,'A',1,0.986274,132,854054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 255}}',44.4866,1135894,304454,NULL,'2009-09-06 12:51:36',1252241496,NULL),(1815131117,122974,1,33698,0,1,1,'C',1,0.876823,100,504990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 490}, \"maximum_statistics\": {\"great\": 617}}',44.5271,1409905,326096,NULL,'2009-09-29 14:04:10',1254233050,NULL),(1815122586,122974,1,24020,0,1,1,'A',1,0.949477,287,815520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 258}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',44.6552,1135433,311810,NULL,'2009-09-06 12:34:17',1252240457,NULL),(1815211902,122974,1,26309,0,1,1,'B',1,0.817308,168,442316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 24, \"great\": 354}, \"maximum_statistics\": {\"great\": 520}}',44.6857,1925154,325650,NULL,'2009-11-09 15:30:16',1257780616,NULL),(1853413081,122974,1,1682930,1,1,1,'A',1,0.916159,86,578471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',44.7202,144898339,180012,NULL,'2019-06-17 15:10:35',1560784235,NULL),(1815098330,122974,1,21726,0,1,1,'A',1,0.937148,533,801253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 466}, \"maximum_statistics\": {\"great\": 533}}',44.8468,1132656,598950,NULL,'2009-09-06 10:31:13',1252233073,NULL),(1815063368,122974,1,28684,0,1,1,'B',1,0.902174,253,654236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 276}}',44.8929,1548333,249090,NULL,'2009-10-10 14:31:26',1255185086,NULL),(1815354839,122974,1,39736,1,1,1,'B',1,0.89372,257,641569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 414}}',44.9176,3000533,423478,NULL,'2010-01-26 13:22:24',1264512144,NULL),(1815078355,122974,1,33237,0,1,1,'B',1,0.911392,77,594046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 267}, \"maximum_statistics\": {\"great\": 316}}',44.9586,1154940,191740,NULL,'2009-09-07 13:52:51',1252331571,NULL),(1815172688,122974,1,22789,0,1,1,'B',1,0.865201,98,507984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 406}, \"maximum_statistics\": {\"great\": 523}}',45.0736,1354334,331626,NULL,'2009-09-25 14:45:54',1253889954,NULL),(1815086963,122974,1,30482,0,1,1,'S',1,0.997268,183,927043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183}}',45.1229,1138688,194704,NULL,'2009-09-06 14:58:10',1252249090,NULL),(1815296181,122974,1,39524,0,1,1,'A',1,0.945498,211,823726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 188}, \"maximum_statistics\": {\"great\": 211}}',45.1258,2093641,239691,NULL,'2009-11-23 14:53:37',1258988017,NULL),(1815369940,122974,1,22117,0,1,1,'S',1,0.972222,216,856255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',45.129,2742083,289370,NULL,'2010-01-10 06:20:43',1263104443,NULL),(1815249514,122974,1,35794,0,1,1,'A',1,0.92691,301,765821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 257}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',45.1945,1868629,356000,NULL,'2009-11-05 14:06:06',1257429966,NULL),(1815071478,122974,1,28786,0,1,1,'C',1,0.839763,99,434239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 337}}',45.5282,1234987,183742,NULL,'2009-09-14 15:23:30',1252941810,NULL),(1815055666,122974,1,26801,0,1,1,'B',1,0.875933,230,544768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 429}, \"maximum_statistics\": {\"great\": 536}}',45.5732,1132329,382380,NULL,'2009-09-06 10:18:32',1252232312,NULL),(1815842814,122974,1,56591,0,1,1,'B',1,0.825849,330,497804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 53, \"great\": 648}, \"maximum_statistics\": {\"great\": 913}}',45.6136,6236449,694126,NULL,'2010-06-14 05:20:54',1276492854,NULL),(1815052710,122974,1,31504,0,1,1,'B',1,0.912262,250,641861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 403}, \"maximum_statistics\": {\"great\": 473}}',45.7596,1134016,394360,NULL,'2009-09-06 11:34:25',1252236865,NULL),(1815085829,122974,1,25722,0,1,1,'B',1,0.885519,307,590488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 409}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 1}}',45.8154,1145882,488400,NULL,'2009-09-06 23:17:22',1252279042,NULL),(1815082825,122974,1,31798,0,1,1,'B',1,0.904812,270,634476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 478}}',45.919,1131450,468380,NULL,'2009-09-06 09:42:55',1252230175,NULL),(1815150775,122974,1,33939,0,1,1,'A',1,0.954183,201,745031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 251}}',45.9404,1131113,189368,NULL,'2009-09-06 09:30:44',1252229444,NULL),(1815235828,122974,1,30639,0,1,1,'B',1,0.8175,135,416284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 277}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',46.024,2093067,204750,NULL,'2009-11-23 14:01:30',1258984890,NULL),(1815413741,122974,1,39298,0,1,1,'B',1,0.842534,262,472998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 29, \"great\": 575}, \"maximum_statistics\": {\"great\": 797}}',46.1148,3293920,592678,NULL,'2010-02-11 08:41:01',1265877661,NULL),(1815113854,122974,1,37967,0,1,1,'C',1,0.844059,162,487697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 292}, \"maximum_statistics\": {\"great\": 404}}',46.1552,1632054,269070,NULL,'2009-10-17 11:57:59',1255780679,NULL),(1815133509,122974,1,10910,0,1,1,'C',1,0.846614,297,535475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 12, \"great\": 360}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 2}}',46.3725,1234372,381340,NULL,'2009-09-14 14:05:39',1252937139,NULL),(1815140967,122974,1,33825,1,1,1,'S',1,0.97153,281,829482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 265}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',46.566,1163534,289158,NULL,'2009-09-08 05:29:42',1252387782,NULL),(1815069211,122974,1,31621,0,1,1,'S',1,0.977642,246,844523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 235}, \"maximum_statistics\": {\"great\": 246}}',46.5862,1133605,306159,NULL,'2009-09-06 11:12:09',1252235529,NULL),(1815132752,122974,1,354,0,1,1,'A',1,0.95,270,793319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 243}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',46.7789,1145850,344820,NULL,'2009-09-06 23:13:19',1252278799,NULL),(1815097596,122974,1,37593,0,1,1,'A',1,0.908133,332,690404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 271}, \"maximum_statistics\": {\"great\": 332}}',46.852,1584395,336210,NULL,'2009-10-13 13:45:20',1255441520,NULL),(1815241942,122974,1,28805,0,1,1,'B',1,0.832661,164,433003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 38, \"great\": 533}, \"maximum_statistics\": {\"great\": 744}}',46.9234,2460675,451200,NULL,'2009-12-21 15:03:02',1261407782,NULL),(1818502505,122974,1,103133,0,1,1,'B',1,0.821871,123,436134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 53, \"great\": 521}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',46.9272,24184028,420190,NULL,'2011-07-11 12:21:19',1310386879,NULL),(1815238175,122974,1,32608,0,1,1,'S',1,0.955253,257,817169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 257}}',46.9288,2416975,289530,NULL,'2009-12-18 15:11:29',1261149089,NULL),(1815079955,122974,1,34190,0,1,1,'A',1,0.949454,172,704389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',46.9943,1135172,358254,NULL,'2009-09-06 12:24:08',1252239848,NULL),(1815058525,122974,1,32993,0,1,1,'A',1,0.928322,286,765798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 245}, \"maximum_statistics\": {\"great\": 286}}',47.0023,1149191,319780,NULL,'2009-09-07 05:46:32',1252302392,NULL),(1815145364,122974,1,29686,0,1,1,'A',1,0.935841,226,775507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 197}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',47.0417,1131849,286590,NULL,'2009-09-06 09:59:23',1252231163,NULL),(1815266380,122974,1,19990,0,1,1,'C',1,0.791563,159,376581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 80, \"great\": 550}, \"maximum_statistics\": {\"great\": 806}}',47.5026,2603177,463756,NULL,'2009-12-31 05:47:24',1262238444,NULL),(1815142939,122974,1,22266,0,1,1,'B',1,0.902985,587,694167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 550}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 3}}',47.5731,1133911,766650,NULL,'2009-09-06 11:28:32',1252236512,NULL),(1815146844,122974,1,32651,0,1,1,'B',1,0.894191,220,646653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',47.6312,1138569,323240,NULL,'2009-09-06 14:53:14',1252248794,NULL),(1815064580,122974,1,35218,0,1,1,'B',1,0.907942,128,616498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 277}}',47.7858,1253734,231210,NULL,'2009-09-16 14:21:48',1253110908,NULL),(1815233514,122974,1,24452,0,1,1,'A',1,0.936464,199,702873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',47.8022,2103607,273300,NULL,'2009-11-24 13:55:56',1259070956,NULL),(1815457535,122974,1,44060,0,1,1,'B',1,0.854212,274,518619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 343}, \"maximum_statistics\": {\"great\": 463, \"legacy_combo_increase\": 1}}',48.3075,3516575,331110,NULL,'2010-02-22 03:34:38',1266809678,NULL),(1815246140,122974,1,34128,0,1,1,'S',1,0.993927,247,845031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 247}}',48.4202,2103732,233902,NULL,'2009-11-24 14:10:07',1259071807,NULL),(1815178707,122974,1,36401,0,1,1,'A',1,0.920091,147,673715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',48.5308,1925051,161546,NULL,'2009-11-09 15:24:06',1257780246,NULL),(1815103064,122974,1,30679,0,1,1,'C',1,0.894558,279,678901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 294}}',48.5705,1253530,287890,NULL,'2009-09-16 13:57:59',1253109479,NULL),(1815118461,122974,1,30907,0,1,1,'S',1,0.958333,348,839433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 319}, \"maximum_statistics\": {\"great\": 348}}',48.6155,1136936,400050,NULL,'2009-09-06 13:34:09',1252244049,NULL),(1815146562,122974,1,31239,0,1,1,'S',1,0.966038,265,786923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 265}}',49.1229,1434130,226266,NULL,'2009-10-01 13:42:13',1254404533,NULL),(1815216689,122974,1,28189,1,1,1,'S',1,0.986348,293,902640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 293}}',49.2035,1880876,366140,NULL,'2009-11-06 14:28:59',1257517739,NULL),(1815945943,122974,1,49538,0,1,1,'B',1,0.887417,105,560388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 302}}',49.2578,6647154,193650,NULL,'2010-06-26 03:45:44',1277523944,NULL),(1815953343,122974,1,22337,0,1,1,'B',1,0.881793,208,562938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 287}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 7}}',49.341,7013376,327490,NULL,'2010-07-06 15:45:36',1278431136,NULL),(1815091538,122974,1,34328,0,1,1,'C',1,0.847001,170,504798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 31, \"great\": 598}, \"maximum_statistics\": {\"great\": 817}}',49.4043,1234418,573004,NULL,'2009-09-14 14:10:49',1252937449,NULL),(1815078066,122974,1,35382,1,1,1,'S',1,0.985232,237,870408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 237}}',49.6731,1134782,243780,NULL,'2009-09-06 12:07:10',1252238830,NULL),(1815256297,122974,1,29035,0,1,1,'B',1,0.86194,102,490088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 307}, \"maximum_statistics\": {\"great\": 402}}',49.6793,2155511,195694,NULL,'2009-11-28 12:26:58',1259411218,NULL),(1867437729,122974,1,3226779,1,1,1,'S',1,0.963855,166,857381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 166}}',49.7032,166265924,154342,NULL,'2021-10-01 01:13:01',1633050781,NULL),(1815778250,122974,1,46804,0,1,1,'A',1,0.946121,138,749977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',49.7264,5120028,199802,NULL,'2010-05-06 21:56:03',1273182963,NULL),(1815205281,122974,1,36841,0,1,1,'B',1,0.811486,208,403436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 36, \"great\": 497}, \"maximum_statistics\": {\"great\": 740}}',49.8031,1868702,408730,NULL,'2009-11-05 14:12:15',1257430335,NULL),(1815089824,122974,1,23514,0,1,1,'C',1,0.856563,293,532574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 28, \"great\": 555}, \"maximum_statistics\": {\"great\": 739, \"legacy_combo_increase\": 10}}',49.8588,1149007,569410,NULL,'2009-09-07 05:33:28',1252301608,NULL),(1815170933,122974,1,28287,0,1,1,'A',1,0.920578,153,673366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 277}}',50.0294,1137989,231356,NULL,'2009-09-06 14:25:02',1252247102,NULL),(1815083483,122974,1,27149,1,1,1,'A',1,0.936813,364,769003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 318}, \"maximum_statistics\": {\"great\": 364}}',50.1344,1136328,422984,NULL,'2009-09-06 13:09:07',1252242547,NULL),(1815939426,122974,1,59286,0,1,1,'B',1,0.857639,246,508212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 426}, \"maximum_statistics\": {\"great\": 576}}',50.2629,6264251,433040,NULL,'2010-06-15 01:25:46',1276565146,NULL),(1818374107,122974,1,103094,0,1,1,'B',1,0.837821,168,469871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 61, \"great\": 588}, \"maximum_statistics\": {\"great\": 780}}',50.5509,23415850,466384,NULL,'2011-06-30 16:28:59',1309451339,NULL),(1815118754,122974,1,33642,0,1,1,'S',1,0.955253,257,761874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 257}}',50.5615,1133733,259844,NULL,'2009-09-06 11:18:17',1252235897,NULL),(1815127737,122974,1,32392,1,1,1,'S',1,0.972222,198,875487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 2}}',50.6004,1432988,254218,NULL,'2009-10-01 12:21:32',1254399692,NULL),(1815086313,122974,1,33363,0,1,1,'C',1,0.837255,178,476197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 24, \"great\": 540}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',50.6689,1520313,521570,NULL,'2009-10-08 13:24:47',1255008287,NULL),(1815931390,122974,1,59052,0,1,1,'B',1,0.832547,200,438762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 30, \"great\": 453}, \"maximum_statistics\": {\"great\": 636}}',50.7535,6013797,372924,NULL,'2010-06-06 22:31:19',1275863479,NULL),(1815278229,122974,1,1561,0,1,1,'A',1,0.936404,456,736442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 398}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 3}}',50.7743,2275144,498780,NULL,'2009-12-07 14:26:45',1260196005,NULL),(1815110637,122974,1,35837,0,1,1,'C',1,0.872047,290,565936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 399}, \"maximum_statistics\": {\"great\": 508}}',50.9204,1131961,366470,NULL,'2009-09-06 10:05:09',1252231509,NULL),(1815061215,122974,1,26886,0,1,1,'B',1,0.911371,165,624102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 299}}',50.9784,1410547,205940,NULL,'2009-09-29 14:46:42',1254235602,NULL),(1815295062,122974,1,39514,0,1,1,'B',1,0.838422,290,525426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 393}}',51.0862,1961078,339864,NULL,'2009-11-12 14:52:37',1258037557,NULL),(1853387740,122974,1,741992,0,1,1,'A',1,0.955298,152,727335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',51.1043,144931716,216120,NULL,'2019-06-19 15:37:22',1560958642,NULL),(1815118529,122974,1,32330,0,1,1,'B',1,0.892294,111,548177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 463}, \"maximum_statistics\": {\"great\": 571}}',51.1329,1133257,392510,NULL,'2009-09-06 10:56:06',1252234566,NULL),(1815223682,122974,1,33925,0,1,1,'A',1,0.942913,254,783407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 225}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 2}}',51.2318,2416551,325520,NULL,'2009-12-18 14:40:40',1261147240,NULL),(1815239620,122974,1,32634,0,1,1,'B',1,0.871476,213,569555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 483}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',51.2602,1897176,462904,NULL,'2009-11-07 14:49:52',1257605392,NULL),(1866537554,122974,1,3115057,1,1,1,'S',1,0.97,100,876250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',51.3179,164840415,65320,NULL,'2021-08-11 17:53:21',1628704401,NULL),(1815384666,122974,1,34378,0,1,1,'B',1,0.866667,167,513277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 333}, \"maximum_statistics\": {\"great\": 435}}',51.4479,3295531,255250,NULL,'2010-02-11 10:08:43',1265882923,NULL),(1815217984,122974,1,35272,0,1,1,'S',1,0.969957,233,818850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 233}}',51.6645,2416232,225418,NULL,'2009-12-18 14:22:18',1261146138,NULL),(1815211612,122974,1,39826,0,1,1,'A',1,0.914035,180,653432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 285}}',51.8663,1924784,282226,NULL,'2009-11-09 15:05:41',1257779141,NULL),(1815185799,122974,1,25905,0,1,1,'B',1,0.811334,174,413365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 42, \"great\": 476}, \"maximum_statistics\": {\"great\": 697}}',51.9616,2537366,333370,NULL,'2009-12-26 14:58:51',1261839531,NULL),(1815511963,122974,1,47873,0,1,1,'B',1,0.839844,150,495194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 275}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 2}}',52.3768,3710038,291236,NULL,'2010-03-04 15:33:53',1267716833,NULL),(1815173996,122974,1,26725,0,1,1,'S',1,0.993952,248,910840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 248}}',52.3899,1131211,247850,NULL,'2009-09-06 09:34:21',1252229661,NULL),(1815169924,122974,1,20722,0,1,1,'A',1,0.917553,209,712645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 376}}',52.6247,1133023,404940,NULL,'2009-09-06 10:45:06',1252233906,NULL),(1815294187,122974,1,39405,1,1,1,'B',1,0.841772,238,522724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 284}, \"maximum_statistics\": {\"great\": 395}}',52.6281,2421262,292370,NULL,'2009-12-18 23:20:29',1261178429,NULL),(1815119223,122974,1,26159,0,1,1,'B',1,0.915648,166,638640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 409}}',52.7349,1132048,339370,NULL,'2009-09-06 10:08:37',1252231717,NULL),(1815184303,122974,1,41140,0,1,1,'A',1,0.948953,382,808333,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 343}, \"maximum_statistics\": {\"great\": 382}}',52.7536,2417157,406902,NULL,'2009-12-18 15:22:34',1261149754,NULL),(1815062629,122974,1,33030,0,1,1,'C',1,0.872186,463,596684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 484}, \"maximum_statistics\": {\"great\": 622}}',52.9245,1148875,556390,NULL,'2009-09-07 05:20:10',1252300810,NULL),(1815136860,122974,1,24193,0,1,1,'S',1,0.974684,395,816334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 375}, \"maximum_statistics\": {\"great\": 395}}',52.9741,1132944,467740,NULL,'2009-09-06 10:41:59',1252233719,NULL),(1866497414,122974,1,3071254,1,1,1,'S',1,0.974359,117,889362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 117}}',53.1169,164840566,93148,NULL,'2021-08-11 17:59:22',1628704762,NULL),(1815086746,122974,1,8708,0,1,1,'S',1,0.981164,292,885498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',53.2736,1154660,384500,NULL,'2009-09-07 13:41:05',1252330865,NULL),(1815050116,122974,1,13936,0,1,1,'B',1,0.906977,285,654676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 460}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 1}}',53.5368,1234907,535380,NULL,'2009-09-14 15:15:50',1252941350,NULL),(1815216603,122974,1,32212,0,1,1,'B',1,0.861432,152,508558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 24, \"great\": 650}, \"maximum_statistics\": {\"great\": 866}}',53.8326,2253955,480760,NULL,'2009-12-06 00:50:44',1260060644,NULL),(1815057250,122974,1,19309,1,1,1,'A',1,0.936047,516,727792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 450}, \"maximum_statistics\": {\"great\": 516, \"legacy_combo_increase\": 2}}',53.8648,1434370,517194,NULL,'2009-10-01 14:02:33',1254405753,NULL),(1815132681,122974,1,38290,0,1,1,'B',1,0.896396,276,658769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 274}, \"maximum_statistics\": {\"great\": 333}}',53.8801,1632101,266610,NULL,'2009-10-17 12:00:37',1255780837,NULL),(1815233717,122974,1,24457,0,1,1,'B',1,0.892132,200,634155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 394}}',54.1141,2221298,361860,NULL,'2009-12-03 15:16:53',1259853413,NULL),(1815116454,122974,1,32252,1,1,1,'A',1,0.948065,278,738874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 446}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 3}}',54.4875,1497477,564584,NULL,'2009-10-06 15:01:44',1254841304,NULL),(1815124118,122974,1,30971,0,1,1,'C',1,0.883091,285,609007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 7, \"great\": 587}, \"maximum_statistics\": {\"great\": 757}}',54.519,1363280,590936,NULL,'2009-09-26 05:49:56',1253944196,NULL),(1815321114,122974,1,31781,0,1,1,'B',1,0.845618,267,520419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 9, \"great\": 356}, \"maximum_statistics\": {\"great\": 502}}',54.5936,3295017,412760,NULL,'2010-02-11 09:43:42',1265881422,NULL),(1815107492,122974,1,32131,1,1,1,'B',1,0.924699,135,686211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 1}}',54.6982,1134977,277150,NULL,'2009-09-06 12:15:19',1252239319,NULL),(1815090022,122974,1,29034,0,1,1,'S',1,0.975439,285,888818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 271}, \"maximum_statistics\": {\"great\": 285}}',54.7055,1149134,289380,NULL,'2009-09-07 05:42:03',1252302123,NULL),(1815927181,122974,1,54145,0,1,1,'B',1,0.822928,256,429522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 43, \"great\": 612}, \"maximum_statistics\": {\"great\": 881}}',54.9345,6365759,504704,NULL,'2010-06-18 04:20:28',1276834828,NULL),(1815171386,122974,1,22490,0,1,1,'S',1,0.985477,241,884387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 241}}',54.9403,1497352,252698,NULL,'2009-10-06 14:53:16',1254840796,NULL),(1815294030,122974,1,40555,0,1,1,'B',1,0.826087,225,507359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 8, \"great\": 338}, \"maximum_statistics\": {\"great\": 506}}',55.2611,2209216,402814,NULL,'2009-12-02 15:22:53',1259767373,NULL),(1815079183,122974,1,27080,0,1,1,'A',1,0.98556,434,848604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 542}, \"maximum_statistics\": {\"great\": 554}}',55.3261,1148941,592012,NULL,'2009-09-07 05:27:41',1252301261,NULL),(1831146340,122974,1,215581,0,1,1,'B',1,0.861079,323,561194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 68, \"great\": 697, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 871}}',55.4273,108717986,670312,NULL,'2014-06-16 11:31:06',1402918266,NULL),(1815135603,122974,1,33751,0,1,1,'A',1,0.951705,344,748607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 481}, \"maximum_statistics\": {\"great\": 528}}',55.4841,1182861,441455,NULL,'2009-09-09 23:15:20',1252538120,NULL),(1815159549,122974,1,26553,0,1,1,'S',1,0.95777,296,807165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 271}, \"maximum_statistics\": {\"great\": 296}}',55.4931,1434428,327788,NULL,'2009-10-01 14:09:11',1254406151,NULL),(1815320100,122974,1,24067,0,1,1,'B',1,0.880301,229,609770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 19, \"great\": 575}, \"maximum_statistics\": {\"great\": 731}}',55.6012,2804113,588610,NULL,'2010-01-14 15:57:44',1263484664,NULL),(1816000398,122974,1,47817,0,1,1,'B',1,0.855491,97,445584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 19, \"great\": 511}, \"maximum_statistics\": {\"great\": 692}}',55.7457,7083100,391502,NULL,'2010-07-08 13:53:13',1278597193,NULL),(1817417455,122974,1,85127,0,1,1,'B',1,0.825724,204,435950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 81, \"great\": 666}, \"maximum_statistics\": {\"great\": 898}}',55.8327,16439864,491942,NULL,'2011-02-26 15:11:23',1298733083,NULL),(1815236351,122974,1,24510,0,1,1,'A',1,0.915464,364,694241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 485}}',55.9875,1896782,454620,NULL,'2009-11-07 14:29:23',1257604163,NULL),(1815151091,122974,1,29791,1,1,1,'S',1,0.960106,376,825264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 346}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 2}}',56.1551,1433171,463804,NULL,'2009-10-01 12:33:21',1254400401,NULL),(1817032575,122974,1,69229,0,1,1,'A',1,0.93617,235,789042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 205}, \"maximum_statistics\": {\"great\": 235}}',56.3161,13557837,222870,NULL,'2010-12-25 07:32:59',1293262379,NULL),(1815525564,122974,1,49499,0,1,1,'B',1,0.808333,167,409464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 62, \"great\": 728}, \"maximum_statistics\": {\"great\": 1080}}',56.3833,3966102,583712,NULL,'2010-03-17 22:11:19',1268863879,NULL),(1815246571,122974,1,30941,0,1,1,'S',1,0.950644,233,813460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 233}}',56.4837,2103776,222540,NULL,'2009-11-24 14:14:19',1259072059,NULL),(1815107807,122974,1,32138,0,1,1,'S',1,0.954064,283,792622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 257}, \"maximum_statistics\": {\"great\": 283}}',56.4878,1134661,372410,NULL,'2009-09-06 12:01:54',1252238514,NULL),(1815201450,122974,1,35083,0,1,1,'B',1,0.885965,177,604018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',56.66,1857302,233558,NULL,'2009-11-04 13:20:36',1257340836,NULL),(1815077053,122974,1,35380,0,1,1,'B',1,0.919399,166,690440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 366}}',56.6737,1134833,307626,NULL,'2009-09-06 12:09:08',1252238948,NULL),(1815270932,122974,1,35916,1,1,1,'A',1,0.944643,280,809597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 249}, \"maximum_statistics\": {\"great\": 280}}',57.0562,1930535,298980,NULL,'2009-11-10 05:41:56',1257831716,NULL),(1815124461,122974,1,27547,0,1,1,'B',1,0.92654,150,642035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 422}}',57.0569,1432673,304288,NULL,'2009-10-01 11:55:30',1254398130,NULL),(1815374024,122974,1,27713,0,1,1,'B',1,0.896166,272,610357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 521}, \"maximum_statistics\": {\"great\": 626}}',57.1259,3295288,539830,NULL,'2010-02-11 09:56:57',1265882217,NULL),(1815133348,122974,1,31080,0,1,1,'B',1,0.946274,449,784457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 518}, \"maximum_statistics\": {\"great\": 577}}',57.1323,1343673,555530,NULL,'2009-09-24 14:42:44',1253803364,NULL),(1815115599,122974,1,35900,0,1,1,'S',1,0.95625,160,810629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 160}}',57.162,1663997,154480,NULL,'2009-10-19 22:28:30',1255991310,NULL),(1815079692,122974,1,28896,0,1,1,'A',1,0.913502,237,735650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 196}, \"maximum_statistics\": {\"great\": 237}}',57.2283,1136040,205920,NULL,'2009-09-06 12:57:18',1252241838,NULL),(1815080378,122974,1,30408,0,1,1,'S',1,0.978846,260,851967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 260}}',57.3,1189090,221370,NULL,'2009-09-10 13:59:30',1252591170,NULL),(1855740485,122974,1,1937061,1,1,1,'B',1,0.817121,171,447850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 32, \"great\": 521}, \"maximum_statistics\": {\"great\": 771}}',57.3785,148414549,480320,NULL,'2020-01-30 17:02:54',1580403774,NULL),(1815074478,122974,1,34135,0,1,1,'B',1,0.889091,275,675210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 214}, \"maximum_statistics\": {\"great\": 275}}',57.4152,1595953,250070,NULL,'2009-10-14 14:03:40',1255529020,NULL),(1815286358,122974,1,31400,0,1,1,'S',1,0.956364,275,792064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 251}, \"maximum_statistics\": {\"great\": 275}}',57.8098,2416921,336480,NULL,'2009-12-18 15:07:30',1261148850,NULL),(1815046673,122974,1,32816,0,1,1,'A',1,0.979554,228,866866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 269}}',58.0376,1223723,303486,NULL,'2009-09-13 10:25:23',1252837523,NULL),(1815147150,122974,1,27812,0,1,1,'S',1,0.973829,363,857737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 344}, \"maximum_statistics\": {\"great\": 363}}',58.0401,1595905,476270,NULL,'2009-10-14 13:59:04',1255528744,NULL),(1815109142,122974,1,27424,0,1,1,'A',1,0.948138,376,776821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 337}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 5}}',58.0533,1155558,510450,NULL,'2009-09-07 14:25:25',1252333525,NULL),(1816143148,122974,1,63260,0,1,1,'B',1,0.88961,272,626270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 307}, \"maximum_statistics\": {\"great\": 385}}',58.1061,7461167,377850,NULL,'2010-07-18 18:51:22',1279479082,NULL),(1815255992,122974,1,37487,0,1,1,'A',1,0.931818,242,731774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 209}, \"maximum_statistics\": {\"great\": 242}}',58.1264,1857547,270020,NULL,'2009-11-04 13:37:18',1257341838,NULL),(1816070590,122974,1,62819,0,1,1,'A',1,0.947785,188,770919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 316}}',58.1825,7305734,312322,NULL,'2010-07-14 14:07:45',1279116465,NULL),(1815228568,122974,1,30512,0,1,1,'B',1,0.897321,448,683624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 356}, \"maximum_statistics\": {\"great\": 448}}',58.4777,2177769,583790,NULL,'2009-11-29 22:25:43',1259533543,NULL),(1815217686,122974,1,24023,0,1,1,'B',1,0.815789,279,465802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 9, \"great\": 369}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',58.5813,2460723,393940,NULL,'2009-12-21 15:06:10',1261407970,NULL),(1816068955,122974,1,61676,0,1,1,'B',1,0.834229,223,483061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 407}, \"maximum_statistics\": {\"great\": 558}}',58.6882,7331049,364322,NULL,'2010-07-15 09:40:21',1279186821,NULL),(1815147133,122974,1,31241,0,1,1,'A',1,0.922306,313,681054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 399}}',58.7508,1131766,314192,NULL,'2009-09-06 09:55:28',1252230928,NULL),(1815241631,122974,1,30773,0,1,1,'A',1,0.93,300,760720,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 258}, \"maximum_statistics\": {\"great\": 300}}',58.839,2417058,255128,NULL,'2009-12-18 15:16:24',1261149384,NULL),(1871717530,122974,1,52862,1,1,1,'B',1,0.807423,156,416960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 32, \"great\": 471}, \"maximum_statistics\": {\"great\": 714}}',58.8842,172745279,381540,NULL,'2022-06-19 19:20:31',1655666431,NULL),(1816632741,122974,1,21010,0,1,1,'B',1,0.841764,472,504071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 83, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1542}}',59.144,10820633,1105100,NULL,'2010-10-16 11:55:13',1287230113,NULL),(1815290061,122974,1,36361,1,1,1,'B',1,0.827586,241,454626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 24, \"great\": 423}, \"maximum_statistics\": {\"great\": 609}}',59.1531,2287626,367500,NULL,'2009-12-08 15:08:18',1260284898,NULL),(1815290917,122974,1,38041,0,1,1,'A',1,0.911458,480,693376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 395}, \"maximum_statistics\": {\"great\": 480}}',59.311,2253811,478980,NULL,'2009-12-06 00:33:36',1260059616,NULL),(1815873423,122974,1,49675,0,1,1,'B',1,0.878855,139,556262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 353}, \"maximum_statistics\": {\"great\": 454}}',59.5448,6263989,309412,NULL,'2010-06-15 01:09:37',1276564177,NULL),(1815239948,122974,1,34061,0,1,1,'B',1,0.891374,328,607101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 1, \"great\": 491}, \"maximum_statistics\": {\"great\": 626}}',59.5458,2253901,665834,NULL,'2009-12-06 00:42:48',1260060168,NULL),(1815089947,122974,1,33417,1,1,1,'B',1,0.947883,188,763681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 307}}',59.6119,1135062,254040,NULL,'2009-09-06 12:19:06',1252239546,NULL),(1815072353,122974,1,31663,1,1,1,'S',1,0.974212,349,815552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 331}, \"maximum_statistics\": {\"great\": 349}}',59.8369,1432773,398886,NULL,'2009-10-01 12:03:16',1254398596,NULL),(1815076229,122974,1,31718,0,1,1,'C',1,0.867416,250,523673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 336}, \"maximum_statistics\": {\"great\": 445}}',59.9588,1386391,286930,NULL,'2009-09-27 14:05:28',1254060328,NULL),(1815105492,122974,1,32082,0,1,1,'C',1,0.896067,218,629690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 427}, \"maximum_statistics\": {\"great\": 534}}',60.0013,1132182,388890,NULL,'2009-09-06 10:13:51',1252232031,NULL),(1815193913,122974,1,29848,1,1,1,'S',1,0.977912,249,834165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 238}, \"maximum_statistics\": {\"great\": 249}}',60.026,2103628,207862,NULL,'2009-11-24 13:58:17',1259071097,NULL),(1815123423,122974,1,38117,0,1,1,'S',1,0.955939,261,892243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 238}, \"maximum_statistics\": {\"great\": 261}}',60.0687,1663865,292197,NULL,'2009-10-19 22:14:32',1255990472,NULL),(1815136273,122974,1,36238,0,1,1,'B',1,0.924603,337,729006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 378}}',60.108,1155192,370720,NULL,'2009-09-07 14:05:20',1252332320,NULL),(1815163824,122974,1,35041,0,1,1,'B',1,0.861272,307,543188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 522}, \"maximum_statistics\": {\"great\": 692}}',60.9116,1179061,545178,NULL,'2009-09-09 14:43:36',1252507416,NULL),(1816290087,122974,1,66465,0,1,1,'B',1,0.872934,386,594081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 484}}',61.1784,8852444,416478,NULL,'2010-08-23 10:10:07',1282558207,NULL),(1815133754,122974,1,32494,0,1,1,'B',1,0.907649,293,633016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 452}, \"maximum_statistics\": {\"great\": 536}}',61.2392,1138211,434680,NULL,'2009-09-06 14:35:34',1252247734,NULL),(1815101537,122974,1,34446,0,1,1,'B',1,0.910142,246,654809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 467}, \"maximum_statistics\": {\"great\": 562}}',61.4619,1163645,468370,NULL,'2009-09-08 05:40:14',1252388414,NULL),(1815386516,122974,1,33052,0,1,1,'B',1,0.86855,152,537881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 2}}',61.4714,2626166,304670,NULL,'2010-01-01 15:10:41',1262358641,NULL),(1815255692,122974,1,1146,0,1,1,'S',1,0.978774,424,866985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 406}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',61.5262,1924530,639528,NULL,'2009-11-09 14:43:06',1257777786,NULL),(1815119133,122974,1,35941,0,1,1,'C',1,0.870401,225,532623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 461}, \"maximum_statistics\": {\"great\": 598}}',62.3046,1234820,436360,NULL,'2009-09-14 15:04:58',1252940698,NULL),(1815176117,122974,1,18380,0,1,1,'S',1,0.951243,523,805089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 472}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',62.3458,1896902,689550,NULL,'2009-11-07 14:34:39',1257604479,NULL),(1815146430,122974,1,33906,1,1,1,'S',1,0.996721,305,910467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 2}}',62.4277,1432869,309796,NULL,'2009-10-01 12:13:28',1254399208,NULL),(1815117857,122974,1,32329,0,1,1,'B',1,0.921222,498,719608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 532}, \"maximum_statistics\": {\"great\": 622}}',62.4882,1133168,648010,NULL,'2009-09-06 10:51:52',1252234312,NULL),(1815138734,122974,1,27721,0,1,1,'B',1,0.938799,423,761636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 433}}',62.7905,1189128,483080,NULL,'2009-09-10 14:02:59',1252591379,NULL),(1815529994,122974,1,49532,0,1,1,'B',1,0.893919,244,602550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 11, \"great\": 594}, \"maximum_statistics\": {\"great\": 740}}',62.8237,3710185,670726,NULL,'2010-03-04 15:40:24',1267717224,NULL),(1815241644,122974,1,24540,0,1,1,'B',1,0.870416,149,555341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 321}, \"maximum_statistics\": {\"great\": 409}}',62.8265,1924468,323100,NULL,'2009-11-09 14:36:23',1257777383,NULL),(1819913444,122974,1,131244,0,1,1,'S',1,0.958029,274,829662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 251}, \"maximum_statistics\": {\"great\": 274}}',62.9821,35161428,295580,NULL,'2011-12-25 08:22:46',1324801366,NULL),(1815270335,122974,1,22435,0,1,1,'B',1,0.875723,241,613125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 346}}',63.0509,2606571,355220,NULL,'2009-12-31 10:39:04',1262255944,NULL),(1819978762,122974,1,127735,0,1,1,'B',1,0.813072,308,430337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 59, \"great\": 538}, \"maximum_statistics\": {\"great\": 765}}',63.089,35783883,444986,NULL,'2012-01-03 05:56:33',1325570193,NULL),(1820552149,122974,1,140245,0,1,1,'B',1,0.827229,160,461637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 36, \"great\": 447}, \"maximum_statistics\": {\"great\": 628}}',63.091,39875855,362350,NULL,'2012-02-27 14:48:41',1330354121,NULL),(1815145077,122974,1,29685,0,1,1,'B',1,0.908696,288,694031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 345}}',63.1926,1212836,340390,NULL,'2009-09-12 14:25:19',1252765519,NULL),(1816036229,122974,1,26436,0,1,1,'B',1,0.838139,137,445510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 28, \"great\": 544}, \"maximum_statistics\": {\"great\": 763}}',63.3503,6825936,372880,NULL,'2010-07-01 12:45:04',1277988304,NULL),(1815370162,122974,1,32718,0,1,1,'B',1,0.843296,208,484735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 14, \"great\": 439}, \"maximum_statistics\": {\"great\": 619}}',63.6069,3295392,431800,NULL,'2010-02-11 10:02:12',1265882532,NULL),(1815144218,122974,1,31209,0,1,1,'B',1,0.935938,277,740387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 320}}',63.6335,1584691,325086,NULL,'2009-10-13 14:00:45',1255442445,NULL),(1846616379,122974,1,1037717,0,1,1,'B',1,0.854339,111,497928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 366}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',63.7875,134383669,278792,NULL,'2017-12-02 03:24:44',1512185084,NULL),(1818830232,122974,1,97890,0,1,1,'B',1,0.853111,483,534294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 74, \"great\": 687}, \"maximum_statistics\": {\"great\": 868}}',63.9087,26463729,625832,NULL,'2011-08-13 13:04:09',1313240649,NULL),(1815282423,122974,1,37894,0,1,1,'B',1,0.888605,588,635439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 457}, \"maximum_statistics\": {\"great\": 588}}',64.0296,1857193,610060,NULL,'2009-11-04 13:13:02',1257340382,NULL),(1815164246,122974,1,39388,0,1,1,'B',1,0.882716,203,633998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 405}}',64.2653,1726998,354606,NULL,'2009-10-25 02:06:29',1256436389,NULL),(1815965603,122974,1,34352,1,1,1,'A',1,0.933476,340,760935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 410}, \"maximum_statistics\": {\"great\": 466}}',64.2893,7083628,415730,NULL,'2010-07-08 14:03:24',1278597804,NULL),(1815197442,122974,1,36681,1,1,1,'A',1,0.924825,286,721647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 243}, \"maximum_statistics\": {\"great\": 286}}',64.5277,2172267,268602,NULL,'2009-11-29 13:13:48',1259500428,NULL),(1815320842,122974,1,29181,1,1,1,'B',1,0.847339,182,478093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 17, \"great\": 513}, \"maximum_statistics\": {\"great\": 714}}',64.603,3295205,433850,NULL,'2010-02-11 09:52:45',1265881965,NULL),(1815055309,122974,1,19263,0,1,1,'B',1,0.92126,495,717849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 536}, \"maximum_statistics\": {\"great\": 635}}',64.6152,1154455,659100,NULL,'2009-09-07 13:30:29',1252330229,NULL),(1815224400,122974,1,38334,0,1,1,'S',1,0.962963,297,833051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 275}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 3}}',64.7671,1985841,328090,NULL,'2009-11-14 15:24:02',1258212242,NULL),(1815256481,122974,1,37521,1,1,1,'A',1,0.926562,320,805756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 273}, \"maximum_statistics\": {\"great\": 320}}',64.7744,2172346,318930,NULL,'2009-11-29 13:19:27',1259500767,NULL),(1815175211,122974,1,20591,0,1,1,'S',1,0.964161,572,856393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 531}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',64.7932,1902902,660820,NULL,'2009-11-08 00:24:15',1257639855,NULL),(1815048562,122974,1,36826,0,1,1,'B',1,0.933824,313,732075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 340}}',64.8825,1631923,317020,NULL,'2009-10-17 11:49:15',1255780155,NULL),(1822112221,122974,1,125530,0,1,1,'B',1,0.82816,209,449756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 73, \"great\": 665}, \"maximum_statistics\": {\"great\": 902}}',65.003,53627255,498112,NULL,'2012-08-03 10:34:25',1343990065,NULL),(1815223647,122974,1,26446,0,1,1,'A',1,0.928571,319,704724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 427, \"legacy_combo_increase\": 3}}',65.1963,2173284,434310,NULL,'2009-11-29 14:11:14',1259503874,NULL),(1865052166,122974,1,2786851,1,1,1,'A',1,0.924242,198,759688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 168}, \"maximum_statistics\": {\"great\": 198}}',65.2266,162837744,159570,NULL,'2021-06-09 22:37:03',1623278223,NULL),(1854557022,122974,1,1467705,1,1,1,'A',1,0.936735,110,686063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 245}}',65.427,146695411,146818,NULL,'2019-10-12 15:13:35',1570893215,NULL),(1815154273,122974,1,26496,0,1,1,'A',1,0.934971,346,747644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 301}, \"maximum_statistics\": {\"great\": 346}}',65.6777,1432644,309246,NULL,'2009-10-01 11:52:20',1254397940,NULL),(1816097759,122974,1,28025,0,1,1,'B',1,0.839342,194,480894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 24, \"great\": 457}, \"maximum_statistics\": {\"great\": 638}}',65.702,7548065,428188,NULL,'2010-07-21 03:56:38',1279684598,NULL),(1816494147,122974,1,53846,0,1,1,'B',1,0.830623,66,402781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 59, \"great\": 547}, \"maximum_statistics\": {\"great\": 738}}',65.8513,10714373,288574,NULL,'2010-10-13 13:00:14',1286974814,NULL),(1815190157,122974,1,41226,0,1,1,'A',1,0.945175,456,788672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 406}, \"maximum_statistics\": {\"great\": 456}}',66.0282,2009621,526070,NULL,'2009-11-16 14:23:08',1258381388,NULL),(1816269685,122974,1,61369,0,1,1,'B',1,0.842697,92,437537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 58, \"great\": 607}, \"maximum_statistics\": {\"great\": 801}}',66.0333,8526182,346960,NULL,'2010-08-15 12:27:50',1281875270,NULL),(1815057280,122974,1,34010,0,1,1,'A',1,0.950957,326,745013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 383}, \"maximum_statistics\": {\"great\": 418}}',66.1271,1131925,379690,NULL,'2009-09-06 10:03:02',1252231382,NULL),(1815265668,122974,1,31238,0,1,1,'B',1,0.878195,176,533073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 14, \"great\": 517}, \"maximum_statistics\": {\"great\": 665}}',66.2928,2093476,381390,NULL,'2009-11-23 14:37:52',1258987072,NULL),(1815151548,122974,1,26466,0,1,1,'A',1,0.973294,311,829546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 337}}',66.3517,1443674,401670,NULL,'2009-10-02 09:10:54',1254474654,NULL),(1817255623,122974,1,63875,0,1,1,'B',1,0.818965,163,400360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 43, \"great\": 746}, \"maximum_statistics\": {\"great\": 1102}}',66.3836,15903718,531120,NULL,'2011-02-15 16:29:41',1297787381,NULL),(1815276901,122974,1,27211,0,1,1,'A',1,0.948276,365,813988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 377}}',66.5159,1896230,396240,NULL,'2009-11-07 13:55:57',1257602157,NULL),(1877472300,122974,1,61917,0,1,1,'B',1,0.825557,178,425280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 76, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',66.5312,181056068,449728,NULL,'2023-10-04 11:10:56',1696417856,NULL),(1815406068,122974,1,43412,0,1,1,'A',1,0.903008,298,658355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 542}, \"maximum_statistics\": {\"great\": 665}}',66.5761,3294888,617164,NULL,'2010-02-11 09:36:41',1265881001,NULL),(1815942206,122974,1,60189,0,1,1,'B',1,0.881849,210,576765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 473}, \"maximum_statistics\": {\"great\": 584}}',66.7667,6236133,401556,NULL,'2010-06-14 05:04:56',1276491896,NULL),(1815270912,122974,1,34403,0,1,1,'A',1,0.932274,598,740407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 517}, \"maximum_statistics\": {\"great\": 598}}',66.8021,2263019,635040,NULL,'2009-12-06 14:20:38',1260109238,NULL),(1852479141,122974,1,26726,0,1,1,'B',1,0.855945,235,509034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 35, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',67.0226,143410394,408620,NULL,'2019-03-26 15:01:29',1553612489,NULL),(1816322484,122974,1,43588,0,1,1,'B',1,0.882643,454,619609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 412}, \"maximum_statistics\": {\"great\": 507}}',67.207,8867285,489698,NULL,'2010-08-23 16:21:37',1282580497,NULL),(1815313529,122974,1,20566,0,1,1,'A',1,0.9125,281,695958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 2}}',67.3205,2626404,390280,NULL,'2010-01-01 15:30:25',1262359825,NULL),(1816140681,122974,1,59016,0,1,1,'S',1,0.963127,339,822019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 314}, \"maximum_statistics\": {\"great\": 339}}',67.3347,7555411,472660,NULL,'2010-07-21 08:15:31',1279700131,NULL),(1815287410,122974,1,31497,0,1,1,'A',1,0.945736,387,802130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 345}, \"maximum_statistics\": {\"great\": 387}}',67.3438,1911337,474680,NULL,'2009-11-08 12:09:47',1257682187,NULL),(1815155486,122974,1,29833,0,1,1,'S',1,0.987302,315,855487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 315}}',67.4836,1149264,325862,NULL,'2009-09-07 05:53:06',1252302786,NULL),(1815152141,122974,1,36522,1,1,1,'S',1,0.969529,361,864696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 339}, \"maximum_statistics\": {\"great\": 361}}',67.6009,1362172,342802,NULL,'2009-09-26 04:05:53',1253937953,NULL),(1815145627,122974,1,22293,0,1,1,'S',1,0.964578,367,827946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 341}, \"maximum_statistics\": {\"great\": 367}}',67.7037,1138447,448140,NULL,'2009-09-06 14:47:33',1252248453,NULL),(1816172228,122974,1,37925,0,1,1,'A',1,0.928571,194,669793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 322}}',67.7599,7547801,270098,NULL,'2010-07-21 03:47:02',1279684022,NULL),(1815309929,122974,1,16265,0,1,1,'A',1,0.956776,421,792681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 428}}',67.8338,2961819,457554,NULL,'2010-01-24 05:58:18',1264312698,NULL),(1875430795,122974,1,3577271,1,1,1,'B',1,0.869436,82,493667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 275}, \"maximum_statistics\": {\"great\": 337}}',67.9075,178151458,151560,NULL,'2023-04-01 00:41:10',1680309670,NULL),(1815056110,122974,1,34005,0,1,1,'C',1,0.871048,237,555393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 465}, \"maximum_statistics\": {\"great\": 601}}',67.9866,1362304,409950,NULL,'2009-09-26 04:16:24',1253938584,NULL),(1815264085,122974,1,33042,1,1,1,'B',1,0.894977,166,622303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 360}, \"maximum_statistics\": {\"great\": 438}}',68.0369,2537218,355070,NULL,'2009-12-26 14:49:01',1261838941,NULL),(1815136318,122974,1,24192,0,1,1,'B',1,0.910774,334,679137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 492}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 4}}',68.1313,1132785,651470,NULL,'2009-09-06 10:36:04',1252233364,NULL),(1817569923,122974,1,81226,0,1,1,'A',1,0.903023,129,606021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 334}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 1}}',68.1449,17815424,287736,NULL,'2011-03-25 17:04:50',1301072690,NULL),(1815200347,122974,1,3400,0,1,1,'S',1,0.97624,484,842402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 461}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',68.2398,2191181,729600,NULL,'2009-12-01 05:25:02',1259645102,NULL),(1815281495,122974,1,36046,1,1,1,'S',1,0.976884,584,852843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 557}, \"maximum_statistics\": {\"great\": 584, \"legacy_combo_increase\": 1}}',68.253,2093530,551174,NULL,'2009-11-23 14:44:06',1258987446,NULL),(1816123102,122974,1,52265,0,1,1,'B',1,0.811875,203,434474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 52, \"great\": 551}, \"maximum_statistics\": {\"great\": 800}}',68.3661,7548883,458382,NULL,'2010-07-21 04:25:41',1279686341,NULL),(1815228282,122974,1,35463,0,1,1,'S',1,0.957219,561,799248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 513}, \"maximum_statistics\": {\"great\": 561}}',68.4086,2574389,683430,NULL,'2009-12-29 05:52:28',1262065948,NULL),(1815086176,122974,1,30480,0,1,1,'S',1,0.963934,305,854658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 283}, \"maximum_statistics\": {\"great\": 305}}',68.7173,1138735,329680,NULL,'2009-09-06 15:00:12',1252249212,NULL),(1815091687,122974,1,33435,1,1,1,'A',1,0.927894,527,763760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 451}, \"maximum_statistics\": {\"great\": 527}}',69.0033,1584511,567260,NULL,'2009-10-13 13:53:01',1255441981,NULL),(1815278310,122974,1,37842,0,1,1,'S',1,0.956522,299,828842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 273}, \"maximum_statistics\": {\"great\": 299}}',69.4079,2172298,299240,NULL,'2009-11-29 13:16:13',1259500573,NULL),(1844056858,122974,1,1182839,0,1,1,'B',1,0.807477,210,424090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 29, \"great\": 358, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',69.4723,130415193,313418,NULL,'2017-05-01 08:37:43',1493627863,NULL),(1815220565,122974,1,35296,0,1,1,'A',1,0.935013,193,743408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 331}, \"maximum_statistics\": {\"great\": 377}}',69.477,2421220,343504,NULL,'2009-12-18 23:13:13',1261177993,NULL),(1816071057,122974,1,63322,0,1,1,'A',1,0.938889,178,758226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 180}}',69.7149,7202351,170440,NULL,'2010-07-11 16:04:56',1278864296,NULL),(1817637329,122974,1,87775,0,1,1,'B',1,0.821632,134,419525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 89, \"great\": 767}, \"maximum_statistics\": {\"great\": 1054}}',69.8304,18415836,505394,NULL,'2011-04-05 14:22:55',1302013375,NULL),(1816347639,122974,1,48258,0,1,1,'A',1,0.915638,460,730237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 408}, \"maximum_statistics\": {\"great\": 486}}',69.8617,9920713,492436,NULL,'2010-09-21 16:09:20',1285085360,NULL),(1815220766,122974,1,41559,1,1,1,'A',1,0.923077,234,819488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 198}, \"maximum_statistics\": {\"great\": 234}}',70.191,2172180,225316,NULL,'2009-11-29 13:08:24',1259500104,NULL),(1815133074,122974,1,36171,1,1,1,'A',1,0.95584,305,797312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 351}}',70.2029,1163457,403080,NULL,'2009-09-08 05:21:52',1252387312,NULL),(1862710737,122974,1,95464,0,1,1,'B',1,0.86,309,533758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 44, \"great\": 980, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1300}}',70.2918,159168076,923436,NULL,'2021-02-26 09:51:11',1614333071,NULL),(1816609686,122974,1,67505,0,1,1,'A',1,0.927928,333,754326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 285}, \"maximum_statistics\": {\"great\": 333}}',70.3778,11228556,381130,NULL,'2010-10-27 22:39:25',1288219165,NULL),(1815211694,122974,1,33729,0,1,1,'A',1,0.933673,250,728515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 294}}',70.6254,2574284,292166,NULL,'2009-12-29 05:36:32',1262064992,NULL),(1819365067,122974,1,95245,0,1,1,'A',1,0.905882,305,682120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 557}, \"maximum_statistics\": {\"great\": 680}}',70.661,31006735,619242,NULL,'2011-10-21 19:57:51',1319227071,NULL),(1815103443,122974,1,29121,0,1,1,'S',1,0.972222,378,816182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 357}, \"maximum_statistics\": {\"great\": 378}}',70.8287,1361166,371618,NULL,'2009-09-26 02:32:08',1253932328,NULL),(1815185240,122974,1,27472,0,1,1,'A',1,0.924198,343,724333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 291}, \"maximum_statistics\": {\"great\": 343}}',70.977,1947389,501380,NULL,'2009-11-11 14:14:37',1257948877,NULL),(1815264787,122974,1,34329,0,1,1,'A',1,0.957071,435,800828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 544}, \"maximum_statistics\": {\"great\": 594}}',71.1487,2093703,580090,NULL,'2009-11-23 14:59:24',1258988364,NULL),(1816397550,122974,1,68351,0,1,1,'A',1,0.951049,172,777206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',71.218,9944077,284146,NULL,'2010-09-22 09:11:06',1285146666,NULL),(1815156617,122974,1,34872,1,1,1,'S',1,0.958333,444,777553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 407}, \"maximum_statistics\": {\"great\": 444}}',71.2823,1137269,494998,NULL,'2009-09-06 13:49:25',1252244965,NULL),(1845605689,122974,1,1357077,1,1,1,'S',1,0.953822,314,832031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',71.3588,132891915,333050,NULL,'2017-09-10 04:09:08',1505016548,NULL),(1849100928,122974,1,1518535,0,1,1,'A',1,0.901747,288,607426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 573}, \"maximum_statistics\": {\"great\": 687}}',71.3774,138206784,452314,NULL,'2018-06-10 12:03:25',1528632205,NULL),(1815211308,122974,1,33712,0,1,1,'A',1,0.903814,603,711084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 487}, \"maximum_statistics\": {\"great\": 603}}',71.4565,2580775,578820,NULL,'2009-12-29 15:11:11',1262099471,NULL),(1815429382,122974,1,47327,1,1,1,'A',1,0.945055,182,794452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 162}, \"maximum_statistics\": {\"great\": 182}}',71.7334,3124420,155730,NULL,'2010-02-02 12:37:56',1265114276,NULL),(1815213636,122974,1,30158,0,1,1,'A',1,0.94591,379,775700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 338}, \"maximum_statistics\": {\"great\": 379}}',71.9208,1911288,388590,NULL,'2009-11-08 12:07:32',1257682052,NULL),(1853464051,122974,1,76934,1,1,1,'A',1,0.9375,215,717029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',72.076,144931512,328876,NULL,'2019-06-19 15:23:49',1560957829,NULL),(1815434252,122974,1,37746,0,1,1,'A',1,0.922794,408,714898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 345}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',72.3396,3659849,438110,NULL,'2010-03-01 13:45:06',1267451106,NULL),(1816031293,122974,1,48591,0,1,1,'B',1,0.878106,216,547052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 504}, \"maximum_statistics\": {\"great\": 644}}',72.6714,7013761,388770,NULL,'2010-07-06 15:55:47',1278431747,NULL),(1815282190,122974,1,27294,0,1,1,'A',1,0.939082,560,740990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 569}, \"maximum_statistics\": {\"great\": 632}}',72.7602,2566702,600510,NULL,'2009-12-28 14:46:05',1262011565,NULL),(1871691177,122974,1,35671,1,1,1,'B',1,0.873206,151,536621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 323}, \"maximum_statistics\": {\"great\": 418}}',72.7782,172745015,286980,NULL,'2022-06-19 19:06:17',1655665577,NULL),(1815174287,122974,1,26728,0,1,1,'A',1,0.93891,186,673919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 473}, \"maximum_statistics\": {\"great\": 532}}',72.7985,1363611,412982,NULL,'2009-09-26 06:25:58',1253946358,NULL),(1817761782,122974,1,29934,1,1,1,'A',1,0.935223,247,764593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 215}, \"maximum_statistics\": {\"great\": 247}}',72.9276,19404148,239120,NULL,'2011-04-23 20:37:13',1303591033,NULL),(1815049550,122974,1,26730,0,1,1,'S',1,0.980907,419,884893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 403}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',73.1721,1518870,430956,NULL,'2009-10-08 11:34:50',1255001690,NULL),(1815134073,122974,1,32495,0,1,1,'A',1,0.964481,214,758175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 343}, \"maximum_statistics\": {\"great\": 366}}',73.407,1138291,331422,NULL,'2009-09-06 14:40:04',1252248004,NULL),(1852531481,122974,1,54337,1,1,1,'A',1,0.93414,179,715739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 327}, \"maximum_statistics\": {\"great\": 372}}',73.4235,143410800,283166,NULL,'2019-03-26 15:25:34',1553613934,NULL),(1815150536,122974,1,26451,0,1,1,'A',1,0.933404,473,747364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 410}, \"maximum_statistics\": {\"great\": 473}}',73.4604,1595936,470010,NULL,'2009-10-14 14:02:01',1255528921,NULL),(1815191429,122974,1,36577,0,1,1,'B',1,0.896296,397,657277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 405}}',73.5647,2574346,394540,NULL,'2009-12-29 05:46:12',1262065572,NULL),(1815085167,122974,1,33344,1,1,1,'A',1,0.93039,589,761412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 507}, \"maximum_statistics\": {\"great\": 589}}',73.9116,1433555,814820,NULL,'2009-10-01 13:02:45',1254402165,NULL),(1815281806,122974,1,34622,0,1,1,'B',1,0.899314,283,652909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 437}}',74.7565,2253786,416486,NULL,'2009-12-06 00:29:28',1260059368,NULL),(1815166480,122974,1,39777,0,1,1,'A',1,0.931481,340,714213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 540}}',74.8769,1774863,547950,NULL,'2009-10-28 15:06:30',1256742390,NULL),(1815189908,122974,1,31791,0,1,1,'A',1,0.932904,333,742162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 474}, \"maximum_statistics\": {\"great\": 544}}',74.9628,1947117,476678,NULL,'2009-11-11 13:57:39',1257947859,NULL),(1815872371,122974,1,44960,0,1,1,'S',1,0.96587,586,808498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 546}, \"maximum_statistics\": {\"great\": 586}}',75.079,6236351,796200,NULL,'2010-06-14 05:15:40',1276492540,NULL),(1815077574,122974,1,23379,0,1,1,'S',1,0.971854,302,868786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 285}, \"maximum_statistics\": {\"great\": 302}}',75.0979,1131642,274930,NULL,'2009-09-06 09:50:36',1252230636,NULL),(1815201160,122974,1,26158,0,1,1,'B',1,0.8904,271,628424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 495}, \"maximum_statistics\": {\"great\": 625, \"legacy_combo_increase\": 3}}',75.2948,2475220,542540,NULL,'2009-12-22 14:30:49',1261492249,NULL),(1815180869,122974,1,27412,0,1,1,'S',1,0.952813,551,822315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 499}, \"maximum_statistics\": {\"great\": 551}}',75.5675,2253847,559330,NULL,'2009-12-06 00:37:28',1260059848,NULL),(1815430669,122974,1,48121,0,1,1,'A',1,0.92125,400,716343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 337}, \"maximum_statistics\": {\"great\": 400}}',75.5989,3338826,369890,NULL,'2010-02-13 10:28:22',1266056902,NULL),(1815394461,122974,1,31050,0,1,1,'A',1,0.93501,477,740522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 415}, \"maximum_statistics\": {\"great\": 477}}',75.6797,2742398,565490,NULL,'2010-01-10 06:37:28',1263105448,NULL),(1815181658,122974,1,31619,0,1,1,'A',1,0.929561,281,734968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 383}, \"maximum_statistics\": {\"great\": 433}}',75.9423,1924266,458858,NULL,'2009-11-09 14:19:37',1257776377,NULL),(1815177187,122974,1,34736,0,1,1,'A',1,0.918478,368,750640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 308}, \"maximum_statistics\": {\"great\": 368}}',76.0437,2093100,382000,NULL,'2009-11-23 14:03:36',1258985016,NULL),(1817192948,122974,1,71641,0,1,1,'B',1,0.844869,206,501867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 314}, \"maximum_statistics\": {\"great\": 419}}',76.3081,14896978,266176,NULL,'2011-01-25 18:08:56',1295978936,NULL),(1815246318,122974,1,22077,0,1,1,'A',1,0.925714,525,754115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 447}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',76.5585,2141199,662886,NULL,'2009-11-27 15:06:53',1259334413,NULL),(1815260684,122974,1,38800,0,1,1,'A',1,0.940882,499,797620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 440}, \"maximum_statistics\": {\"great\": 499, \"legacy_combo_increase\": 1}}',76.6651,2595875,640770,NULL,'2009-12-30 15:16:46',1262186206,NULL),(1816337345,122974,1,59606,0,1,1,'A',1,0.928571,129,664743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 196}}',77.0702,9286967,137580,NULL,'2010-09-03 12:29:08',1283516948,NULL),(1816256648,122974,1,51471,0,1,1,'A',1,0.91519,333,707769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 395}}',77.1316,8362091,355962,NULL,'2010-08-11 12:06:28',1281528388,NULL),(1859115406,122974,1,103246,0,1,1,'B',1,0.896783,156,597706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 301}, \"maximum_statistics\": {\"great\": 373}}',77.2527,153764368,276042,NULL,'2020-08-22 17:38:20',1598117900,NULL),(1815125397,122974,1,19742,0,1,1,'B',1,0.932596,199,698072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 436}, \"maximum_statistics\": {\"great\": 497, \"legacy_combo_increase\": 2}}',77.3913,1133095,377760,NULL,'2009-09-06 10:48:09',1252234089,NULL),(1815236711,122974,1,28708,0,1,1,'S',1,0.975862,290,854252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 276}, \"maximum_statistics\": {\"great\": 290}}',77.4677,1947441,328540,NULL,'2009-11-11 14:18:01',1257949081,NULL),(1876597310,122974,1,3617760,1,1,1,'B',1,0.898438,384,703209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',78.0428,179762594,360260,NULL,'2023-07-09 19:43:18',1688931798,NULL),(1816408924,122974,1,65855,0,1,1,'B',1,0.890076,526,653926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 9, \"great\": 520}, \"maximum_statistics\": {\"great\": 655}}',78.0938,9528920,693928,NULL,'2010-09-10 15:09:57',1284131397,NULL),(1815274805,122974,1,37806,0,1,1,'B',1,0.899267,269,610513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 439}, \"maximum_statistics\": {\"great\": 546}}',78.1836,2263178,448050,NULL,'2009-12-06 14:31:12',1260109872,NULL),(1815201298,122974,1,35075,0,1,1,'A',1,0.924088,601,736624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 584}, \"maximum_statistics\": {\"great\": 685}}',78.385,1857488,744940,NULL,'2009-11-04 13:33:22',1257341602,NULL),(1815238908,122974,1,30725,0,1,1,'A',1,0.903448,235,629943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 361}, \"maximum_statistics\": {\"great\": 435}}',78.4892,2247389,334780,NULL,'2009-12-05 13:31:26',1260019886,NULL),(1815149973,122974,1,24441,0,1,1,'A',1,0.939236,382,721134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 509}, \"maximum_statistics\": {\"great\": 576, \"legacy_combo_increase\": 1}}',78.6437,1363207,605940,NULL,'2009-09-26 05:43:22',1253943802,NULL),(1815266486,122974,1,31240,0,1,1,'A',1,0.932136,393,736469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 441}, \"maximum_statistics\": {\"great\": 501}}',78.8623,2416798,437350,NULL,'2009-12-18 14:59:01',1261148341,NULL),(1853324399,122974,1,1704461,1,1,1,'B',1,0.848837,210,500918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 46, \"great\": 646}, \"maximum_statistics\": {\"great\": 860}}',78.8739,144733144,523420,NULL,'2019-06-08 11:18:06',1559992686,NULL),(1815180778,122974,1,36436,0,1,1,'B',1,0.850704,154,477969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 27, \"great\": 525}, \"maximum_statistics\": {\"great\": 710}}',79.2032,2122031,418266,NULL,'2009-11-26 05:05:50',1259211950,NULL),(1815956998,122974,1,56188,0,1,1,'A',1,0.909308,419,691702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 343}, \"maximum_statistics\": {\"great\": 419}}',79.2988,7096348,417800,NULL,'2010-07-09 01:09:32',1278637772,NULL),(1864862189,122974,1,2742327,1,1,1,'B',1,0.835285,351,517248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 24, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683}}',79.4233,162361998,504306,NULL,'2021-05-26 19:41:47',1622058107,NULL),(1815381354,122974,1,22334,0,1,1,'A',1,0.949724,537,791627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 654}, \"maximum_statistics\": {\"great\": 726}}',79.4511,2850963,790570,NULL,'2010-01-17 10:26:24',1263723984,NULL),(1815206925,122974,1,39818,0,1,1,'S',1,0.968864,546,863129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 512}, \"maximum_statistics\": {\"great\": 546}}',79.5328,2275046,643440,NULL,'2009-12-07 14:20:18',1260195618,NULL),(1815125627,122974,1,32362,0,1,1,'B',1,0.920684,433,679678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 559}, \"maximum_statistics\": {\"great\": 643}}',79.6459,1497575,539830,NULL,'2009-10-06 15:08:49',1254841729,NULL),(1844999636,122974,1,1318106,0,1,1,'B',1,0.865169,217,529036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 61, \"great\": 841}, \"maximum_statistics\": {\"great\": 1068}}',79.8061,131832025,668182,NULL,'2017-07-16 11:27:47',1500204467,NULL),(1815401708,122974,1,38911,0,1,1,'A',1,0.927721,457,745638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 504}, \"maximum_statistics\": {\"great\": 588}}',80.0395,3295844,599330,NULL,'2010-02-11 10:21:59',1265883719,NULL),(1816829551,122974,1,72820,0,1,1,'S',1,0.950298,503,828724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 453}, \"maximum_statistics\": {\"great\": 503}}',80.0485,12116357,558340,NULL,'2010-11-20 04:31:18',1290227478,NULL),(1815300949,122974,1,43020,0,1,1,'A',1,0.925028,463,700689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 778}, \"maximum_statistics\": {\"great\": 907}}',80.0631,2543459,763026,NULL,'2009-12-27 01:58:02',1261879082,NULL),(1816059188,122974,1,57735,0,1,1,'B',1,0.896657,354,644351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 2, \"great\": 524}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 1}}',80.0986,7095819,716432,NULL,'2010-07-09 00:31:19',1278635479,NULL),(1815254273,122974,1,35819,0,1,1,'B',1,0.899614,205,620479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 420}, \"maximum_statistics\": {\"great\": 518}}',80.238,2221229,427144,NULL,'2009-12-03 15:09:34',1259852974,NULL),(1816113791,122974,1,49317,0,1,1,'B',1,0.830831,173,455216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 44, \"great\": 705}, \"maximum_statistics\": {\"great\": 999}}',80.246,7368465,561992,NULL,'2010-07-16 10:06:54',1279274814,NULL),(1823934105,122974,1,169166,0,1,1,'B',1,0.851584,411,520816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 61, \"great\": 838}, \"maximum_statistics\": {\"great\": 1105}}',80.6374,66652652,764100,NULL,'2012-12-19 17:28:40',1355938120,NULL),(1816284655,122974,1,61716,0,1,1,'SH',1,0.957627,177,860894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 177}}',80.7427,8852283,157224,NULL,'2010-08-23 10:06:35',1282557995,NULL),(1815081543,122974,1,33308,0,1,1,'A',1,0.976965,209,839585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 369}}',80.7573,1161256,387406,NULL,'2009-09-07 23:10:17',1252365017,NULL),(1817350151,122974,1,86690,0,1,1,'S',1,0.980634,284,896760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 284}}',80.7948,16102482,291060,NULL,'2011-02-19 18:09:28',1298138968,NULL),(1817050771,122974,1,41034,0,1,1,'B',1,0.851335,216,539154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 26, \"great\": 605}, \"maximum_statistics\": {\"great\": 824}}',81.0946,13571601,665408,NULL,'2010-12-25 13:07:09',1293282429,NULL),(1815291618,122974,1,38084,0,1,1,'A',1,0.947115,312,780637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 279}, \"maximum_statistics\": {\"great\": 312}}',81.14,2596056,330860,NULL,'2009-12-30 15:27:16',1262186836,NULL),(1820841028,122974,1,142046,0,1,1,'S',1,0.960191,314,835696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 289}, \"maximum_statistics\": {\"great\": 314}}',81.7296,42532045,339740,NULL,'2012-04-02 22:08:28',1333404508,NULL),(1815261989,122974,1,35878,1,1,1,'S',1,0.960405,543,845307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 500}, \"maximum_statistics\": {\"great\": 543}}',81.7768,2416399,585580,NULL,'2009-12-18 14:30:57',1261146657,NULL),(1815285092,122974,1,40476,1,1,1,'A',1,0.9375,392,878894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 343}, \"maximum_statistics\": {\"great\": 392}}',81.8498,2298618,409970,NULL,'2009-12-09 13:48:21',1260366501,NULL),(1815145276,122974,1,38639,0,1,1,'C',1,0.848138,263,526902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 29, \"great\": 515}, \"maximum_statistics\": {\"great\": 698}}',82.2608,1726814,564876,NULL,'2009-10-25 01:46:33',1256435193,NULL),(1821322126,122974,1,155209,0,1,1,'B',1,0.851534,253,508289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 45, \"great\": 618}, \"maximum_statistics\": {\"great\": 815}}',82.8004,46284922,501642,NULL,'2012-05-19 18:55:59',1337453759,NULL),(1817479441,122974,1,90616,0,1,1,'B',1,0.84532,256,500013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 44, \"great\": 649}, \"maximum_statistics\": {\"great\": 876}}',83.0861,17072275,590212,NULL,'2011-03-11 19:07:56',1299870476,NULL),(1862613928,122974,1,2728072,1,1,1,'B',1,0.863074,428,581101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 10, \"great\": 421, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 566}}',83.4109,158978071,599944,NULL,'2021-02-20 10:58:21',1613818701,NULL),(1847760845,122974,1,91487,0,1,1,'B',1,0.842857,121,531592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 385}}',83.4133,136221945,243605,NULL,'2018-03-03 16:15:29',1520093729,NULL),(1815282977,122974,1,33416,0,1,1,'A',1,0.918552,264,663248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 442}}',83.4328,2460443,350980,NULL,'2009-12-21 14:47:14',1261406834,NULL),(1815072937,122974,1,28804,0,1,1,'B',1,0.932605,223,690643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 482}, \"maximum_statistics\": {\"great\": 549}}',83.8948,1168689,499600,NULL,'2009-09-08 14:21:47',1252419707,NULL),(1815281853,122974,1,22739,0,1,1,'A',1,0.930255,501,762748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 442}, \"maximum_statistics\": {\"great\": 509}}',84.0248,1881046,648012,NULL,'2009-11-06 14:38:37',1257518317,NULL),(1815291673,122974,1,38079,0,1,1,'A',1,0.902715,659,661332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 10, \"great\": 722}, \"maximum_statistics\": {\"great\": 884}}',84.5093,1935142,818902,NULL,'2009-11-10 14:29:06',1257863346,NULL),(1816084377,122974,1,48364,0,1,1,'A',1,0.945293,393,779900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 350}, \"maximum_statistics\": {\"great\": 393}}',84.615,7547663,423100,NULL,'2010-07-21 03:42:48',1279683768,NULL),(1829406748,122974,1,212475,0,1,1,'B',1,0.843489,257,483080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 58, \"great\": 633}, \"maximum_statistics\": {\"great\": 837}}',85.4222,105915695,487724,NULL,'2014-02-05 10:17:03',1391595423,NULL),(1815050664,122974,1,26756,0,1,1,'S',1,0.958106,549,829521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 503}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 1}}',85.6243,1518816,740810,NULL,'2009-10-08 11:30:02',1255001402,NULL),(1819611000,122974,1,103022,0,1,1,'B',1,0.877404,369,580764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 672}, \"maximum_statistics\": {\"great\": 832}}',85.6347,32634228,628712,NULL,'2011-11-15 10:58:34',1321354714,NULL),(1816313875,122974,1,62154,0,1,1,'A',1,0.950617,152,739831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 370}, \"maximum_statistics\": {\"great\": 405}}',85.8193,8284599,328942,NULL,'2010-08-09 12:38:19',1281357499,NULL),(1848626689,122974,1,1567655,0,1,1,'A',1,0.908654,142,648389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',85.9366,137487865,319168,NULL,'2018-05-06 03:59:56',1525579196,NULL),(1815291487,122974,1,38069,0,1,1,'A',1,0.949527,634,817297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 570}, \"maximum_statistics\": {\"great\": 634}}',86.0134,2191209,796510,NULL,'2009-12-01 05:30:27',1259645427,NULL),(1815362791,122974,1,46003,0,1,1,'A',1,0.906173,405,683223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 329}, \"maximum_statistics\": {\"great\": 405}}',86.2425,2880732,445910,NULL,'2010-01-19 11:27:41',1263900461,NULL),(1815182301,122974,1,34830,0,1,1,'A',1,0.905534,469,672722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 428}, \"maximum_statistics\": {\"great\": 524}}',86.5589,2574220,542420,NULL,'2009-12-29 05:26:24',1262064384,NULL),(1862889318,122974,1,159431,1,1,1,'B',1,0.897172,252,668103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',86.6973,159497987,362590,NULL,'2021-03-08 18:05:38',1615226738,NULL),(1860545565,122974,1,2497836,1,1,1,'A',1,0.920323,433,749973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 364}, \"maximum_statistics\": {\"great\": 433}}',86.7235,155930410,440770,NULL,'2020-11-13 19:10:46',1605294646,NULL),(1815206401,122974,1,39817,0,1,1,'A',1,0.927511,870,759138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 751}, \"maximum_statistics\": {\"great\": 876}}',86.7612,1911772,978710,NULL,'2009-11-08 12:39:05',1257683945,NULL),(1819791671,122974,1,125753,0,1,1,'B',1,0.868794,403,589559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 453}, \"maximum_statistics\": {\"great\": 564}}',87.3043,34425866,507218,NULL,'2011-12-14 13:00:43',1323867643,NULL),(1843689222,122974,1,1200451,0,1,1,'A',1,0.935374,147,777060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',87.5328,129975286,121330,NULL,'2017-04-07 17:03:19',1491584599,NULL),(1866177335,122974,1,2915175,1,1,1,'B',1,0.895349,258,625714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473}}',87.6767,164499147,359476,NULL,'2021-08-01 00:00:10',1627776010,NULL),(1843993026,122974,1,1252442,0,1,1,'B',1,0.868085,215,610976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 175, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 235}}',88.0807,130335664,220644,NULL,'2017-04-27 03:20:34',1493263234,NULL),(1815419978,122974,1,43524,0,1,1,'A',1,0.918605,295,710114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 579}, \"maximum_statistics\": {\"great\": 688}}',88.2758,2659510,642966,NULL,'2010-01-03 23:00:46',1262559646,NULL),(1815209852,122974,1,23847,0,1,1,'A',1,0.903453,457,674682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 8, \"great\": 639}, \"maximum_statistics\": {\"great\": 782}}',88.4523,2155837,718952,NULL,'2009-11-28 12:41:48',1259412108,NULL),(1815228469,122974,1,33967,0,1,1,'S',1,0.958466,626,807035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 574}, \"maximum_statistics\": {\"great\": 626}}',88.4592,2543247,730790,NULL,'2009-12-27 01:40:58',1261878058,NULL),(1817055657,122974,1,81539,0,1,1,'B',1,0.886364,118,548751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 42, \"great\": 637}, \"maximum_statistics\": {\"great\": 770}}',88.5641,14112271,453532,NULL,'2011-01-07 19:12:09',1294427529,NULL),(1815299134,122974,1,41066,1,1,1,'B',1,0.885995,345,628656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 14, \"great\": 681}, \"maximum_statistics\": {\"great\": 864}}',88.6918,2287183,799174,NULL,'2009-12-08 14:37:49',1260283069,NULL),(1816967262,122974,1,80739,0,1,1,'S',1,0.971667,300,865776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 283}, \"maximum_statistics\": {\"great\": 300}}',88.8737,13158693,335750,NULL,'2010-12-15 15:45:31',1292427931,NULL),(1817085689,122974,1,81860,0,1,1,'S',1,0.953757,346,818677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 314}, \"maximum_statistics\": {\"great\": 346}}',88.8808,13932165,432830,NULL,'2011-01-03 07:08:42',1294038522,NULL),(1816806629,122974,1,44409,0,1,1,'A',1,0.934476,496,785585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 431}, \"maximum_statistics\": {\"great\": 496}}',89.0847,12165049,543820,NULL,'2010-11-21 04:52:51',1290315171,NULL),(1871765228,122974,1,332272,0,1,1,'B',1,0.893051,283,593631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 38, \"great\": 762}, \"maximum_statistics\": {\"great\": 921}}',89.1337,172743444,618688,NULL,'2022-06-19 17:43:47',1655660627,NULL),(1816628041,122974,1,56361,0,1,1,'S',1,0.963918,291,850748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 270}, \"maximum_statistics\": {\"great\": 291}}',89.2857,11287039,362100,NULL,'2010-10-29 14:54:02',1288364042,NULL),(1817864242,122974,1,98286,0,1,1,'S',1,0.99,300,916608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 300}}',89.2998,19850279,344580,NULL,'2011-05-01 17:31:32',1304271092,NULL),(1854677392,122974,1,2050055,1,1,1,'S',1,0.981183,186,908754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',89.4531,146893604,165410,NULL,'2019-10-26 10:47:05',1572086825,NULL),(1815416097,122974,1,44996,0,1,1,'S',1,0.968293,615,827907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 576}, \"maximum_statistics\": {\"great\": 615}}',89.5781,2880975,752430,NULL,'2010-01-19 11:45:57',1263901557,NULL),(1818603087,122974,1,60646,0,1,1,'B',1,0.879449,467,597408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 27, \"great\": 688}, \"maximum_statistics\": {\"great\": 871}}',90.2538,25009622,701740,NULL,'2011-07-23 15:28:58',1311434938,NULL),(1816953222,122974,1,79362,0,1,1,'A',1,0.921944,323,688163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 581}, \"maximum_statistics\": {\"great\": 679}}',90.454,12724693,518566,NULL,'2010-12-04 15:22:06',1291476126,NULL),(1838575311,122974,1,848104,1,1,1,'S',1,0.95197,406,829004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 367, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 406}}',90.6809,121748930,442850,NULL,'2016-02-05 11:00:25',1454670025,NULL),(1815662461,122974,1,51807,0,1,1,'A',1,0.918954,593,681963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 654}, \"maximum_statistics\": {\"great\": 765}}',90.693,4272404,618284,NULL,'2010-04-01 22:01:00',1270159260,NULL),(1815221287,122974,1,35328,0,1,1,'A',1,0.90583,446,716799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 362}, \"maximum_statistics\": {\"great\": 446}}',90.9237,2537591,443310,NULL,'2009-12-26 15:11:39',1261840299,NULL),(1818433147,122974,1,93468,0,1,1,'B',1,0.888805,261,607021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 522}, \"maximum_statistics\": {\"great\": 661}}',90.9663,24179110,493664,NULL,'2011-07-11 11:12:49',1310382769,NULL),(1820904670,122974,1,145802,0,1,1,'A',1,0.921625,702,645830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 401, \"miss\": 113, \"great\": 3486}, \"maximum_statistics\": {\"great\": 4000}}',91.187,43180446,2651606,NULL,'2012-04-10 22:58:05',1334098685,NULL),(1815212885,122974,1,32151,1,1,1,'A',1,0.929936,431,744094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 541}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 6}}',91.4319,2543199,791260,NULL,'2009-12-27 01:36:47',1261877807,NULL),(1820921673,122974,1,146839,0,1,1,'S',1,0.978979,333,953504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 333}}',91.4841,42533122,368808,NULL,'2012-04-02 22:41:25',1333406485,NULL),(1819200054,122974,1,43184,0,1,1,'B',1,0.898947,324,597810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 30, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1425}}',91.5777,29385665,1181036,NULL,'2011-09-26 12:54:13',1317041653,NULL),(1816031906,122974,1,26270,0,1,1,'A',1,0.916122,459,704970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 382}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 4}}',92.042,6825478,479390,NULL,'2010-07-01 12:32:26',1277987546,NULL),(1816375314,122974,1,49110,0,1,1,'S',1,0.972603,438,881347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 414}, \"maximum_statistics\": {\"great\": 438}}',92.0445,9434731,486490,NULL,'2010-09-07 13:25:16',1283865916,NULL),(1815291355,122974,1,38058,1,1,1,'A',1,0.952442,374,821675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 389}}',92.0626,2537321,386170,NULL,'2009-12-26 14:55:35',1261839335,NULL),(1834637874,122974,1,616157,0,1,1,'B',1,0.894048,411,682495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 332, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 420}}',92.0934,115307100,431590,NULL,'2015-03-22 02:58:25',1426993105,NULL),(1820106807,122974,1,126390,0,1,1,'B',1,0.888889,203,573900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 651}, \"maximum_statistics\": {\"great\": 792}}',92.1186,37222983,522780,NULL,'2012-01-23 00:39:01',1327279141,NULL),(1816285862,122974,1,59523,0,1,1,'A',1,0.927928,409,707366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 775}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',92.3918,8257636,790770,NULL,'2010-08-08 18:17:05',1281291425,NULL),(1871733943,122974,1,69725,0,1,1,'B',1,0.808914,356,449903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 46, \"great\": 649}, \"maximum_statistics\": {\"great\": 976}}',92.5002,172744287,620448,NULL,'2022-06-19 18:29:18',1655663358,NULL),(1815423330,122974,1,46587,0,1,1,'A',1,0.921151,365,724020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 676}, \"maximum_statistics\": {\"great\": 799}}',92.5121,3123297,788198,NULL,'2010-02-02 11:44:49',1265111089,NULL),(1816070617,122974,1,62907,0,1,1,'A',1,0.937845,362,791656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 317}, \"maximum_statistics\": {\"great\": 362}}',92.5484,7329928,374190,NULL,'2010-07-15 09:00:07',1279184407,NULL),(1816594759,122974,1,73234,0,1,1,'B',1,0.897375,340,668311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 419}}',92.6772,10880485,386118,NULL,'2010-10-17 22:16:48',1287353808,NULL),(1815122588,122974,1,38115,0,1,1,'A',1,0.93985,399,802197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 351}, \"maximum_statistics\": {\"great\": 399}}',92.9671,1655299,401626,NULL,'2009-10-19 04:50:44',1255927844,NULL),(1816656220,122974,1,71086,0,1,1,'A',1,0.930939,254,729076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 474}, \"maximum_statistics\": {\"great\": 543}}',93.1589,11551616,498434,NULL,'2010-11-05 14:39:31',1288967971,NULL),(1815370103,122974,1,36161,0,1,1,'B',1,0.864005,236,559300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 16, \"great\": 554}, \"maximum_statistics\": {\"great\": 739}}',93.3353,2625764,535470,NULL,'2010-01-01 14:39:28',1262356768,NULL),(1815224556,122974,1,30422,0,1,1,'B',1,0.89364,327,622075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 456}}',93.4018,2107795,425264,NULL,'2009-11-24 23:07:07',1259104027,NULL),(1816620866,122974,1,73878,0,1,1,'B',1,0.885457,279,570194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 625}, \"maximum_statistics\": {\"great\": 777}}',93.444,10818188,532126,NULL,'2010-10-16 10:58:32',1287226712,NULL),(1853393169,122974,1,1983721,1,1,1,'A',1,0.909091,157,631233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',93.5562,144870892,380224,NULL,'2019-06-16 01:24:43',1560648283,NULL),(1872866420,122974,1,3591991,1,1,1,'A',1,0.900826,315,674882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',93.8636,174371414,444564,NULL,'2022-09-05 15:54:22',1662393262,NULL),(1817472996,122974,1,86564,0,1,1,'S',1,0.98,325,900671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 312}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',93.9767,16928059,365670,NULL,'2011-03-08 14:11:07',1299593467,NULL),(1835794674,122974,1,706157,1,1,1,'A',1,0.930046,403,760342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 378, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 436}}',94.0423,117298941,428160,NULL,'2015-06-28 04:42:48',1435466568,NULL),(1816043597,122974,1,53628,0,1,1,'A',1,0.92619,677,713031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 912}, \"maximum_statistics\": {\"great\": 1050}}',94.0499,7309822,957220,NULL,'2010-07-14 15:57:56',1279123076,NULL),(1845013227,122974,1,680075,1,1,1,'A',1,0.933842,393,783756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',94.061,131850329,414420,NULL,'2017-07-17 10:45:27',1500288327,NULL),(1871718334,122974,1,1888472,1,1,1,'B',1,0.877877,304,563015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 86, \"great\": 1695}, \"maximum_statistics\": {\"great\": 2129}}',94.0645,172745473,1451422,NULL,'2022-06-19 19:31:33',1655667093,NULL),(1816517515,122974,1,60344,0,1,1,'S',1,0.97185,373,883038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 352}, \"maximum_statistics\": {\"great\": 373}}',94.2381,10284491,435720,NULL,'2010-10-01 14:18:18',1285942698,NULL),(1852534134,122974,1,430847,0,1,1,'B',1,0.863328,175,529761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 458}, \"maximum_statistics\": {\"great\": 589}}',94.4918,143411370,372306,NULL,'2019-03-26 16:05:17',1553616317,NULL),(1816882029,122974,1,78094,0,1,1,'S',1,0.969072,291,864925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 291}}',94.7786,12882087,326330,NULL,'2010-12-08 13:22:30',1291814550,NULL),(1816706565,122974,1,72946,0,1,1,'B',1,0.871201,133,527513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 538}, \"maximum_statistics\": {\"great\": 691}}',95.0271,11228456,409928,NULL,'2010-10-27 22:33:32',1288218812,NULL),(1831076516,122974,1,225075,0,1,1,'B',1,0.865335,139,513765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 36, \"great\": 603, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 776}}',95.1629,108718056,446344,NULL,'2014-06-16 11:34:45',1402918485,NULL),(1815419518,122974,1,43509,0,1,1,'S',1,0.957792,616,798753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 564}, \"maximum_statistics\": {\"great\": 616}}',95.2693,2659568,754690,NULL,'2010-01-03 23:09:16',1262560156,NULL),(1816299565,122974,1,31799,0,1,1,'S',1,0.963499,726,844722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 673}, \"maximum_statistics\": {\"great\": 726}}',95.3384,8436861,838130,NULL,'2010-08-13 10:56:24',1281696984,NULL),(1827747778,122974,1,284887,0,1,1,'S',1,0.959654,347,849984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 319}, \"maximum_statistics\": {\"great\": 347}}',95.5489,94353153,396740,NULL,'2013-09-28 11:31:22',1380367882,NULL),(1817077901,122974,1,76538,0,1,1,'B',1,0.893072,378,616520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 554}, \"maximum_statistics\": {\"great\": 664}}',95.7977,14367822,554130,NULL,'2011-01-14 05:30:56',1294983056,NULL),(1833483452,122974,1,542347,0,1,1,'S',1,0.974619,197,881720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',95.9214,112437080,169700,NULL,'2014-12-18 03:05:08',1418871908,NULL),(1819275199,122974,1,74500,0,1,1,'A',1,0.937681,319,786373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 345}}',96.1965,31006506,345880,NULL,'2011-10-21 19:50:28',1319226628,NULL),(1815382272,122974,1,38440,0,1,1,'A',1,0.943769,329,789152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 292}, \"maximum_statistics\": {\"great\": 329}}',96.5761,2626147,366530,NULL,'2010-01-01 15:08:19',1262358499,NULL),(1816044786,122974,1,60890,0,1,1,'A',1,0.923333,532,735086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 510}, \"maximum_statistics\": {\"great\": 600}}',96.6818,7330965,715880,NULL,'2010-07-15 09:37:07',1279186627,NULL),(1816361227,122974,1,62485,1,1,1,'B',1,0.862709,270,571417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 539}}',96.9766,9861611,432396,NULL,'2010-09-19 23:03:44',1284937424,NULL),(1865638472,122974,1,3018017,1,1,1,'S',1,0.952957,372,827553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 337, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 372}}',96.9835,163548878,449130,NULL,'2021-07-02 12:39:20',1625229560,NULL),(1815262401,122974,1,35887,0,1,1,'A',1,0.960465,411,791058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 596}, \"maximum_statistics\": {\"great\": 645}}',97.0108,2221268,635862,NULL,'2009-12-03 15:13:21',1259853201,NULL),(1817369286,122974,1,81042,0,1,1,'S',1,0.971787,319,856486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 301}, \"maximum_statistics\": {\"great\": 319}}',97.1624,16771999,373590,NULL,'2011-03-05 12:20:21',1299327621,NULL),(1816116978,122974,1,43167,0,1,1,'S',1,0.967681,526,829634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 492}, \"maximum_statistics\": {\"great\": 526}}',97.1914,7462515,552680,NULL,'2010-07-18 20:10:54',1279483854,NULL),(1816056682,122974,1,26806,1,1,1,'A',1,0.917184,397,673472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 405}, \"maximum_statistics\": {\"great\": 483}}',97.4332,7082159,429450,NULL,'2010-07-08 13:35:21',1278596121,NULL),(1849876109,122974,1,1678446,1,1,1,'A',1,0.92623,179,648755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610}}',97.6167,139415855,422172,NULL,'2018-08-09 14:59:33',1533826773,NULL),(1815240855,122974,1,38500,0,1,1,'A',1,0.900083,688,626196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 13, \"great\": 982}, \"maximum_statistics\": {\"great\": 1211}}',98.4469,2009207,1099080,NULL,'2009-11-16 13:54:13',1258379653,NULL),(1816199146,122974,1,66243,0,1,1,'B',1,0.898496,345,640967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 432}, \"maximum_statistics\": {\"great\": 532}}',98.5124,8121393,408730,NULL,'2010-08-05 12:08:39',1281010119,NULL),(1844397051,122974,1,738739,0,1,1,'A',1,0.952261,188,742727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 398}}',98.5411,131128972,318888,NULL,'2017-06-09 09:36:53',1497001013,NULL),(1815425987,122974,1,45253,0,1,1,'A',1,0.9375,432,834324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 378}, \"maximum_statistics\": {\"great\": 432}}',98.8117,2931839,426414,NULL,'2010-01-22 14:28:26',1264170506,NULL),(1817417918,122974,1,66474,0,1,1,'A',1,0.913355,818,722974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 801}, \"maximum_statistics\": {\"great\": 906}}',99.4392,16584218,946930,NULL,'2011-03-01 12:07:36',1298981256,NULL),(1872041194,122974,1,3589386,1,1,1,'A',1,0.942584,418,807950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',99.4438,173109639,446020,NULL,'2022-07-05 19:44:04',1657050244,NULL),(1816204892,122974,1,64847,0,1,1,'A',1,0.908031,386,689377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 315}, \"maximum_statistics\": {\"great\": 386}}',99.4891,8526442,384230,NULL,'2010-08-15 12:34:42',1281875682,NULL),(1815375923,122974,1,36349,0,1,1,'B',1,0.843844,199,494611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 26, \"great\": 713}, \"maximum_statistics\": {\"great\": 999}}',99.5464,2625559,740545,NULL,'2010-01-01 14:22:35',1262355755,NULL),(1816748220,122974,1,60793,0,1,1,'B',1,0.87299,236,567485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 12, \"great\": 476}, \"maximum_statistics\": {\"great\": 622}}',99.5505,11945624,441680,NULL,'2010-11-15 09:42:40',1289814160,NULL),(1845716223,122974,1,1065617,1,1,1,'A',1,0.943038,395,810611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 350}, \"maximum_statistics\": {\"great\": 395}}',99.5735,132982798,415690,NULL,'2017-09-15 17:14:48',1505495688,NULL),(1815399131,122974,1,40202,0,1,1,'B',1,0.865079,232,522374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 15, \"great\": 567}, \"maximum_statistics\": {\"great\": 756}}',99.6324,2625956,553442,NULL,'2010-01-01 14:51:21',1262357481,NULL),(1876098782,122974,1,3911683,1,1,1,'A',1,0.902197,272,600066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 822, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 956}}',99.6932,179079863,729334,NULL,'2023-05-27 03:48:18',1685159298,NULL),(1854515619,122974,1,858745,0,1,1,'A',1,0.902672,214,595296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 661}, \"maximum_statistics\": {\"great\": 786}}',99.8265,146695254,524082,NULL,'2019-10-12 15:04:31',1570892671,NULL),(1815425963,122974,1,45252,0,1,1,'A',1,0.947146,473,814729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 423}, \"maximum_statistics\": {\"great\": 473}}',99.9702,2932021,461340,NULL,'2010-01-22 14:38:11',1264171091,NULL),(1822567839,122974,1,140655,0,1,1,'B',1,0.879438,267,569645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 545}, \"maximum_statistics\": {\"great\": 676}}',100.043,56280893,443512,NULL,'2012-08-26 14:27:12',1345991232,NULL),(1849113978,122974,1,1580130,1,1,1,'A',1,0.913075,505,689363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 696}}',100.626,138204946,645576,NULL,'2018-06-10 10:26:36',1528626396,NULL),(1841117243,122974,1,895992,1,1,1,'A',1,0.922772,483,752141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 428, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 505}}',100.98,125840516,516640,NULL,'2016-08-17 13:48:52',1471441732,NULL),(1815315300,122974,1,45565,0,1,1,'A',1,0.912903,310,697481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 256}, \"maximum_statistics\": {\"great\": 310}}',100.994,2762176,322860,NULL,'2010-01-11 14:25:15',1263219915,NULL),(1841074519,122974,1,987118,0,1,1,'B',1,0.879925,151,583478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 417, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 533}}',101.046,125840660,411704,NULL,'2016-08-17 13:56:08',1471442168,NULL),(1866465786,122974,1,2917836,1,1,1,'S',1,0.979769,346,904515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 346}}',101.112,164841557,392884,NULL,'2021-08-11 18:35:37',1628706937,NULL),(1821391761,122974,1,149287,0,1,1,'S',1,0.958564,362,848606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 332}, \"maximum_statistics\": {\"great\": 362}}',101.214,47247580,363350,NULL,'2012-05-31 14:01:39',1338472899,NULL),(1850650790,122974,1,1567648,1,1,1,'S',1,0.966006,353,857778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 329}, \"maximum_statistics\": {\"great\": 353}}',101.216,140592069,378150,NULL,'2018-10-10 14:43:40',1539182620,NULL),(1816395821,122974,1,60780,0,1,1,'B',1,0.89726,397,647761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 27, \"great\": 723}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',101.385,9431283,760610,NULL,'2010-09-07 11:58:59',1283860739,NULL),(1816097625,122974,1,23275,0,1,1,'S',1,0.952475,505,814499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 457}, \"maximum_statistics\": {\"great\": 505}}',101.656,7547577,618954,NULL,'2010-07-21 03:39:34',1279683574,NULL),(1859295714,122974,1,2332781,1,1,1,'A',1,0.947099,155,765096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 293}}',101.665,153958707,265196,NULL,'2020-08-29 20:24:57',1598732697,NULL),(1818843188,122974,1,104683,0,1,1,'A',1,0.933404,275,733859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 420}, \"maximum_statistics\": {\"great\": 473}}',101.808,26461338,438814,NULL,'2011-08-13 12:32:55',1313238775,NULL),(1817095377,122974,1,83135,0,1,1,'A',1,0.924691,405,755561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 344}, \"maximum_statistics\": {\"great\": 405}}',102.541,14179758,450420,NULL,'2011-01-09 07:19:38',1294557578,NULL),(1867428946,122974,1,2960564,1,1,1,'S',1,0.980952,210,894885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',102.611,166265827,228962,NULL,'2021-10-01 01:07:51',1633050471,NULL),(1819238817,122974,1,113500,0,1,1,'S',1,0.965451,521,864323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 485}, \"maximum_statistics\": {\"great\": 521}}',102.739,29426952,566280,NULL,'2011-09-27 10:27:03',1317119223,NULL),(1816018524,122974,1,39748,0,1,1,'B',1,0.894504,203,618055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 450}, \"maximum_statistics\": {\"great\": 564}}',102.783,7351415,480770,NULL,'2010-07-15 22:06:49',1279231609,NULL),(1877511183,122974,1,1770953,1,1,1,'B',1,0.894304,518,620756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 79, \"great\": 1422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1703}}',103.175,181055910,1344614,NULL,'2023-10-04 10:56:55',1696417015,NULL),(1816701668,122974,1,66769,0,1,1,'A',1,0.912611,366,697795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 385}, \"maximum_statistics\": {\"great\": 452}}',103.334,10818102,442228,NULL,'2010-10-16 10:56:25',1287226585,NULL),(1819240793,122974,1,102527,0,1,1,'B',1,0.894144,367,654722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 567}, \"maximum_statistics\": {\"great\": 666}}',103.708,29551047,582666,NULL,'2011-09-29 13:32:22',1317303142,NULL),(1875027676,122974,1,3943485,1,1,1,'B',1,0.87012,234,551180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',103.787,177678301,473616,NULL,'2023-03-04 20:27:37',1677961657,NULL),(1815162154,122974,1,34997,0,1,1,'A',1,0.926626,661,758912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 564}, \"maximum_statistics\": {\"great\": 661}}',103.873,1178515,757630,NULL,'2009-09-09 13:57:43',1252504663,NULL),(1819476257,122974,1,77143,0,1,1,'B',1,0.883784,206,579945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 442}, \"maximum_statistics\": {\"great\": 555}}',104.561,31706955,438822,NULL,'2011-11-01 11:11:06',1320145866,NULL),(1846792690,122974,1,1182383,1,1,1,'A',1,0.923313,248,663002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',104.58,134712295,489374,NULL,'2017-12-18 15:49:33',1513612173,NULL),(1817013615,122974,1,75280,0,1,1,'S',1,0.974662,296,874606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 281}, \"maximum_statistics\": {\"great\": 296}}',104.718,14367292,332730,NULL,'2011-01-14 05:10:13',1294981813,NULL),(1872931604,122974,1,3543814,1,1,1,'S',1,0.98731,394,920131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',104.818,174411246,456720,NULL,'2022-09-08 00:26:40',1662596800,NULL),(1817934627,122974,1,86571,0,1,1,'A',1,0.947323,579,813757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 518}, \"maximum_statistics\": {\"great\": 579}}',104.861,19935189,652340,NULL,'2011-05-03 11:14:26',1304421266,NULL),(1865919945,122974,1,1433526,1,1,1,'S',1,0.989933,447,925288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',105.468,164112248,497360,NULL,'2021-07-19 20:03:19',1626724999,NULL),(1816409772,122974,1,68707,0,1,1,'B',1,0.873913,320,574567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 439}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',105.483,9488577,449880,NULL,'2010-09-09 11:50:54',1284033054,NULL),(1815421526,122974,1,43603,0,1,1,'B',1,0.879859,210,597150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 7, \"great\": 652}, \"maximum_statistics\": {\"great\": 849}}',105.83,2655751,654350,NULL,'2010-01-03 14:26:05',1262528765,NULL),(1824732425,122974,1,173048,0,1,1,'B',1,0.888502,325,624366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 31, \"great\": 700}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',105.893,72719454,727394,NULL,'2013-02-22 09:49:01',1361526541,NULL),(1852849954,122974,1,1876888,1,1,1,'A',1,0.96134,204,809150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',106.028,144027213,356052,NULL,'2019-05-01 03:16:17',1556680577,NULL),(1847760860,122974,1,91487,0,1,1,'A',1,0.935065,327,806249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',106.496,136222148,391392,NULL,'2018-03-03 16:26:51',1520094411,NULL),(1828603651,122974,1,314699,0,1,1,'B',1,0.894188,342,650407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 544}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',106.731,99991473,585570,NULL,'2013-11-28 05:25:47',1385616347,NULL),(1816446082,122974,1,64027,0,1,1,'A',1,0.926407,262,650684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 607}, \"maximum_statistics\": {\"great\": 693}}',106.852,9488364,460866,NULL,'2010-09-09 11:45:47',1284032747,NULL),(1820174250,122974,1,118828,0,1,1,'S',1,0.979221,385,896996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 369}, \"maximum_statistics\": {\"great\": 385}}',107.149,38010715,425110,NULL,'2012-02-02 22:16:08',1328220968,NULL),(1815390798,122974,1,44714,0,1,1,'B',1,0.897163,336,607467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 573}, \"maximum_statistics\": {\"great\": 705}}',107.263,2881759,590910,NULL,'2010-01-19 12:39:01',1263904741,NULL),(1816556277,122974,1,58541,0,1,1,'S',1,0.989041,365,879387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 365}}',107.401,10328347,339868,NULL,'2010-10-02 13:30:50',1286026250,NULL),(1836721314,122974,1,217266,0,1,1,'A',1,0.928058,261,705211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 362, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',107.923,118826685,371912,NULL,'2015-09-10 06:53:22',1441868002,NULL),(1843418661,122974,1,188124,0,1,1,'A',1,0.917448,240,701811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 450, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 533}}',107.952,129544087,481116,NULL,'2017-03-14 14:08:32',1489500512,NULL),(1816675277,122974,1,74639,0,1,1,'S',1,0.98415,347,908453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 336}, \"maximum_statistics\": {\"great\": 347}}',108.202,11576565,404170,NULL,'2010-11-06 04:58:23',1289019503,NULL),(1865962571,122974,1,2976846,1,1,1,'A',1,0.916322,232,646767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484}}',108.247,164110704,431990,NULL,'2021-07-19 18:57:50',1626721070,NULL),(1815994988,122974,1,58753,0,1,1,'A',1,0.928929,357,685192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 885}, \"maximum_statistics\": {\"great\": 999}}',108.39,7186963,815106,NULL,'2010-07-11 08:55:22',1278838522,NULL),(1835767325,122974,1,257817,1,1,1,'A',1,0.900344,327,662221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 477, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 582}}',108.56,117240114,504888,NULL,'2015-06-25 06:56:31',1435215391,NULL),(1817056802,122974,1,81540,0,1,1,'S',1,0.993407,455,885972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 449}, \"maximum_statistics\": {\"great\": 455}}',108.663,14112416,433668,NULL,'2011-01-07 19:17:34',1294427854,NULL),(1820789821,122974,1,67132,0,1,1,'S',1,0.98374,492,869402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 476}, \"maximum_statistics\": {\"great\": 492}}',109.138,42090283,514660,NULL,'2012-03-28 13:54:47',1332942887,NULL),(1816594299,122974,1,67202,0,1,1,'B',1,0.898541,299,628841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 623}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',109.388,10991562,630498,NULL,'2010-10-21 14:12:21',1287670341,NULL),(1817644787,122974,1,36223,0,1,1,'B',1,0.895053,690,673190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 748}}',109.4,18078576,937050,NULL,'2011-03-30 15:49:51',1301500191,NULL),(1844149465,122974,1,525560,1,1,1,'S',1,0.970679,324,871713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 305, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',109.404,130688033,411876,NULL,'2017-05-16 03:44:42',1494906282,NULL),(1826438695,122974,1,204161,0,1,1,'B',1,0.885736,340,605021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 525}, \"maximum_statistics\": {\"great\": 652}}',109.602,84619905,495458,NULL,'2013-06-26 15:42:52',1372261372,NULL),(1864471900,122974,1,2821978,1,1,1,'S',1,0.953737,843,836167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 765, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 843}}',110.048,161867046,997020,NULL,'2021-05-12 23:07:44',1620860864,NULL),(1864865351,122974,1,2745946,1,1,1,'A',1,0.976584,348,876868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',110.174,162362215,389808,NULL,'2021-05-26 19:49:44',1622058584,NULL),(1817132271,122974,1,83157,0,1,1,'S',1,0.98374,369,900099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 369}}',110.247,14816096,462340,NULL,'2011-01-24 01:27:43',1295832463,NULL),(1817027153,122974,1,80989,0,1,1,'A',1,0.927536,403,698882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 611}, \"maximum_statistics\": {\"great\": 690}}',110.302,14367706,579748,NULL,'2011-01-14 05:26:22',1294982782,NULL),(1874805044,122974,1,1242057,1,1,1,'S',1,0.954416,351,837553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 319, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 351}}',110.568,177316142,442080,NULL,'2023-02-12 04:31:52',1676176312,NULL),(1866918899,122974,1,3018417,1,1,1,'S',1,0.982818,291,907180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',111.566,165528312,323030,NULL,'2021-09-03 18:38:50',1630694330,NULL),(1825607729,122974,1,227414,0,1,1,'B',1,0.879065,188,581971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 387}, \"maximum_statistics\": {\"great\": 492}}',111.831,79623898,368886,NULL,'2013-05-07 22:41:28',1367966488,NULL),(1871699116,122974,1,183540,0,1,1,'A',1,0.90533,297,645932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 585}, \"maximum_statistics\": {\"great\": 713}}',111.838,172745801,580832,NULL,'2022-06-19 19:51:05',1655668265,NULL),(1816711315,122974,1,76510,0,1,1,'S',1,0.968172,487,871647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 456}, \"maximum_statistics\": {\"great\": 487}}',112.058,11641096,566176,NULL,'2010-11-07 10:57:45',1289127465,NULL),(1819815935,122974,1,126812,0,1,1,'A',1,0.931193,545,779073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 470}, \"maximum_statistics\": {\"great\": 545}}',112.124,34425472,534450,NULL,'2011-12-14 12:54:38',1323867278,NULL),(1816597590,122974,1,73331,0,1,1,'A',1,0.937759,709,792963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 638}, \"maximum_statistics\": {\"great\": 723}}',113.097,11228368,792940,NULL,'2010-10-27 22:27:04',1288218424,NULL),(1819058332,122974,1,54203,0,1,1,'B',1,0.880481,963,610093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 66, \"great\": 1680}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',114.089,28985277,1763160,NULL,'2011-09-20 11:56:00',1316519760,NULL),(1875848974,122974,1,3379545,1,1,1,'S',1,0.978723,235,895133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',114.139,178642200,255958,NULL,'2023-04-29 20:28:40',1682800120,NULL),(1817103025,122974,1,76450,0,1,1,'S',1,0.980263,380,901452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 365}, \"maximum_statistics\": {\"great\": 380}}',114.285,15144678,412340,NULL,'2011-01-30 21:53:44',1296424424,NULL),(1816488160,122974,1,70180,0,1,1,'A',1,0.955,777,821673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 820}, \"maximum_statistics\": {\"great\": 900}}',114.428,10620755,1051188,NULL,'2010-10-10 10:49:00',1286707740,NULL),(1817345322,122974,1,83779,0,1,1,'A',1,0.936298,405,777242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 416}}',114.629,15461637,430580,NULL,'2011-02-06 09:10:17',1296983417,NULL),(1846093366,122974,1,1283327,1,1,1,'B',1,0.898618,274,649866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 527, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 651}}',114.679,133663018,547468,NULL,'2017-10-24 12:48:26',1508849306,NULL),(1819144897,122974,1,116103,0,1,1,'S',1,0.951219,615,873529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 555}, \"maximum_statistics\": {\"great\": 615}}',114.842,28618157,730986,NULL,'2011-09-14 22:45:06',1316040306,NULL),(1817827648,122974,1,91663,0,1,1,'S',1,0.982057,418,908004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 403}, \"maximum_statistics\": {\"great\": 418}}',114.888,19853650,462770,NULL,'2011-05-01 19:25:06',1304277906,NULL),(1843823584,122974,1,277584,0,1,1,'A',1,0.934737,247,754670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 417, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 475}}',115.098,130157925,499562,NULL,'2017-04-17 06:48:45',1492411725,NULL),(1816492703,122974,1,59792,0,1,1,'B',1,0.864865,322,563024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 27, \"great\": 756}, \"maximum_statistics\": {\"great\": 999}}',115.344,10152490,793944,NULL,'2010-09-27 14:02:20',1285596140,NULL),(1821842916,122974,1,120729,0,1,1,'B',1,0.854508,430,561711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 22, \"great\": 887}, \"maximum_statistics\": {\"great\": 1220}}',115.8,51006978,1050160,NULL,'2012-07-10 07:31:52',1341905512,NULL),(1873723365,122974,1,3765017,1,1,1,'A',1,0.919295,271,674025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',116.014,175687461,425902,NULL,'2022-11-15 02:29:25',1668479365,NULL),(1852544859,122974,1,624447,0,1,1,'A',1,0.907584,304,635391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 64, \"great\": 1515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1780}}',116.097,143411130,1382704,NULL,'2019-03-26 15:49:28',1553615368,NULL),(1819222214,122974,1,107938,0,1,1,'A',1,0.97232,562,846352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 805}, \"maximum_statistics\": {\"great\": 849}}',116.112,29284522,867114,NULL,'2011-09-24 23:24:59',1316906699,NULL),(1817804236,122974,1,94750,0,1,1,'S',1,0.991379,406,933368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 399}, \"maximum_statistics\": {\"great\": 406}}',116.199,19853944,480350,NULL,'2011-05-01 19:36:36',1304278596,NULL),(1876644682,122974,1,3946961,1,1,1,'S',1,0.976485,404,885017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',116.313,179762265,470980,NULL,'2023-07-09 19:20:32',1688930432,NULL),(1815941179,122974,1,59859,0,1,1,'S',1,0.957647,425,838887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 389}, \"maximum_statistics\": {\"great\": 425}}',116.43,6157943,473730,NULL,'2010-06-11 21:37:19',1276292239,NULL),(1820523051,122974,1,128812,0,1,1,'A',1,0.916094,373,722393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 626}, \"maximum_statistics\": {\"great\": 727}}',116.493,40198505,769156,NULL,'2012-03-03 09:29:57',1330766997,NULL),(1816969419,122974,1,47127,0,1,1,'B',1,0.881381,332,571355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 22, \"great\": 784}, \"maximum_statistics\": {\"great\": 999}}',116.651,13573057,725054,NULL,'2010-12-25 13:34:42',1293284082,NULL),(1816971214,122974,1,59892,0,1,1,'A',1,0.902198,215,627816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 754}, \"maximum_statistics\": {\"great\": 910}}',116.789,13570257,668944,NULL,'2010-12-25 12:37:45',1293280665,NULL),(1820128660,122974,1,73560,0,1,1,'A',1,0.906818,313,683116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 440}}',117.023,36685603,416090,NULL,'2012-01-16 05:22:53',1326691373,NULL),(1871723692,122974,1,2007761,1,1,1,'B',1,0.876639,172,540957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 30, \"great\": 662}, \"maximum_statistics\": {\"great\": 839}}',117.487,172745837,517422,NULL,'2022-06-19 19:54:29',1655668469,NULL),(1817734299,122974,1,90178,0,1,1,'A',1,0.927721,193,683206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 512}, \"maximum_statistics\": {\"great\": 588}}',117.627,18714148,435078,NULL,'2011-04-10 17:09:47',1302455387,NULL),(1815244804,122974,1,699,0,1,1,'B',1,0.898246,499,647174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 457}, \"maximum_statistics\": {\"great\": 570}}',117.808,2157216,560286,NULL,'2009-11-28 13:59:10',1259416750,NULL),(1855071703,122974,1,2161431,1,1,1,'S',1,0.97411,309,865508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 293}, \"maximum_statistics\": {\"great\": 309}}',117.945,147344728,365460,NULL,'2019-11-23 15:15:27',1574522127,NULL),(1815942887,122974,1,60773,0,1,1,'S',1,0.965699,379,852153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 353}, \"maximum_statistics\": {\"great\": 379}}',118.248,6501436,416010,NULL,'2010-06-21 17:14:04',1277140444,NULL),(1824176082,122974,1,179102,0,1,1,'B',1,0.88156,376,625624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 556}, \"maximum_statistics\": {\"great\": 705}}',118.51,68734901,602196,NULL,'2013-01-11 19:38:08',1357933088,NULL),(1817580712,122974,1,90479,0,1,1,'A',1,0.91372,254,687661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 607}, \"maximum_statistics\": {\"great\": 707}}',118.513,17760821,653290,NULL,'2011-03-24 16:21:35',1300983695,NULL),(1820901177,122974,1,145325,0,1,1,'S',1,0.967342,444,871019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 415}, \"maximum_statistics\": {\"great\": 444}}',118.574,42964984,496420,NULL,'2012-04-08 03:20:17',1333855217,NULL),(1816196668,122974,1,65313,0,1,1,'A',1,0.911215,313,657153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 30, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1284}}',118.911,7908438,1009140,NULL,'2010-07-30 19:51:57',1280519517,NULL),(1817101085,122974,1,82512,0,1,1,'A',1,0.956265,318,807543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 423}}',119.159,14487174,406862,NULL,'2011-01-16 13:55:47',1295186147,NULL),(1816959226,122974,1,76934,0,1,1,'S',1,0.974537,432,940146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 410}, \"maximum_statistics\": {\"great\": 432}}',119.452,13056419,471618,NULL,'2010-12-12 17:15:57',1292174157,NULL),(1817349750,122974,1,86432,1,1,1,'S',1,0.981982,333,908510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321}, \"maximum_statistics\": {\"great\": 333}}',119.674,16026053,327960,NULL,'2011-02-18 12:15:41',1298031341,NULL),(2306974329,122974,1,2714234,1,1,1,'B',1,0.874403,531,599077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 36, \"great\": 1133, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1465}}',119.791,182703925,1315044,NULL,'2024-02-07 22:07:00',1707343620,NULL),(1818790048,122974,1,107625,0,1,1,'S',1,0.98125,400,906927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 385}, \"maximum_statistics\": {\"great\": 400}}',119.797,26770575,445500,NULL,'2011-08-17 15:53:57',1313596437,NULL),(1844062398,122974,1,354702,1,1,1,'A',1,0.91649,473,743394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 394, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 473}}',119.941,130459895,492070,NULL,'2017-05-03 21:01:43',1493845303,NULL),(1862996899,122974,1,145511,1,1,1,'A',1,0.90991,488,666207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 840, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999}}',120.101,159627321,887860,NULL,'2021-03-12 15:51:55',1615564315,NULL),(1817542321,122974,1,86566,0,1,1,'A',1,0.958549,341,786399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 386}}',120.112,17761192,388710,NULL,'2011-03-24 16:32:22',1300984342,NULL),(1847760852,122974,1,91487,1,1,1,'S',1,0.971429,385,879686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',120.325,136222110,428940,NULL,'2018-03-03 16:24:47',1520094287,NULL),(1816518288,122974,1,67957,0,1,1,'A',1,0.928427,455,751389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 429}, \"maximum_statistics\": {\"great\": 496}}',120.549,10071298,482400,NULL,'2010-09-25 12:43:11',1285418591,NULL),(1859716489,122974,1,2561655,1,1,1,'A',1,0.912698,447,708524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 581}, \"maximum_statistics\": {\"great\": 693}}',120.65,154469520,658228,NULL,'2020-09-19 08:09:39',1600502979,NULL),(1859015918,122974,1,2239065,1,1,1,'S',1,0.964531,437,862067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 406}, \"maximum_statistics\": {\"great\": 437}}',120.784,153582921,475920,NULL,'2020-08-15 19:54:46',1597521286,NULL),(1853274196,122974,1,1671309,1,1,1,'A',1,0.959459,308,817889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 518}}',121.182,144758431,517610,NULL,'2019-06-09 16:46:25',1560098785,NULL),(1861807834,122974,1,2372395,1,1,1,'A',1,0.918692,234,687523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 455}, \"maximum_statistics\": {\"great\": 535}}',121.557,157967521,455764,NULL,'2021-01-20 18:00:18',1611165618,NULL),(1866555553,122974,1,2239061,1,1,1,'B',1,0.87724,351,584475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 442}, \"maximum_statistics\": {\"great\": 558}}',121.88,165003184,416412,NULL,'2021-08-17 01:49:31',1629164971,NULL),(1818498998,122974,1,94237,0,1,1,'S',1,0.965082,673,865867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 626}, \"maximum_statistics\": {\"great\": 673}}',121.989,24179995,754170,NULL,'2011-07-11 11:24:50',1310383490,NULL),(1817877516,122974,1,92268,0,1,1,'S',1,0.978976,547,897438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 524}, \"maximum_statistics\": {\"great\": 547}}',122.595,19936973,621250,NULL,'2011-05-03 11:45:34',1304423134,NULL),(1860624397,122974,1,2604227,1,1,1,'S',1,0.977961,363,896803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 347}, \"maximum_statistics\": {\"great\": 363}}',122.716,155929841,384010,NULL,'2020-11-13 18:47:03',1605293223,NULL),(1817472443,122974,1,86446,0,1,1,'A',1,0.906006,952,673831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 14, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1282}}',122.815,16582966,1368368,NULL,'2011-03-01 11:41:20',1298979680,NULL),(1821445865,122974,1,150715,0,1,1,'B',1,0.886018,300,583217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 538}, \"maximum_statistics\": {\"great\": 658}}',122.93,46877240,473014,NULL,'2012-05-27 02:18:08',1338085088,NULL),(1848650186,122974,1,1200525,1,1,1,'A',1,0.923013,511,734498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',122.938,137517282,613972,NULL,'2018-05-07 13:15:30',1525698930,NULL),(1827685212,122974,1,242953,0,1,1,'B',1,0.895862,202,598028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 598}, \"maximum_statistics\": {\"great\": 725}}',122.966,93886703,502162,NULL,'2013-09-23 02:47:56',1379904476,NULL),(1858849684,122974,1,2521933,1,1,1,'S',1,0.97549,408,886826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 388}, \"maximum_statistics\": {\"great\": 408}}',123.071,153163283,459590,NULL,'2020-07-31 13:18:37',1596201517,NULL),(1875848979,122974,1,3379545,1,1,1,'S',1,0.968085,235,917705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',123.169,178642265,262569,NULL,'2023-04-29 20:32:58',1682800378,NULL),(1875112258,122974,1,3405199,1,1,1,'B',1,0.886531,253,600460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 26, \"great\": 864, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1084}}',123.19,177678239,830494,NULL,'2023-03-04 20:23:07',1677961387,NULL),(1821956703,122974,1,129682,0,1,1,'S',1,0.971891,587,880916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 554}, \"maximum_statistics\": {\"great\": 587}}',123.227,51009548,594650,NULL,'2012-07-10 08:03:54',1341907434,NULL),(1817530299,122974,1,89174,0,1,1,'S',1,0.968579,366,868556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 343}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',123.351,17759180,446818,NULL,'2011-03-24 15:43:12',1300981392,NULL),(1817705634,122974,1,89413,0,1,1,'S',1,0.955268,503,835696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 458}, \"maximum_statistics\": {\"great\": 503}}',123.419,18078783,532800,NULL,'2011-03-30 15:55:03',1301500503,NULL),(1816602147,122974,1,73443,0,1,1,'A',1,0.942308,572,806074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 506}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',123.444,11333348,693514,NULL,'2010-10-30 14:21:32',1288448492,NULL),(1817351115,122974,1,87435,0,1,1,'S',1,0.982955,440,905331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 425}, \"maximum_statistics\": {\"great\": 440}}',123.463,15901372,484440,NULL,'2011-02-15 15:24:03',1297783443,NULL),(1875565813,122974,1,1566345,1,1,1,'S',1,0.98926,419,916953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',123.53,178295657,481170,NULL,'2023-04-08 17:47:11',1680976031,NULL),(1816439968,122974,1,66330,1,1,1,'A',1,0.950331,225,750401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 552}, \"maximum_statistics\": {\"great\": 604, \"legacy_combo_increase\": 2}}',123.584,9487698,567458,NULL,'2010-09-09 11:28:49',1284031729,NULL),(1877255803,122974,1,1926798,1,1,1,'B',1,0.855833,276,577358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 9, \"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',123.87,180770868,507830,NULL,'2023-09-14 03:21:09',1694661669,NULL),(1817477234,122974,1,88726,1,1,1,'S',1,0.953659,410,798051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 372}, \"maximum_statistics\": {\"great\": 410}}',123.883,16715704,441640,NULL,'2011-03-04 13:37:06',1299245826,NULL),(1829109289,122974,1,79637,0,1,1,'A',1,0.910881,534,687029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 11, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1498}}',124.089,103952625,1369734,NULL,'2014-01-09 09:21:39',1389259299,NULL),(1816458656,122974,1,24571,0,1,1,'A',1,0.954763,1635,774967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 8, \"great\": 1908}, \"maximum_statistics\": {\"great\": 2089, \"legacy_combo_increase\": 11}}',124.131,10245416,2333342,NULL,'2010-09-30 13:42:05',1285854125,NULL),(1820498714,122974,1,133383,0,1,1,'A',1,0.943291,528,762075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 558}, \"maximum_statistics\": {\"great\": 626}}',124.379,39746026,615060,NULL,'2012-02-26 03:56:45',1330228605,NULL),(1852977466,122974,1,184347,1,1,1,'S',1,0.97037,405,869140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 381}, \"maximum_statistics\": {\"great\": 405}}',124.404,144179929,440820,NULL,'2019-05-09 17:44:27',1557423867,NULL),(1816560634,122974,1,61224,0,1,1,'S',1,0.969819,497,878488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 467}, \"maximum_statistics\": {\"great\": 497}}',124.57,10686437,581300,NULL,'2010-10-12 13:23:51',1286889831,NULL),(1817476401,122974,1,88331,0,1,1,'S',1,0.965549,537,857595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 500}, \"maximum_statistics\": {\"great\": 537}}',124.664,16772170,588900,NULL,'2011-03-05 12:23:00',1299327780,NULL),(1876013456,122974,1,2497836,1,1,1,'S',1,0.969977,433,924958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 407}, \"maximum_statistics\": {\"great\": 433}}',124.864,178837234,483522,NULL,'2023-05-12 02:02:58',1683856978,NULL),(1817351874,122974,1,87876,0,1,1,'S',1,0.956573,426,835205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 389}, \"maximum_statistics\": {\"great\": 426}}',125.084,15990778,461080,NULL,'2011-02-17 15:50:22',1297957822,NULL),(1821059323,122974,1,96525,0,1,1,'A',1,0.961089,360,776043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 718}, \"maximum_statistics\": {\"great\": 771}}',125.609,43954833,777950,NULL,'2012-04-20 17:34:15',1334943255,NULL),(1818466617,122974,1,101078,0,1,1,'S',1,0.980861,418,900548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 402}, \"maximum_statistics\": {\"great\": 418}}',125.755,24528143,482410,NULL,'2011-07-16 14:44:21',1310827461,NULL),(1854596894,122974,1,161503,1,1,1,'S',1,0.966605,539,865984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',125.934,146556525,604700,NULL,'2019-10-02 16:17:28',1570033048,NULL),(1815997196,122974,1,50694,0,1,1,'A',1,0.930113,700,734603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 931}, \"maximum_statistics\": {\"great\": 1066}}',126.066,7310248,1024760,NULL,'2010-07-14 16:13:02',1279123982,NULL),(1847784080,122974,1,1313438,1,1,1,'A',1,0.936248,527,773629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 549}}',126.198,136216794,609090,NULL,'2018-03-03 11:49:42',1520077782,NULL),(1819875052,122974,1,123533,0,1,1,'A',1,0.925331,413,721014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 529}}',126.25,35029387,479276,NULL,'2011-12-23 14:37:34',1324651054,NULL),(1816569526,122974,1,71514,0,1,1,'A',1,0.927132,438,724455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 559}, \"maximum_statistics\": {\"great\": 645}}',126.95,10620929,591400,NULL,'2010-10-10 10:52:52',1286707972,NULL),(1817351000,122974,1,87313,0,1,1,'S',1,0.969626,428,876601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 402}, \"maximum_statistics\": {\"great\": 428}}',127.009,16104730,466470,NULL,'2011-02-19 19:21:16',1298143276,NULL),(1817735329,122974,1,94471,1,1,1,'S',1,0.964821,867,857320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 806}, \"maximum_statistics\": {\"great\": 867}}',127.252,18388585,1012990,NULL,'2011-04-05 05:48:10',1301982490,NULL),(1824265820,122974,1,200736,0,1,1,'S',1,0.965447,492,865726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 458}, \"maximum_statistics\": {\"great\": 492}}',127.395,68866850,533550,NULL,'2013-01-13 04:02:14',1358049734,NULL),(1876629280,122974,1,123151,1,1,1,'A',1,0.944313,422,809630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 375}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',127.543,179931139,466880,NULL,'2023-07-20 17:46:55',1689875215,NULL),(1844242720,122974,1,1266087,1,1,1,'S',1,0.987269,432,922916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 421, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 432}}',127.592,130801656,535100,NULL,'2017-05-22 10:04:27',1495447467,NULL),(1816718910,122974,1,69798,0,1,1,'A',1,0.944595,514,794747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 660}, \"maximum_statistics\": {\"great\": 740}}',127.704,12069228,775496,NULL,'2010-11-18 22:08:19',1290118099,NULL),(1818033113,122974,1,97507,0,1,1,'S',1,0.973849,478,885086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 453}, \"maximum_statistics\": {\"great\": 478}}',127.847,20888121,551470,NULL,'2011-05-20 12:05:51',1305893151,NULL),(1817217571,122974,1,80556,0,1,1,'S',1,0.95591,533,839816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 486}, \"maximum_statistics\": {\"great\": 533}}',127.872,14816026,574320,NULL,'2011-01-24 01:23:15',1295832195,NULL),(1820487825,122974,1,120918,0,1,1,'A',1,0.918999,626,689692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 577}, \"maximum_statistics\": {\"great\": 679}}',127.908,39745728,696420,NULL,'2012-02-26 03:52:13',1330228333,NULL),(1877473657,122974,1,4059402,1,1,1,'B',1,0.890289,202,584543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 62, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1349}}',128.105,181056475,944520,NULL,'2023-10-04 11:49:33',1696420173,NULL),(1815558534,122974,1,51070,0,1,1,'S',1,0.96256,414,811284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 383}, \"maximum_statistics\": {\"great\": 414}}',128.161,4034848,386766,NULL,'2010-03-21 08:25:42',1269159942,NULL),(1818631446,122974,1,100534,0,1,1,'A',1,0.946314,237,753604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 563}, \"maximum_statistics\": {\"great\": 624}}',128.572,25164200,558286,NULL,'2011-07-26 02:59:41',1311649181,NULL),(1877796456,122974,1,4134861,1,1,1,'A',1,0.918895,276,650818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',129.541,181512080,408606,NULL,'2023-11-08 09:01:33',1699434093,NULL),(1820455612,122974,1,131251,0,1,1,'S',1,0.962209,516,855222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 477}, \"maximum_statistics\": {\"great\": 516}}',129.976,39400620,598760,NULL,'2012-02-21 14:00:46',1329832846,NULL),(1816201004,122974,1,62405,0,1,1,'A',1,0.940476,262,730473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 420}}',130.102,8364454,370358,NULL,'2010-08-11 13:06:53',1281532013,NULL),(1815959726,122974,1,58325,0,1,1,'A',1,0.921811,338,721854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 417}, \"maximum_statistics\": {\"great\": 486}}',130.208,6646519,466240,NULL,'2010-06-26 03:24:32',1277522672,NULL),(1853222608,122974,1,1721401,1,1,1,'A',1,0.947563,526,797204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',130.336,144733021,670772,NULL,'2019-06-08 11:08:57',1559992137,NULL),(1877486507,122974,1,1681203,0,1,1,'B',1,0.895386,212,602234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 770, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 932}}',130.395,181055373,660688,NULL,'2023-10-04 09:45:14',1696412714,NULL),(1817829281,122974,1,71107,0,1,1,'S',1,0.983501,697,890821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 674}, \"maximum_statistics\": {\"great\": 697}}',130.562,19854394,896000,NULL,'2011-05-01 19:54:52',1304279692,NULL),(1824883200,122974,1,152817,0,1,1,'A',1,0.924569,260,683210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 614}, \"maximum_statistics\": {\"great\": 696}}',130.839,74341752,524422,NULL,'2013-03-11 22:54:03',1363042443,NULL),(1816993281,122974,1,74933,0,1,1,'S',1,0.979115,407,902522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 390}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',131.135,14106386,472136,NULL,'2011-01-07 15:54:40',1294415680,NULL),(1852555306,122974,1,1753036,1,1,1,'S',1,0.966172,606,865874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',131.238,143484175,701070,NULL,'2019-03-30 16:50:58',1553964658,NULL),(1822168708,122974,1,86565,0,1,1,'A',1,0.912712,471,682191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 489}, \"maximum_statistics\": {\"great\": 590}}',131.27,53306536,694520,NULL,'2012-07-31 16:09:12',1343750952,NULL),(1816822711,122974,1,77304,0,1,1,'S',1,0.953678,367,821352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 333}, \"maximum_statistics\": {\"great\": 367}}',131.388,11945957,388320,NULL,'2010-11-15 09:53:26',1289814806,NULL),(1848225599,122974,1,1586678,1,1,1,'A',1,0.935389,395,746661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',131.418,136873940,661656,NULL,'2018-04-06 03:04:07',1522983847,NULL),(1821028236,122974,1,136426,0,1,1,'B',1,0.89313,428,656658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 32, \"great\": 753}, \"maximum_statistics\": {\"great\": 917}}',131.475,43656846,818660,NULL,'2012-04-16 16:21:09',1334593269,NULL),(1871678388,122974,1,22240,1,1,1,'A',1,0.980044,966,844798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1759}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',131.605,172746119,2193774,NULL,'2022-06-19 20:10:53',1655669453,NULL),(1818864808,122974,1,105893,0,1,1,'A',1,0.934675,519,737206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 27, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1615, \"legacy_combo_increase\": 1}}',131.722,26460761,1451974,NULL,'2011-08-13 12:25:03',1313238303,NULL),(1850571621,122974,1,1329918,1,1,1,'A',1,0.961982,337,816233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',131.867,140456233,474476,NULL,'2018-10-02 17:31:35',1538501495,NULL),(1877618615,122974,1,81344,0,1,1,'B',1,0.878689,320,582547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 40, \"great\": 733}, \"maximum_statistics\": {\"great\": 915}}',131.99,181311407,660634,NULL,'2023-10-23 19:07:49',1698088069,NULL),(1851982810,122974,1,100047,1,1,1,'S',1,0.971795,390,865446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',132.194,142775086,461380,NULL,'2019-02-16 16:56:12',1550336172,NULL),(1819153788,122974,1,104824,0,1,1,'S',1,0.976615,449,896277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 428}, \"maximum_statistics\": {\"great\": 449}}',132.338,29838661,506208,NULL,'2011-10-03 14:01:14',1317650474,NULL),(1820166538,122974,1,131806,0,1,1,'S',1,0.992095,253,928096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 253}}',132.516,36771305,316532,NULL,'2012-01-17 09:47:11',1326793631,NULL),(1817545141,122974,1,89492,0,1,1,'S',1,0.955487,483,833457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 440}, \"maximum_statistics\": {\"great\": 483}}',132.758,17759260,489880,NULL,'2011-03-24 15:44:51',1300981491,NULL),(1816075431,122974,1,55966,0,1,1,'A',1,0.927431,485,718797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 595}, \"maximum_statistics\": {\"great\": 689}}',133.421,7555267,627218,NULL,'2010-07-21 08:11:03',1279699863,NULL),(1820676961,122974,1,142905,0,1,1,'S',1,0.97931,435,903304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 417}, \"maximum_statistics\": {\"great\": 435}}',133.699,41087651,479420,NULL,'2012-03-15 12:41:19',1331815279,NULL),(1817477397,122974,1,88920,0,1,1,'S',1,0.958275,719,847475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 659}, \"maximum_statistics\": {\"great\": 719}}',133.73,17073024,779950,NULL,'2011-03-11 19:34:43',1299872083,NULL),(1821064725,122974,1,150059,0,1,1,'S',1,0.973118,465,885303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 440}, \"maximum_statistics\": {\"great\": 465}}',133.919,44213580,524100,NULL,'2012-04-23 14:42:26',1335192146,NULL),(1871675925,122974,1,19753,1,1,1,'A',1,0.96894,1790,811640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 3, \"great\": 2313}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',133.968,172746366,2560316,NULL,'2022-06-19 20:25:20',1655670320,NULL),(1816774334,122974,1,67802,0,1,1,'S',1,0.962185,476,904380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 440}, \"maximum_statistics\": {\"great\": 476}}',133.976,12359047,561642,NULL,'2010-11-26 12:26:53',1290774413,NULL),(1825569184,122974,1,238922,0,1,1,'S',1,0.981928,415,905895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 400}, \"maximum_statistics\": {\"great\": 415}}',134.062,79714211,454050,NULL,'2013-05-08 22:23:35',1368051815,NULL),(1844979473,122974,1,1310850,1,1,1,'A',1,0.927918,437,771565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 437}}',134.623,131831542,473150,NULL,'2017-07-16 10:57:21',1500202641,NULL),(1816836438,122974,1,78092,0,1,1,'A',1,0.952294,197,755245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 499}, \"maximum_statistics\": {\"great\": 545}}',134.916,12395842,444122,NULL,'2010-11-27 04:57:30',1290833850,NULL),(1824647138,122974,1,203304,0,1,1,'A',1,0.957677,504,844671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 508}}',135.113,72261608,556630,NULL,'2013-02-17 07:47:27',1361087247,NULL),(1820254856,122974,1,123031,0,1,1,'A',1,0.924012,375,716098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 567}, \"maximum_statistics\": {\"great\": 658}}',135.739,37926253,636842,NULL,'2012-02-01 15:40:38',1328110838,NULL),(1847803076,122974,1,1468367,1,1,1,'A',1,0.953276,474,797696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 949, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038}}',136.023,136216912,1029222,NULL,'2018-03-03 11:56:10',1520078170,NULL),(1819825767,122974,1,122488,0,1,1,'A',1,0.905902,220,617808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 758}, \"maximum_statistics\": {\"great\": 898}}',136.091,34423379,613404,NULL,'2011-12-14 12:23:30',1323865410,NULL),(1871668999,122974,1,140043,1,1,1,'S',1,0.989734,828,927802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 811}, \"maximum_statistics\": {\"great\": 828}}',136.107,172745672,1034490,NULL,'2022-06-19 19:41:33',1655667693,NULL),(1819591061,122974,1,120024,0,1,1,'A',1,0.946728,685,794714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1192}}',136.408,32803243,1179728,NULL,'2011-11-18 11:43:49',1321616629,NULL),(1817817979,122974,1,95122,0,1,1,'S',1,0.97179,514,873963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 485}, \"maximum_statistics\": {\"great\": 514}}',136.598,19853848,591610,NULL,'2011-05-01 19:32:42',1304278362,NULL),(1816451284,122974,1,61919,0,1,1,'A',1,0.937592,323,737123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 605}, \"maximum_statistics\": {\"great\": 681}}',136.617,9913149,609078,NULL,'2010-09-21 13:17:50',1285075070,NULL),(1817744028,122974,1,93333,0,1,1,'S',1,0.961818,550,856832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 508}, \"maximum_statistics\": {\"great\": 550}}',136.732,19854491,590080,NULL,'2011-05-01 19:58:30',1304279910,NULL),(1873802602,122974,1,3864327,1,1,1,'A',1,0.949627,418,784914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',137.133,175704013,498148,NULL,'2022-11-16 01:11:15',1668561075,NULL),(1849504321,122974,1,1666282,1,1,1,'A',1,0.915222,285,685551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 435}, \"maximum_statistics\": {\"great\": 519}}',137.154,138830393,449710,NULL,'2018-07-12 14:01:55',1531404115,NULL),(1867067125,122974,1,1785118,1,1,1,'S',1,0.980952,420,895855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',137.178,165886303,504080,NULL,'2021-09-17 01:10:01',1631841001,NULL),(1816003502,122974,1,50772,0,1,1,'A',1,0.921569,510,752928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 430}, \"maximum_statistics\": {\"great\": 510}}',137.475,7014148,522060,NULL,'2010-07-06 16:06:46',1278432406,NULL),(1874803508,122974,1,1233540,1,1,1,'S',1,0.977876,226,895759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',137.666,177316332,245978,NULL,'2023-02-12 04:48:18',1676177298,NULL),(1872938845,122974,1,3626831,1,1,1,'A',1,0.917492,381,675906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 35, \"great\": 1047, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1212}}',137.758,174371312,1021518,NULL,'2022-09-05 15:48:06',1662392886,NULL),(1816969369,122974,1,76987,0,1,1,'A',1,0.961073,601,822831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1156}}',137.777,14154232,1295896,NULL,'2011-01-08 15:47:40',1294501660,NULL),(1820462622,122974,1,131791,0,1,1,'S',1,0.970339,590,872633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 555}, \"maximum_statistics\": {\"great\": 590}}',137.791,39742254,700422,NULL,'2012-02-26 02:54:48',1330224888,NULL),(1866370712,122974,1,1280850,1,1,1,'A',1,0.938153,574,797533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 503, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574}}',138.096,164695962,625540,NULL,'2021-08-07 01:18:42',1628299122,NULL),(1816791822,122974,1,39153,0,1,1,'A',1,0.933183,443,715017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 582}, \"maximum_statistics\": {\"great\": 666}}',138.374,12360220,600028,NULL,'2010-11-26 12:50:33',1290775833,NULL),(1862869477,122974,1,131499,1,1,1,'S',1,0.980337,534,898446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 513, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 534}}',138.565,159498742,644990,NULL,'2021-03-08 18:35:22',1615228522,NULL),(1817864041,122974,1,97372,0,1,1,'S',1,0.982143,392,904665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 378}, \"maximum_statistics\": {\"great\": 392}}',138.708,19853558,468740,NULL,'2011-05-01 19:21:26',1304277686,NULL),(1815811606,122974,1,53318,0,1,1,'A',1,0.948643,203,759374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 466}, \"maximum_statistics\": {\"great\": 516}}',138.858,5169958,464880,NULL,'2010-05-08 12:42:54',1273322574,NULL),(1846540916,122974,1,1397122,1,1,1,'A',1,0.928224,212,689370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 822}}',138.907,134284625,659216,NULL,'2017-11-26 13:41:20',1511703680,NULL),(1817104376,122974,1,69225,0,1,1,'B',1,0.884286,405,602638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 28, \"great\": 835}, \"maximum_statistics\": {\"great\": 1050}}',138.984,15144634,805270,NULL,'2011-01-30 21:51:13',1296424273,NULL),(1816582588,122974,1,72561,0,1,1,'A',1,0.912756,318,690566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 695}, \"maximum_statistics\": {\"great\": 831}}',139.099,10242403,743082,NULL,'2010-09-30 12:23:14',1285849394,NULL),(1867772855,122974,1,2743465,1,1,1,'A',1,0.961849,998,840068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1033, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1114}}',139.287,166680174,1297900,NULL,'2021-10-16 08:05:32',1634371532,NULL),(1817349225,122974,1,86199,0,1,1,'S',1,0.979866,447,902560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 429}, \"maximum_statistics\": {\"great\": 447}}',139.711,15384821,489420,NULL,'2011-02-04 21:14:11',1296854051,NULL),(1816850949,122974,1,77483,0,1,1,'S',1,0.963333,600,856465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 556}, \"maximum_statistics\": {\"great\": 600}}',139.866,12712558,657620,NULL,'2010-12-04 11:56:32',1291463792,NULL),(1823377849,122974,1,180661,0,1,1,'A',1,0.938832,492,745587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 958}, \"maximum_statistics\": {\"great\": 1079}}',139.873,63307480,950660,NULL,'2012-11-10 15:57:33',1352563053,NULL),(1816678086,122974,1,54410,0,1,1,'B',1,0.893089,456,651292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 463}}',140.406,11094324,477310,NULL,'2010-10-24 03:30:08',1287891008,NULL),(1821026374,122974,1,147485,0,1,1,'A',1,0.977381,335,861731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 420}}',140.987,43562116,396326,NULL,'2012-04-15 11:38:37',1334489917,NULL),(1817671886,122974,1,85662,0,1,1,'A',1,0.927835,423,741347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 506}, \"maximum_statistics\": {\"great\": 582}}',141.05,18414120,590230,NULL,'2011-04-05 13:54:19',1302011659,NULL),(1820539561,122974,1,139171,0,1,1,'S',1,0.980964,394,906429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 379}, \"maximum_statistics\": {\"great\": 394}}',141.248,39739709,421470,NULL,'2012-02-26 02:12:12',1330222332,NULL),(1864263276,122974,1,131747,1,1,1,'S',1,0.973236,411,874212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',141.254,161599515,498310,NULL,'2021-05-05 12:34:45',1620218085,NULL),(1821374896,122974,1,136825,0,1,1,'S',1,0.984848,429,914712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 416}, \"maximum_statistics\": {\"great\": 429}}',141.301,46876852,514550,NULL,'2012-05-27 02:12:32',1338084752,NULL),(1822727901,122974,1,172833,0,1,1,'S',1,0.968908,595,870329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 558}, \"maximum_statistics\": {\"great\": 595}}',141.316,56850972,664880,NULL,'2012-09-01 06:46:48',1346482008,NULL),(1817606351,122974,1,91022,0,1,1,'A',1,0.983962,611,891487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1060}}',141.449,17758683,1158060,NULL,'2011-03-24 15:34:13',1300980853,NULL),(1816281523,122974,1,64090,0,1,1,'A',1,0.949786,468,821118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 421}, \"maximum_statistics\": {\"great\": 468}}',141.506,8853213,488040,NULL,'2010-08-23 10:29:52',1282559392,NULL),(1816829578,122974,1,77310,0,1,1,'S',1,0.977163,416,888137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 397}, \"maximum_statistics\": {\"great\": 416}}',141.539,12175557,479250,NULL,'2010-11-21 09:07:52',1290330472,NULL),(1819215245,122974,1,107673,0,1,1,'S',1,0.976543,810,887229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 772}, \"maximum_statistics\": {\"great\": 810}}',141.581,29540888,971330,NULL,'2011-09-29 11:14:46',1317294886,NULL),(1823137210,122974,1,113987,0,1,1,'A',1,0.92853,501,719683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 66, \"great\": 3016}, \"maximum_statistics\": {\"great\": 3442}}',141.743,61476216,3350774,NULL,'2012-10-20 14:18:27',1350742707,NULL),(1818872524,122974,1,111835,0,1,1,'A',1,0.961488,700,836761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 719}, \"maximum_statistics\": {\"great\": 766}}',142.522,26772711,830290,NULL,'2011-08-17 16:38:57',1313599137,NULL),(1820489253,122974,1,127062,0,1,1,'A',1,0.932566,395,763555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 608}}',142.65,39603456,630590,NULL,'2012-02-24 14:08:52',1330092532,NULL),(1873485351,122974,1,3551316,1,1,1,'A',1,0.932895,316,737444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 760}}',142.887,175417668,676008,NULL,'2022-11-01 00:20:54',1667262054,NULL),(1820969812,122974,1,143001,0,1,1,'B',1,0.894064,318,633053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 45, \"great\": 908}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',142.952,43954084,927852,NULL,'2012-04-20 17:23:16',1334942596,NULL),(1816070912,122974,1,63175,0,1,1,'A',1,0.938776,338,742616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 478}, \"maximum_statistics\": {\"great\": 539}}',142.959,7275344,505048,NULL,'2010-07-13 16:44:18',1279039458,NULL),(3018835458,122974,1,4509340,1,1,1,'A',1,0.933775,612,753868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 3, \"great\": 1051, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1208}}',142.996,184343984,1217168,NULL,'2024-06-18 18:19:04',1718734744,NULL),(1817746650,122974,1,93431,0,1,1,'S',1,0.961538,442,848676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 408}, \"maximum_statistics\": {\"great\": 442}}',143.196,19806177,490020,NULL,'2011-05-01 05:50:55',1304229055,NULL),(1874774698,122974,1,210116,0,1,1,'S',1,0.960215,465,851979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',143.359,177315889,507660,NULL,'2023-02-12 04:10:07',1676175007,NULL),(1853392148,122974,1,1563681,1,1,1,'A',1,0.939742,690,769466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 19, \"great\": 1588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1784}}',143.679,144878889,1751684,NULL,'2019-06-16 12:36:26',1560688586,NULL),(1876009427,122974,1,1443786,1,1,1,'A',1,0.953571,462,779250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',143.8,179012967,634472,NULL,'2023-05-22 18:16:03',1684779363,NULL),(1871774290,122974,1,117888,0,1,1,'A',1,0.911392,540,663137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 38, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1343}}',143.885,172744757,1091430,NULL,'2022-06-19 18:53:22',1655664802,NULL),(1816310524,122974,1,66719,0,1,1,'A',1,0.936983,484,789324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 423}, \"maximum_statistics\": {\"great\": 484}}',143.909,8939054,516602,NULL,'2010-08-25 11:24:09',1282735449,NULL),(1859357928,122974,1,2078904,1,1,1,'S',1,0.975898,1058,894585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1058}}',144.301,153875273,1240460,NULL,'2020-08-26 20:06:26',1598472386,NULL),(1819248067,122974,1,113810,0,1,1,'A',1,0.984104,660,896044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 672}, \"maximum_statistics\": {\"great\": 692}}',144.439,29937257,796360,NULL,'2011-10-05 09:31:12',1317807072,NULL),(1876631161,122974,1,3942025,1,1,1,'A',1,0.933862,567,786262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 567}}',144.6,179762311,609500,NULL,'2023-07-09 19:23:34',1688930614,NULL),(1819178462,122974,1,78390,0,1,1,'A',1,0.903333,250,649770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 753}, \"maximum_statistics\": {\"great\": 900}}',144.881,29386011,765176,NULL,'2011-09-26 12:58:24',1317041904,NULL),(1818827740,122974,1,109731,0,1,1,'A',1,0.918584,292,706134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 479}, \"maximum_statistics\": {\"great\": 565}}',145.067,26470932,574454,NULL,'2011-08-13 14:22:26',1313245346,NULL),(1876942040,122974,1,1808989,1,1,1,'S',1,0.967991,453,869571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 424, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 453}}',145.137,180425430,539320,NULL,'2023-08-21 20:24:14',1692649454,NULL),(1824184619,122974,1,179248,0,1,1,'S',1,0.973282,524,883555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 496}, \"maximum_statistics\": {\"great\": 524}}',145.645,68621888,585670,NULL,'2013-01-10 12:32:21',1357821141,NULL),(1850732296,122974,1,339132,0,1,1,'S',1,0.962737,738,859904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',146.025,140709076,847500,NULL,'2018-10-17 13:11:36',1539781896,NULL),(1877618689,122974,1,81345,0,1,1,'B',1,0.896119,450,631313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 19, \"great\": 713, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',146.124,181311429,701320,NULL,'2023-10-23 19:10:19',1698088219,NULL),(1815868142,122974,1,49531,0,1,1,'A',1,0.929487,518,765473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 472}, \"maximum_statistics\": {\"great\": 546}}',146.316,6264052,578150,NULL,'2010-06-15 01:13:29',1276564409,NULL),(1819401023,122974,1,122040,0,1,1,'S',1,0.97677,452,894335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 431}, \"maximum_statistics\": {\"great\": 452}}',146.394,31103450,519730,NULL,'2011-10-23 01:56:57',1319335017,NULL),(1817478990,122974,1,89908,0,1,1,'S',1,0.970199,453,835170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 426}, \"maximum_statistics\": {\"great\": 453}}',146.425,17073650,509660,NULL,'2011-03-11 19:59:05',1299873545,NULL),(1823600918,122974,1,171889,0,1,1,'S',1,0.964143,502,853846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 466}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',146.476,64542751,637372,NULL,'2012-11-25 10:08:20',1353838100,NULL),(1816138759,122974,1,61235,0,1,1,'A',1,0.928571,375,720022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 547}, \"maximum_statistics\": {\"great\": 616}}',146.53,8019200,514186,NULL,'2010-08-02 16:21:28',1280766088,NULL),(1817350095,122974,1,86669,0,1,1,'S',1,0.970085,702,876427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 660}, \"maximum_statistics\": {\"great\": 702}}',146.974,15900022,720080,NULL,'2011-02-15 14:51:58',1297781518,NULL),(1821255137,122974,1,80959,0,1,1,'S',1,0.976483,489,892091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 466}, \"maximum_statistics\": {\"great\": 489}}',146.995,46070713,550598,NULL,'2012-05-17 12:33:19',1337257999,NULL),(1874742872,122974,1,1444308,1,1,1,'A',1,0.945489,410,780512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 478, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 532}}',147.093,177316052,573020,NULL,'2023-02-12 04:23:54',1676175834,NULL),(1816396330,122974,1,63192,0,1,1,'A',1,0.962335,469,834535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 492}, \"maximum_statistics\": {\"great\": 531}}',147.443,9527830,570270,NULL,'2010-09-10 14:47:39',1284130059,NULL),(1822719382,122974,1,168572,0,1,1,'A',1,0.967742,734,843600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1364}}',147.485,57345005,1459198,NULL,'2012-09-06 12:30:03',1346934603,NULL),(1877539612,122974,1,151701,0,1,1,'A',1,0.915045,302,653281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 657, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 771}}',147.756,181055270,593172,NULL,'2023-10-04 09:33:29',1696412009,NULL),(1817760400,122974,1,77928,0,1,1,'SH',1,0.967172,594,907514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 555}, \"maximum_statistics\": {\"great\": 594}}',147.993,19037599,765888,NULL,'2011-04-17 04:36:10',1303014970,NULL),(1820167592,122974,1,132499,0,1,1,'A',1,0.9463,451,756746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 997}, \"maximum_statistics\": {\"great\": 1108}}',148.295,36447136,1038744,NULL,'2012-01-13 05:31:03',1326432663,NULL),(1849598092,122974,1,1661787,1,1,1,'A',1,0.95203,303,774699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',148.31,138998757,528004,NULL,'2018-07-20 14:46:16',1532097976,NULL),(1875915138,122974,1,2900358,1,1,1,'S',1,0.990731,971,933779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 971}}',148.506,178836936,1174370,NULL,'2023-05-12 01:30:39',1683855039,NULL),(1828812431,122974,1,276709,0,1,1,'A',1,0.923967,200,646126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 524}, \"maximum_statistics\": {\"great\": 605}}',148.679,102158724,398922,NULL,'2013-12-21 08:40:18',1387615218,NULL),(1817097646,122974,1,69033,0,1,1,'A',1,0.945755,458,736107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 580}, \"maximum_statistics\": {\"great\": 636}}',148.809,14976876,617232,NULL,'2011-01-27 13:51:53',1296136313,NULL),(1816603162,122974,1,73474,0,1,1,'A',1,0.944641,713,788713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 758}, \"maximum_statistics\": {\"great\": 849}}',148.825,11031708,851680,NULL,'2010-10-22 16:39:26',1287765566,NULL),(1867106083,122974,1,2359063,1,1,1,'S',1,0.969671,1154,875224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1084, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1154}}',148.994,165881836,1400840,NULL,'2021-09-16 20:57:40',1631825860,NULL),(1816486184,122974,1,34522,1,1,1,'A',1,0.946868,787,763337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 5, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 3}}',149.364,10244479,1390530,NULL,'2010-09-30 13:18:50',1285852730,NULL),(1816258514,122974,1,38237,0,1,1,'A',1,0.949505,505,786877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 454}, \"maximum_statistics\": {\"great\": 505}}',149.424,8436381,582980,NULL,'2010-08-13 10:40:56',1281696056,NULL),(1819916695,122974,1,121642,0,1,1,'A',1,0.942502,575,776112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 978}, \"maximum_statistics\": {\"great\": 1087}}',149.472,35308784,1047164,NULL,'2011-12-27 12:54:48',1324990488,NULL),(1816145700,122974,1,54730,0,1,1,'A',1,0.946894,309,764809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 454}, \"maximum_statistics\": {\"great\": 499}}',149.632,7683188,421290,NULL,'2010-07-24 14:17:52',1279981072,NULL),(1816561527,122974,1,33570,0,1,1,'A',1,0.937838,316,737219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 828}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',149.756,9994607,882092,NULL,'2010-09-23 14:54:40',1285253680,NULL),(1821499254,122974,1,154247,0,1,1,'S',1,0.986974,499,923494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 486}, \"maximum_statistics\": {\"great\": 499}}',149.904,47705081,550340,NULL,'2012-06-05 15:04:26',1338908666,NULL),(1870241002,122974,1,3258016,1,1,1,'S',1,0.972279,487,886007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',150.664,170380054,552320,NULL,'2022-03-11 05:03:30',1646975010,NULL),(1823490393,122974,1,162031,0,1,1,'A',1,0.921,394,728700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 500}}',150.776,62791874,460920,NULL,'2012-11-04 07:11:07',1352013067,NULL),(1846265853,122974,1,1422127,0,1,1,'A',1,0.913448,343,672843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',151.201,133874234,568018,NULL,'2017-11-05 02:57:44',1509850664,NULL),(1819135490,122974,1,95812,0,1,1,'A',1,0.907291,248,597876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 952}, \"maximum_statistics\": {\"great\": 1111}}',151.491,28715806,673355,NULL,'2011-09-16 15:05:00',1316185500,NULL),(1859686391,122974,1,2459933,1,1,1,'A',1,0.924033,533,746838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 4, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1448}}',151.944,154469599,1447080,NULL,'2020-09-19 08:14:38',1600503278,NULL),(1819223011,122974,1,75252,0,1,1,'A',1,0.941441,859,756626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 884}, \"maximum_statistics\": {\"great\": 999}}',152.022,29573662,1076814,NULL,'2011-09-29 22:39:40',1317335980,NULL),(1817098649,122974,1,82404,0,1,1,'S',1,0.979612,1030,895375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 988}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',152.063,14562860,1299620,NULL,'2011-01-18 13:46:32',1295358392,NULL),(1847607108,122974,1,1481600,1,1,1,'A',1,0.916382,420,716192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',152.064,135975563,544318,NULL,'2018-02-18 12:52:19',1518958339,NULL),(1817863880,122974,1,96836,0,1,1,'S',1,0.982368,397,904873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 383}, \"maximum_statistics\": {\"great\": 397}}',152.35,19853596,444680,NULL,'2011-05-01 19:22:52',1304277772,NULL),(1816847422,122974,1,68826,0,1,1,'A',1,0.940381,536,739952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 883}, \"maximum_statistics\": {\"great\": 998}}',152.467,12883449,1054446,NULL,'2010-12-08 13:45:06',1291815906,NULL),(1820354115,122974,1,135995,0,1,1,'A',1,0.964203,268,825830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 403}, \"maximum_statistics\": {\"great\": 433}}',152.65,39330718,412482,NULL,'2012-02-20 13:22:35',1329744155,NULL),(1825882740,122974,1,243350,0,1,1,'S',1,0.991031,446,934908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 438}, \"maximum_statistics\": {\"great\": 446}}',152.871,81107797,500290,NULL,'2013-05-22 22:33:25',1369262005,NULL),(1876618024,122974,1,1325077,1,1,1,'S',1,0.959173,943,850066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 866, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 943}}',153.177,179796814,1053170,NULL,'2023-07-11 23:59:05',1689119945,NULL),(1816583337,122974,1,73753,0,1,1,'S',1,0.978824,425,901612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 407}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',153.276,10816308,528120,NULL,'2010-10-16 10:11:00',1287223860,NULL),(1854403970,122974,1,1801355,1,1,1,'A',1,0.970426,682,864242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 690, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',153.794,146487665,779490,NULL,'2019-09-27 17:09:30',1569604170,NULL),(1877726063,122974,1,4052759,1,1,1,'A',1,0.939895,467,762970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574}}',153.807,181511869,578760,NULL,'2023-11-08 08:31:58',1699432318,NULL),(1877781398,122974,1,4112672,1,1,1,'A',1,0.958188,415,815843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 1057, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1148}}',154.42,181511936,1210146,NULL,'2023-11-08 08:41:15',1699432875,NULL),(1820902078,122974,1,53245,0,1,1,'A',1,0.960875,450,818297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 706}, \"maximum_statistics\": {\"great\": 754}}',154.675,42962994,755476,NULL,'2012-04-08 02:48:35',1333853315,NULL),(1820760297,122974,1,119790,0,1,1,'A',1,0.919498,315,695323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 580}, \"maximum_statistics\": {\"great\": 677}}',155.108,41495766,619592,NULL,'2012-03-20 15:12:08',1332256328,NULL),(1820492141,122974,1,133054,1,1,1,'A',1,0.915185,379,681798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 630}, \"maximum_statistics\": {\"great\": 731}}',155.156,39875392,640982,NULL,'2012-02-27 14:43:15',1330353795,NULL),(1819785704,122974,1,99119,0,1,1,'A',1,0.950864,547,797409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 842}, \"maximum_statistics\": {\"great\": 926}}',155.46,35030044,899356,NULL,'2011-12-23 14:44:53',1324651493,NULL),(1852477491,122974,1,506032,0,1,1,'A',1,0.941247,751,752229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1251}}',155.609,143410931,1151856,NULL,'2019-03-26 15:34:57',1553614497,NULL),(1819712550,122974,1,122326,0,1,1,'S',1,0.989773,440,925502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 440}}',155.629,33809650,500650,NULL,'2011-12-04 08:32:36',1322987556,NULL),(1826572023,122974,1,261694,0,1,1,'A',1,0.917256,579,706432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 602}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',155.695,86001196,656292,NULL,'2013-07-09 07:05:59',1373353559,NULL),(1876656399,122974,1,4063171,1,1,1,'A',1,0.934982,406,736334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 21, \"great\": 1252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1415}}',156.043,179859550,1307746,NULL,'2023-07-16 01:53:23',1689472403,NULL),(1816658045,122974,1,74453,0,1,1,'A',1,0.930385,914,724011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 6, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1221}}',156.605,11640232,1221836,NULL,'2010-11-07 10:36:38',1289126198,NULL),(1817128501,122974,1,69730,0,1,1,'S',1,0.979583,1102,898317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1102}}',156.656,14562310,1273510,NULL,'2011-01-18 13:34:30',1295357670,NULL),(1872892273,122974,1,2325514,1,1,1,'A',1,0.939299,603,784493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 987, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1112}}',156.657,174411208,1159130,NULL,'2022-09-08 00:22:30',1662596550,NULL),(1852547546,122974,1,153307,0,1,1,'A',1,0.928867,266,715008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 24, \"great\": 1266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1448}}',156.756,143411443,1301272,NULL,'2019-03-26 16:12:20',1553616740,NULL),(1875776906,122974,1,2494752,1,1,1,'S',1,0.959704,608,846270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 559, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 608}}',156.801,178777283,715210,NULL,'2023-05-08 02:06:09',1683511569,NULL),(1876399558,122974,1,4058551,1,1,1,'A',1,0.947266,787,799853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 1151, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1280}}',156.889,179441507,1389888,NULL,'2023-06-18 21:13:28',1687122808,NULL),(1876634915,122974,1,3116122,1,1,1,'A',1,0.910701,482,680698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 21, \"great\": 1111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1327}}',157.789,179859515,1189524,NULL,'2023-07-16 01:48:32',1689472112,NULL),(1816770106,122974,1,70806,0,1,1,'S',1,0.982063,446,899340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 430}, \"maximum_statistics\": {\"great\": 446}}',157.986,11947178,551410,NULL,'2010-11-15 10:36:37',1289817397,NULL),(1816677692,122974,1,74676,0,1,1,'A',1,0.934307,274,757285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 548}}',158.156,11641644,549120,NULL,'2010-11-07 11:10:55',1289128255,NULL),(1825068498,122974,1,180786,0,1,1,'S',1,0.968397,443,871075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 415}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',158.357,76069885,525290,NULL,'2013-03-30 13:03:58',1364648638,NULL),(1863515172,122974,1,2731217,1,1,1,'A',1,0.946,714,774140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 905, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1000}}',158.641,160407353,1049336,NULL,'2021-04-02 18:32:07',1617388327,NULL),(1816881637,122974,1,75926,0,1,1,'A',1,0.926612,528,724609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 635}, \"maximum_statistics\": {\"great\": 729}}',158.786,12952448,664590,NULL,'2010-12-10 14:24:56',1291991096,NULL),(1817433945,122974,1,85627,0,1,1,'S',1,0.979204,553,895981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 530}, \"maximum_statistics\": {\"great\": 553}}',158.892,16713620,614570,NULL,'2011-03-04 13:03:09',1299243789,NULL),(1867672796,122974,1,1682931,1,1,1,'S',1,0.964876,484,864002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 484}}',159.102,166618839,573086,NULL,'2021-10-14 03:27:50',1634182070,NULL),(1819401258,122974,1,123150,0,1,1,'A',1,0.938889,335,733142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 803}, \"maximum_statistics\": {\"great\": 900}}',159.176,31103073,846008,NULL,'2011-10-23 01:49:54',1319334594,NULL),(1817187383,122974,1,83978,0,1,1,'S',1,0.977362,508,897025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 485}, \"maximum_statistics\": {\"great\": 508}}',159.306,14569183,541350,NULL,'2011-01-18 16:12:10',1295367130,NULL),(1827114403,122974,1,154474,0,1,1,'S',1,0.987445,677,922118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 660}, \"maximum_statistics\": {\"great\": 677}}',159.484,89827200,803092,NULL,'2013-08-13 04:44:37',1376369077,NULL),(1821571286,122974,1,135187,0,1,1,'B',1,0.899673,409,642555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 18, \"great\": 751}, \"maximum_statistics\": {\"great\": 917}}',159.605,47868339,740254,NULL,'2012-06-07 15:09:35',1339081775,NULL),(1862707836,122974,1,91391,0,1,1,'A',1,0.93066,351,747051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 921}, \"maximum_statistics\": {\"great\": 1060}}',159.837,159167666,996012,NULL,'2021-02-26 09:29:22',1614331762,NULL),(1821377156,122974,1,99541,0,1,1,'S',1,0.980885,497,906888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 478}, \"maximum_statistics\": {\"great\": 497}}',159.902,46888095,537200,NULL,'2012-05-27 04:41:27',1338093687,NULL),(1822839732,122974,1,155195,0,1,1,'A',1,0.961111,510,817287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 585}, \"maximum_statistics\": {\"great\": 630}}',159.994,57939570,592790,NULL,'2012-09-12 14:48:35',1347461315,NULL),(1847796690,122974,1,112219,1,1,1,'S',1,0.976092,481,893381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',160.181,136218008,528550,NULL,'2018-03-03 12:50:09',1520081409,NULL),(1821510820,122974,1,110977,0,1,1,'S',1,0.957916,998,842234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 914}, \"maximum_statistics\": {\"great\": 998}}',160.622,47708445,1185750,NULL,'2012-06-05 15:40:41',1338910841,NULL),(1867239889,122974,1,485264,1,1,1,'S',1,0.981777,439,909080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',160.867,166028520,485184,NULL,'2021-09-22 02:28:20',1632277700,NULL),(1865757579,122974,1,1942087,1,1,1,'S',1,0.969017,468,873601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 468}}',161.365,163663799,530720,NULL,'2021-07-05 22:20:15',1625523615,NULL),(1817479536,122974,1,90672,0,1,1,'S',1,0.987593,403,924530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 393}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',161.407,16689092,471006,NULL,'2011-03-03 23:03:38',1299193418,NULL),(1817863873,122974,1,96835,0,1,1,'S',1,0.977813,631,897537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 603}, \"maximum_statistics\": {\"great\": 631}}',161.572,19853783,748660,NULL,'2011-05-01 19:30:07',1304278207,NULL),(1817463271,122974,1,80414,0,1,1,'A',1,0.958515,358,789523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 850}, \"maximum_statistics\": {\"great\": 916}}',161.634,16284367,820062,NULL,'2011-02-23 14:53:41',1298472821,NULL),(1816920003,122974,1,78708,0,1,1,'A',1,0.95473,730,834355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 674}, \"maximum_statistics\": {\"great\": 740}}',161.929,12883681,819290,NULL,'2010-12-08 13:48:52',1291816132,NULL),(1871739735,122974,1,263914,0,1,1,'A',1,0.924658,392,688801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 48, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1533}}',162.036,172745206,1309696,NULL,'2022-06-19 19:16:25',1655666185,NULL),(1819258216,122974,1,114207,0,1,1,'A',1,0.960648,859,835351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1080}}',162.275,29958171,1182436,NULL,'2011-10-05 14:26:04',1317824764,NULL),(1875849031,122974,1,3379545,1,1,1,'A',1,0.906383,235,783021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',162.343,178642421,251620,NULL,'2023-04-29 20:43:35',1682801015,NULL),(1871734469,122974,1,1717847,1,1,1,'A',1,0.931885,1078,740532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 34, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1703}}',162.634,172744468,1631876,NULL,'2022-06-19 18:38:33',1655663913,NULL),(1875931807,122974,1,209865,1,1,1,'S',1,0.979612,515,904379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',162.76,179016546,569120,NULL,'2023-05-23 00:44:56',1684802696,NULL),(1817604291,122974,1,87964,0,1,1,'A',1,0.927995,713,762868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 644}, \"maximum_statistics\": {\"great\": 743}}',162.854,17758326,733660,NULL,'2011-03-24 15:27:47',1300980467,NULL),(1822178836,122974,1,160471,0,1,1,'S',1,0.961754,536,850102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 495}, \"maximum_statistics\": {\"great\": 536}}',162.868,53533691,616676,NULL,'2012-08-02 14:24:52',1343917492,NULL),(1877522612,122974,1,431502,0,1,1,'A',1,0.91769,410,690409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',163.374,181055343,667030,NULL,'2023-10-04 09:41:45',1696412505,NULL),(1817830438,122974,1,95391,0,1,1,'S',1,0.968615,462,869479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 433}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',163.804,19123525,521162,NULL,'2011-04-18 14:54:50',1303138490,NULL),(1822217776,122974,1,167573,0,1,1,'A',1,0.949726,328,797156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 495}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',163.958,53385012,544548,NULL,'2012-08-01 10:52:17',1343818337,NULL),(1862364586,122974,1,703010,1,1,1,'A',1,0.907843,702,707346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 5, \"great\": 629, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 765}}',164.28,158617747,779830,NULL,'2021-02-09 23:16:00',1612912560,NULL),(1818801860,122974,1,108125,0,1,1,'S',1,0.976636,535,891147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 510}, \"maximum_statistics\": {\"great\": 535}}',164.468,26462862,616620,NULL,'2011-08-13 12:53:52',1313240032,NULL),(1820088918,122974,1,105727,0,1,1,'A',1,0.920492,452,712163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 522}, \"maximum_statistics\": {\"great\": 610}}',164.56,36447475,590248,NULL,'2012-01-13 05:38:28',1326433108,NULL),(1871691417,122974,1,172872,0,1,1,'A',1,0.956746,601,814476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 897}, \"maximum_statistics\": {\"great\": 971}}',164.568,172697193,977106,NULL,'2022-06-17 20:25:05',1655497505,NULL),(1822058686,122974,1,156878,0,1,1,'A',1,0.945082,500,778899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 548}, \"maximum_statistics\": {\"great\": 610}}',165.116,51934256,596236,NULL,'2012-07-19 13:56:40',1342706200,NULL),(1817200759,122974,1,60383,0,1,1,'A',1,0.916339,390,692258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 9, \"great\": 855}, \"maximum_statistics\": {\"great\": 1016}}',165.127,15144568,927394,NULL,'2011-01-30 21:47:31',1296424051,NULL),(1877796943,122974,1,4134863,1,1,1,'S',1,0.970894,481,878503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',165.294,181512059,553650,NULL,'2023-11-08 08:59:47',1699433987,NULL),(1844127142,122974,1,1224759,0,1,1,'A',1,0.959364,362,827477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',165.642,130801679,565526,NULL,'2017-05-22 10:06:28',1495447588,NULL),(1821186152,122974,1,137630,0,1,1,'A',1,0.971171,533,871815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 524}, \"maximum_statistics\": {\"great\": 555}}',165.87,44564509,608250,NULL,'2012-04-28 10:48:57',1335610137,NULL),(1821128833,122974,1,140140,0,1,1,'A',1,0.969474,516,863352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 893}, \"maximum_statistics\": {\"great\": 950}}',165.919,44974080,1087100,NULL,'2012-05-03 11:27:30',1336044450,NULL),(1818216649,122974,1,92189,0,1,1,'A',1,0.90993,509,688113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 14, \"great\": 947}, \"maximum_statistics\": {\"great\": 1138}}',166.231,22146827,1071956,NULL,'2011-06-10 18:17:31',1307729851,NULL),(1852162308,122974,1,1878218,1,1,1,'A',1,0.969218,542,850428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 565}, \"maximum_statistics\": {\"great\": 601}}',167.13,142856204,688042,NULL,'2019-02-21 13:41:41',1550756501,NULL),(1874883250,122974,1,3816414,1,1,1,'S',1,0.970717,683,875523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 643, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 683}}',167.206,177492267,826752,NULL,'2023-02-22 06:10:25',1677046225,NULL),(1877752250,122974,1,4076153,1,1,1,'A',1,0.952583,443,784897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 1087, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',167.31,181512206,1259972,NULL,'2023-11-08 09:20:28',1699435228,NULL),(1818761255,122974,1,100178,0,1,1,'S',1,0.980271,811,905691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 779}, \"maximum_statistics\": {\"great\": 811}}',168.074,27079195,1004730,NULL,'2011-08-22 04:06:42',1313986002,NULL),(1820690137,122974,1,122414,0,1,1,'A',1,0.93968,495,748594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 617}, \"maximum_statistics\": {\"great\": 688}}',168.118,41495295,667944,NULL,'2012-03-20 15:05:07',1332255907,NULL),(1820552503,122974,1,107322,0,1,1,'A',1,0.968969,623,855695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 945}, \"maximum_statistics\": {\"great\": 999}}',168.671,40332589,1071806,NULL,'2012-03-04 18:15:32',1330884932,NULL),(1828305261,122974,1,234673,0,1,1,'A',1,0.939655,427,767115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 617}, \"maximum_statistics\": {\"great\": 696}}',168.802,98370752,725930,NULL,'2013-11-10 02:37:57',1384051077,NULL),(1817745614,122974,1,89570,0,1,1,'A',1,0.949841,408,783670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 568}, \"maximum_statistics\": {\"great\": 628}}',168.886,19126325,622830,NULL,'2011-04-18 15:43:12',1303141392,NULL),(1819141676,122974,1,112943,0,1,1,'A',1,0.930122,416,738833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 647}, \"maximum_statistics\": {\"great\": 737}}',168.886,28716314,657582,NULL,'2011-09-16 15:11:18',1316185878,NULL),(1820543608,122974,1,135512,0,1,1,'A',1,0.94571,746,812419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 665}, \"maximum_statistics\": {\"great\": 746}}',169.085,39600948,831390,NULL,'2012-02-24 13:41:42',1330090902,NULL),(1860553766,122974,1,2257108,1,1,1,'S',1,0.952874,435,834020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 394}, \"maximum_statistics\": {\"great\": 435}}',169.369,155930162,466610,NULL,'2020-11-13 18:59:54',1605293994,NULL),(1817852681,122974,1,88705,0,1,1,'S',1,0.951613,527,825776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 476}, \"maximum_statistics\": {\"great\": 527}}',169.469,19854155,620000,NULL,'2011-05-01 19:44:07',1304279047,NULL),(1822190385,122974,1,165961,0,1,1,'S',1,0.97646,531,889537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 506}, \"maximum_statistics\": {\"great\": 531}}',170.188,53305129,587770,NULL,'2012-07-31 15:53:17',1343749997,NULL),(1872852706,122974,1,3583007,1,1,1,'S',1,0.99634,683,949787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683}}',170.395,174410505,749730,NULL,'2022-09-07 23:09:32',1662592172,NULL),(1867616936,122974,1,169561,1,1,1,'A',1,0.966634,933,850882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 964, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1019}}',170.475,166618951,1152194,NULL,'2021-10-14 03:34:32',1634182472,NULL),(1852241449,122974,1,1546653,1,1,1,'A',1,0.96225,344,817270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 602}, \"maximum_statistics\": {\"great\": 649}}',170.777,143021916,618532,NULL,'2019-03-03 08:14:43',1551600883,NULL),(1876147991,122974,1,4147346,1,1,1,'S',1,0.971564,633,881733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 597, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 633}}',171.092,179143625,741320,NULL,'2023-05-30 21:04:33',1685480673,NULL),(1820741633,122974,1,98441,0,1,1,'S',1,0.972368,760,883690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 718}, \"maximum_statistics\": {\"great\": 760}}',171.289,42342818,880420,NULL,'2012-03-31 15:10:51',1333206651,NULL),(1822798800,122974,1,143931,0,1,1,'A',1,0.932727,906,769130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 1, \"great\": 953}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',171.379,58712444,1326716,NULL,'2012-09-20 16:50:17',1348159817,NULL),(1817458103,122974,1,76530,0,1,1,'S',1,0.973504,585,884581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 554}, \"maximum_statistics\": {\"great\": 585}}',171.536,16283234,653160,NULL,'2011-02-23 14:33:44',1298471624,NULL),(1819128563,122974,1,107909,0,1,1,'A',1,0.944139,409,772719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 488}, \"maximum_statistics\": {\"great\": 546}}',171.578,28717767,540582,NULL,'2011-09-16 15:28:17',1316186897,NULL),(1875596929,122974,1,2357917,1,1,1,'A',1,0.929404,748,755095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 9, \"great\": 1262, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1459}}',172.104,178295593,1573468,NULL,'2023-04-08 17:43:39',1680975819,NULL),(1816571504,122974,1,69385,0,1,1,'S',1,0.977312,573,894389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 547}, \"maximum_statistics\": {\"great\": 573}}',172.429,10616623,718390,NULL,'2010-10-10 08:52:53',1286700773,NULL),(1872094525,122974,1,2983439,1,1,1,'A',1,0.965761,720,850194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 794, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 847}}',172.458,173153781,953958,NULL,'2022-07-07 19:25:50',1657221950,NULL),(1876034202,122974,1,1476503,0,1,1,'A',1,0.943801,377,768336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 789, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 863}}',172.616,179145095,877940,NULL,'2023-05-30 23:36:54',1685489814,NULL),(1852493602,122974,1,203415,0,1,1,'A',1,0.968195,656,855638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1005, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1069}}',173.55,143410495,1153140,NULL,'2019-03-26 15:06:46',1553612806,NULL),(1871684074,122974,1,3119398,1,1,1,'S',1,0.979129,1102,902383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1056, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',174.088,172688836,1244310,NULL,'2022-06-17 13:42:17',1655473337,NULL),(1817475206,122974,1,87778,0,1,1,'A',1,0.921811,502,713527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 836}, \"maximum_statistics\": {\"great\": 972}}',174.954,16342763,893492,NULL,'2011-02-24 23:12:36',1298589156,NULL),(1821218863,122974,1,105947,0,1,1,'S',1,0.952874,435,825292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 394}, \"maximum_statistics\": {\"great\": 435}}',175.594,45622386,495740,NULL,'2012-05-11 18:19:26',1336760366,NULL),(1817832509,122974,1,95421,0,1,1,'S',1,0.974155,503,851159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 477}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',175.875,19652455,567540,NULL,'2011-04-28 16:50:46',1304009446,NULL),(1817045087,122974,1,81284,0,1,1,'A',1,0.930991,406,762816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 689}, \"maximum_statistics\": {\"great\": 797}}',176.194,14112068,750690,NULL,'2011-01-07 19:03:13',1294426993,NULL),(1822078922,122974,1,157890,0,1,1,'B',1,0.885236,396,619998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 18, \"great\": 686}, \"maximum_statistics\": {\"great\": 867}}',177.333,52296467,693038,NULL,'2012-07-23 06:28:28',1343024908,NULL),(1875987421,122974,1,369597,1,1,1,'S',1,0.980897,602,905833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',177.503,178887611,663480,NULL,'2023-05-14 18:40:42',1684089642,NULL),(1877564846,122974,1,3958099,1,1,1,'A',1,0.946125,683,762303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 21, \"great\": 1702, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1884}}',177.981,181311123,1738410,NULL,'2023-10-23 18:36:37',1698086197,NULL),(1816476159,122974,1,64577,0,1,1,'A',1,0.925241,703,740118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 6, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',178.456,9991424,1429008,NULL,'2010-09-23 13:42:12',1285249332,NULL),(1875487266,122974,1,4035586,1,1,1,'A',1,0.932824,524,719389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 12, \"great\": 1088, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1243}}',178.487,178151345,1139126,NULL,'2023-04-01 00:31:52',1680309112,NULL),(1819111290,122974,1,107237,0,1,1,'S',1,0.973577,492,885432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 466}, \"maximum_statistics\": {\"great\": 492}}',178.65,28927546,559820,NULL,'2011-09-19 11:16:36',1316430996,NULL),(1816902812,122974,1,76301,0,1,1,'S',1,0.958178,1076,847415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 986}, \"maximum_statistics\": {\"great\": 1076}}',179.028,12951141,1223010,NULL,'2010-12-10 13:59:55',1291989595,NULL),(1853417745,122974,1,1991940,1,1,1,'A',1,0.948718,945,806093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 3, \"great\": 1333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1482}}',179.594,144872941,1641428,NULL,'2019-06-16 04:29:15',1560659355,NULL),(1875963906,122974,1,2683403,1,1,1,'S',1,0.988141,1307,924748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1276, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1307}}',180.036,178854282,1583760,NULL,'2023-05-13 02:15:35',1683944135,NULL),(1833358299,122974,1,414274,0,1,1,'A',1,0.948135,781,801618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 776, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 858}}',180.052,112179691,895790,NULL,'2014-12-04 07:16:49',1417677409,NULL),(1852942996,122974,1,163846,0,1,1,'S',1,0.9585,1000,844984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 917}, \"maximum_statistics\": {\"great\": 1000}}',180.569,144089420,1105390,NULL,'2019-05-04 14:27:49',1556980069,NULL),(1877476568,122974,1,67051,0,1,1,'S',1,0.974026,693,888236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 693}}',180.857,181055110,799730,NULL,'2023-10-04 09:15:15',1696410915,NULL),(1819155763,122974,1,104986,0,1,1,'S',1,0.963019,1325,857802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1325}}',181.269,29716386,1507310,NULL,'2011-10-01 18:26:24',1317493584,NULL),(1818183679,122974,1,98596,0,1,1,'A',1,0.973555,837,871033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 968}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',181.452,22147232,1173682,NULL,'2011-06-10 18:28:26',1307730506,NULL),(1852941753,122974,1,1661873,1,1,1,'A',1,0.961538,326,827142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 486}, \"maximum_statistics\": {\"great\": 520}}',182.397,144087918,505366,NULL,'2019-05-04 13:14:14',1556975654,NULL),(1820903875,122974,1,128937,0,1,1,'A',1,0.941698,240,738734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 708}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',182.487,43304631,735690,NULL,'2012-04-12 15:07:37',1334243257,NULL),(1822050861,122974,1,164009,0,1,1,'S',1,0.964286,588,862742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 546}, \"maximum_statistics\": {\"great\": 588}}',182.664,51934035,638310,NULL,'2012-07-19 13:54:41',1342706081,NULL),(1821058361,122974,1,62760,0,1,1,'S',1,0.968456,745,871807,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 698}, \"maximum_statistics\": {\"great\": 745}}',184.051,44141850,884130,NULL,'2012-04-22 14:43:29',1335105809,NULL),(1816491257,122974,1,70216,0,1,1,'A',1,0.926168,764,745413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 3, \"great\": 915}, \"maximum_statistics\": {\"great\": 1070}}',184.066,10282588,1027210,NULL,'2010-10-01 13:41:48',1285940508,NULL),(1819143798,122974,1,115377,0,1,1,'A',1,0.963373,544,843395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 545}, \"maximum_statistics\": {\"great\": 587}}',184.416,28927417,659150,NULL,'2011-09-19 11:14:41',1316430881,NULL),(1821145758,122974,1,145729,0,1,1,'S',1,0.969512,492,873342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 462}, \"maximum_statistics\": {\"great\": 492}}',184.648,45176920,569370,NULL,'2012-05-05 17:20:21',1336238421,NULL),(1877471556,122974,1,60790,1,1,1,'S',1,0.952953,999,832241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 905, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',184.837,181056143,1251222,NULL,'2023-10-04 11:17:48',1696418268,NULL),(1825676236,122974,1,206916,0,1,1,'A',1,0.918065,278,688728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 663}, \"maximum_statistics\": {\"great\": 775}}',185.302,79305081,685486,NULL,'2013-05-04 13:37:19',1367674639,NULL),(1861976109,122974,1,1955614,1,1,1,'S',1,0.97992,1245,897654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1245}}',186.266,158102625,1499360,NULL,'2021-01-25 03:33:19',1611545599,NULL),(1823296324,122974,1,179927,0,1,1,'S',1,0.974312,545,889251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 517}, \"maximum_statistics\": {\"great\": 545}}',186.783,62101394,598450,NULL,'2012-10-27 10:53:31',1351335211,NULL),(1875997917,122974,1,1955613,1,1,1,'A',1,0.949304,1255,798185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 1374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1509}}',186.889,179016427,1622804,NULL,'2023-05-23 00:27:51',1684801671,NULL),(1821880862,122974,1,152961,0,1,1,'B',1,0.899903,365,633850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 29, \"great\": 852}, \"maximum_statistics\": {\"great\": 1029}}',187.028,50871853,794840,NULL,'2012-07-08 18:10:27',1341771027,NULL),(1817445945,122974,1,76245,0,1,1,'A',1,0.972472,796,861839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 949}, \"maximum_statistics\": {\"great\": 999}}',187.17,16582645,1026370,NULL,'2011-03-01 11:35:01',1298979301,NULL),(1872837086,122974,1,435822,0,1,1,'A',1,0.946284,408,754933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 1456, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1601}}',187.274,174411104,1439492,NULL,'2022-09-08 00:12:39',1662595959,NULL),(1819731195,122974,1,59746,0,1,1,'S',1,0.972305,668,882944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 631}, \"maximum_statistics\": {\"great\": 668}}',188.204,34091524,712660,NULL,'2011-12-09 11:43:27',1323431007,NULL),(1816962571,122974,1,76993,0,1,1,'A',1,0.93109,363,756426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 539}, \"maximum_statistics\": {\"great\": 624}}',188.464,13158514,647238,NULL,'2010-12-15 15:39:36',1292427576,NULL),(1820112895,122974,1,126709,0,1,1,'S',1,0.986562,893,920456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 869}, \"maximum_statistics\": {\"great\": 893}}',189.48,36806804,1108190,NULL,'2012-01-17 18:39:19',1326825559,NULL),(1817418686,122974,1,66475,0,1,1,'A',1,0.969935,549,849898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 722}, \"maximum_statistics\": {\"great\": 765}}',189.557,16583114,817214,NULL,'2011-03-01 11:44:18',1298979858,NULL),(1822178937,122974,1,137164,0,1,1,'A',1,0.958062,575,793810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1073}}',189.584,53206909,997702,NULL,'2012-07-30 20:39:26',1343680766,NULL),(1820748554,122974,1,98853,0,1,1,'A',1,0.934981,659,773099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 676}, \"maximum_statistics\": {\"great\": 769}}',189.96,42339300,835070,NULL,'2012-03-31 14:32:30',1333204350,NULL),(1819345509,122974,1,116724,0,1,1,'A',1,0.971282,1119,852545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 1846}, \"maximum_statistics\": {\"great\": 1950}}',190.063,30361552,2092620,NULL,'2011-10-11 15:57:23',1318348643,NULL),(1824496258,122974,1,206233,0,1,1,'A',1,0.965225,904,840115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1179}}',190.198,71083994,1244020,NULL,'2013-02-05 13:02:06',1360069326,NULL),(1821379221,122974,1,136902,0,1,1,'A',1,0.978062,541,896604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 525}, \"maximum_statistics\": {\"great\": 547}}',190.428,46876060,628680,NULL,'2012-05-27 01:59:55',1338083995,NULL),(1821438775,122974,1,139236,0,1,1,'A',1,0.94995,414,792152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 909}, \"maximum_statistics\": {\"great\": 999}}',190.628,47389710,925240,NULL,'2012-06-02 06:22:57',1338618177,NULL),(1853521784,122974,1,215497,1,1,1,'A',1,0.954545,469,793977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 781}}',191.732,144980173,816382,NULL,'2019-06-22 11:29:13',1561202953,NULL),(1862234034,122974,1,1476506,0,1,1,'S',1,0.968162,691,868148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',191.742,158439862,767400,NULL,'2021-02-04 19:50:25',1612468225,NULL),(1820238861,122974,1,99350,0,1,1,'A',1,0.956522,467,799376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 637}, \"maximum_statistics\": {\"great\": 690}}',191.791,37962822,616404,NULL,'2012-02-02 07:36:35',1328168195,NULL),(1855082337,122974,1,137329,1,1,1,'A',1,0.965734,659,854029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 668, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 715}}',191.81,147435566,776330,NULL,'2019-11-29 17:34:22',1575048862,NULL),(1821089515,122974,1,138679,0,1,1,'S',1,0.978333,600,897565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 574}, \"maximum_statistics\": {\"great\": 600}}',192.597,44564107,668980,NULL,'2012-04-28 10:44:35',1335609875,NULL),(1872824921,122974,1,3429188,1,1,1,'S',1,0.960459,784,816292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 722, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 784}}',192.597,174446084,853530,NULL,'2022-09-10 00:09:19',1662768559,NULL),(1821110397,122974,1,142937,0,1,1,'A',1,0.955123,957,820276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1337}}',192.767,44831040,1471310,NULL,'2012-05-01 11:01:37',1335870097,NULL),(1875952496,122974,1,1263652,1,1,1,'S',1,0.978374,578,901176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',192.887,178853053,688630,NULL,'2023-05-13 00:16:21',1683936981,NULL),(1817554956,122974,1,89770,0,1,1,'S',1,0.97698,543,887316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 518}, \"maximum_statistics\": {\"great\": 543}}',192.983,17757612,653942,NULL,'2011-03-24 15:16:14',1300979774,NULL),(1875829578,122974,1,3762760,1,1,1,'A',1,0.948558,756,795829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 12, \"great\": 1381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1526}}',193.181,178776945,1509420,NULL,'2023-05-08 01:27:12',1683509232,NULL),(1825263388,122974,1,199969,0,1,1,'A',1,0.95935,310,789304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 569}, \"maximum_statistics\": {\"great\": 615}}',193.936,76435435,548158,NULL,'2013-04-03 10:31:48',1364985108,NULL),(1819654112,122974,1,117706,0,1,1,'S',1,0.985401,548,918267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 532}, \"maximum_statistics\": {\"great\": 548}}',194.653,32633685,605220,NULL,'2011-11-15 10:50:34',1321354234,NULL),(1816932487,122974,1,74402,1,1,1,'S',1,0.972131,915,883371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 864}, \"maximum_statistics\": {\"great\": 915}}',194.888,12950537,1051782,NULL,'2010-12-10 13:49:30',1291988970,NULL),(1877660479,122974,1,4071849,1,1,1,'A',1,0.980947,495,894923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 936, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 971}}',194.921,181311569,1121458,NULL,'2023-10-23 19:22:11',1698088931,NULL),(1876885967,122974,1,1682932,0,1,1,'A',1,0.918269,382,707397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',194.983,180249595,598478,NULL,'2023-08-10 05:04:56',1691643896,NULL),(1823867555,122974,1,183596,0,1,1,'A',1,0.930183,469,744526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 811}, \"maximum_statistics\": {\"great\": 931}}',196.146,65655974,887978,NULL,'2012-12-08 19:10:31',1354993831,NULL),(1876229532,122974,1,3066639,1,1,1,'A',1,0.955491,781,797911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 1420, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1539}}',196.859,179258589,1578616,NULL,'2023-06-07 00:39:16',1686098356,NULL),(1817816153,122974,1,95102,0,1,1,'A',1,0.942404,274,766831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 536}, \"maximum_statistics\": {\"great\": 599}}',200.828,19854590,549948,NULL,'2011-05-01 20:02:01',1304280121,NULL),(1817432424,122974,1,82722,0,1,1,'S',1,0.968627,765,871859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 717}, \"maximum_statistics\": {\"great\": 765}}',200.868,17071845,905750,NULL,'2011-03-11 18:54:46',1299869686,NULL),(1864002974,122974,1,339131,0,1,1,'A',1,0.95102,967,824666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 887, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 980}}',201.885,161181276,1096200,NULL,'2021-04-23 20:36:57',1619210217,NULL),(1877194871,122974,1,38246,1,1,1,'S',1,0.956679,554,805924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',202.188,180771318,655170,NULL,'2023-09-14 04:25:38',1694665538,NULL),(1816494820,122974,1,70301,0,1,1,'S',1,0.954412,680,833601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 618}, \"maximum_statistics\": {\"great\": 680}}',202.324,10373367,702010,NULL,'2010-10-03 13:31:23',1286112683,NULL),(1816656750,122974,1,60215,0,1,1,'A',1,0.958824,294,808530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 626}, \"maximum_statistics\": {\"great\": 680}}',204.337,10821407,670102,NULL,'2010-10-16 12:13:04',1287231184,NULL),(1821475815,122974,1,87545,0,1,1,'A',1,0.928893,511,742074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 5, \"great\": 958}, \"maximum_statistics\": {\"great\": 1111}}',204.573,47693597,1090794,NULL,'2012-06-05 13:18:46',1338902326,NULL),(1876598399,122974,1,3619269,1,1,1,'S',1,0.978339,1108,890269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1060, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1108}}',204.654,179762541,1361670,NULL,'2023-07-09 19:40:23',1688931623,NULL),(1829809837,122974,1,249943,0,1,1,'A',1,0.939948,446,743786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 677}, \"maximum_statistics\": {\"great\": 766}}',204.704,106521499,737652,NULL,'2014-03-06 03:54:13',1394078053,NULL),(1868700500,122974,1,3177594,1,1,1,'S',1,0.984168,979,916252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 948, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 979}}',205.098,168193910,1204428,NULL,'2021-12-13 00:09:08',1639354148,NULL),(1817703497,122974,1,89386,0,1,1,'A',1,0.926851,500,711263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 5, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1661}}',206.598,18506799,1687392,NULL,'2011-04-07 13:25:06',1302182706,NULL),(2250912930,122974,1,4325461,1,1,1,'A',1,0.935719,670,748745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 20, \"great\": 1457, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1649}}',206.746,182457927,1608992,NULL,'2024-01-19 21:54:44',1705701284,NULL),(1817847955,122974,1,95648,1,1,1,'S',1,0.984783,1150,912531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1150}}',207.307,19854293,1505760,NULL,'2011-05-01 19:50:26',1304279426,NULL),(1821302667,122974,1,150785,0,1,1,'S',1,0.988333,600,927082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 586}, \"maximum_statistics\": {\"great\": 600}}',207.366,45624644,666540,NULL,'2012-05-11 19:20:08',1336764008,NULL),(1876114327,122974,1,355581,0,1,1,'S',1,0.983449,574,913885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574}}',208.088,179094827,647680,NULL,'2023-05-27 21:56:46',1685224606,NULL),(1820173223,122974,1,75184,0,1,1,'S',1,0.964286,616,863599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 572}, \"maximum_statistics\": {\"great\": 616}}',208.343,37927155,668910,NULL,'2012-02-01 15:53:08',1328111588,NULL),(1875966984,122974,1,1319601,1,1,1,'S',1,0.981145,716,908093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',208.734,178855067,789166,NULL,'2023-05-13 03:19:31',1683947971,NULL),(1872051686,122974,1,3177593,1,1,1,'A',1,0.949533,631,802114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 968, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1070}}',209.326,173153885,1176028,NULL,'2022-07-07 19:33:21',1657222401,NULL),(1817621351,122974,1,80827,0,1,1,'A',1,0.958093,683,840937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 635}, \"maximum_statistics\": {\"great\": 692}}',211.108,18078325,881190,NULL,'2011-03-30 15:44:06',1301499846,NULL),(1822217443,122974,1,166890,0,1,1,'S',1,0.977758,562,897276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 537}, \"maximum_statistics\": {\"great\": 562}}',213.256,53384729,640600,NULL,'2012-08-01 10:49:31',1343818171,NULL),(1877267292,122974,1,1949171,1,1,1,'S',1,0.965706,1006,866023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 937, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1006}}',213.64,180771010,1237400,NULL,'2023-09-14 03:42:16',1694662936,NULL),(1821530344,122974,1,112799,0,1,1,'A',1,0.974601,620,870310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 657}, \"maximum_statistics\": {\"great\": 689}}',214.795,47711983,767112,NULL,'2012-06-05 16:31:11',1338913871,NULL),(1877697064,122974,1,4281634,1,1,1,'S',1,0.976483,489,891761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',215.425,181512004,559510,NULL,'2023-11-08 08:49:16',1699433356,NULL),(1871764429,122974,1,2760215,1,1,1,'A',1,0.950488,648,801270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1434}}',216.153,172744566,1511010,NULL,'2022-06-19 18:44:30',1655664270,NULL),(1876134372,122974,1,133355,1,1,1,'S',1,0.980803,573,906825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 551, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',216.192,179127363,655080,NULL,'2023-05-29 20:35:12',1685392512,NULL),(1876270214,122974,1,4070867,1,1,1,'S',1,0.970784,1506,875717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1418, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1506}}',218.634,179338444,1823680,NULL,'2023-06-12 02:38:26',1686537506,NULL),(1819418436,122974,1,97992,0,1,1,'S',1,0.983732,1045,912944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1045}}',222.669,31705985,1217350,NULL,'2011-11-01 10:54:35',1320144875,NULL),(1875905807,122974,1,168534,0,1,1,'A',1,0.943956,575,776734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 816, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 910}}',223.675,178854894,893896,NULL,'2023-05-13 03:05:37',1683947137,NULL),(1855763385,122974,1,1736565,1,1,1,'A',1,0.942595,605,767358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 12, \"great\": 1554}, \"maximum_statistics\": {\"great\": 1742}}',240.761,148409736,1749396,NULL,'2020-01-30 10:47:34',1580381254,NULL),(1817347308,122974,1,85473,0,1,1,'A',1,0.947779,978,809719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 2, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1283}}',242.045,15901547,1374032,NULL,'2011-02-15 15:28:14',1297783694,NULL),(1876083594,122974,1,1211856,0,1,1,'S',1,0.965465,666,866957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 620}, \"maximum_statistics\": {\"great\": 666}}',260.949,179145915,730940,NULL,'2023-05-31 01:05:42',1685495142,NULL),(1851590692,136955,1,664472,0,1,1,'D',1,0.547445,21,105488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 45, \"great\": 58}, \"maximum_statistics\": {\"great\": 137}}',0.312741,142117283,33470,NULL,'2019-01-08 13:56:26',1546955786,NULL),(1851618552,136955,1,121212,1,1,1,'D',1,0.605392,24,166062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 57, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',0.684202,142068719,80360,NULL,'2019-01-05 18:14:25',1546712065,NULL),(1851566873,136955,1,85808,0,1,1,'D',1,0.586634,30,120826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 93, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',0.862753,142068632,121932,NULL,'2019-01-05 18:08:33',1546711713,NULL),(1851628358,136955,1,129110,0,1,1,'C',1,0.764228,26,349644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',3.38025,142103319,172932,NULL,'2019-01-07 16:04:35',1546877075,NULL),(1851674427,136955,1,1676310,0,1,1,'D',1,0.687097,43,214775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',4.33504,142105459,47660,NULL,'2019-01-07 18:33:36',1546886016,NULL),(1816420942,136955,1,61244,0,1,1,'C',1,0.743678,57,286224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 84, \"great\": 296}, \"maximum_statistics\": {\"great\": 435}}',5.17732,9386110,180294,NULL,'2010-09-05 19:05:08',1283713508,NULL),(1851594885,136955,1,105680,0,1,1,'B',1,0.806569,63,400359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',7.21638,142105533,232530,NULL,'2019-01-07 18:38:53',1546886333,NULL),(1860674868,136955,1,1807821,0,1,1,'B',1,0.805147,39,358802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',7.60122,156041785,44770,NULL,'2020-11-17 20:18:59',1605644339,NULL),(1836033661,136955,1,538313,0,1,1,'C',1,0.779167,31,317410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 120}}',8.89888,117738308,33290,NULL,'2015-07-19 12:16:14',1437308174,NULL),(1860742192,136955,1,2620035,0,1,1,'C',1,0.796729,81,361557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 33, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',9.10372,156019957,81150,NULL,'2020-11-16 23:28:53',1605569333,NULL),(1851576226,136955,1,91276,1,1,1,'B',1,0.805128,79,365997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',10.3375,142103372,125615,NULL,'2019-01-07 16:07:41',1546877261,NULL),(1860703556,136955,1,2406393,0,1,1,'B',1,0.813305,48,370701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 33, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',11.5586,156035912,81056,NULL,'2020-11-17 15:57:39',1605628659,NULL),(1815392614,136955,1,36705,0,1,1,'C',1,0.782007,129,345894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 186}, \"maximum_statistics\": {\"great\": 289}}',12.3826,2708734,138900,NULL,'2010-01-07 22:20:43',1262902843,NULL),(1816006017,136955,1,47984,0,1,1,'C',1,0.753363,69,282069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 54, \"great\": 280}, \"maximum_statistics\": {\"great\": 446}}',12.6556,6711106,138760,NULL,'2010-06-27 19:20:41',1277666441,NULL),(1836033151,136955,1,538312,0,1,1,'B',1,0.892473,85,669060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 93}}',17.3541,117738270,49540,NULL,'2015-07-19 12:13:55',1437308035,NULL),(1819870409,136955,1,19757,0,1,1,'B',1,0.824111,90,428933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 253}}',17.5608,34331424,183980,NULL,'2011-12-12 18:00:59',1323712859,NULL),(1819786597,136955,1,43673,0,1,1,'B',1,0.812676,93,382706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 241}, \"maximum_statistics\": {\"great\": 355}}',19.5845,34331467,152210,NULL,'2011-12-12 18:02:44',1323712964,NULL),(1815384472,136955,1,27980,0,1,1,'B',1,0.82265,102,417892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 172}, \"maximum_statistics\": {\"great\": 234}}',20.1858,2708812,103230,NULL,'2010-01-07 22:38:43',1262903923,NULL),(1819798679,136955,1,81041,0,1,1,'A',1,0.900709,141,612420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 113}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 2}}',23.7307,34331747,191820,NULL,'2011-12-12 18:12:19',1323713539,NULL),(1815229525,136955,1,14586,0,1,1,'B',1,0.859375,192,586036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 138}, \"maximum_statistics\": {\"great\": 192}}',24.121,2314212,160600,NULL,'2009-12-10 20:18:30',1260476310,NULL),(1819865406,136955,1,39936,1,1,1,'B',1,0.830645,55,391604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 310}}',24.8214,34331903,115510,NULL,'2011-12-12 18:17:23',1323713843,NULL),(1815571680,136955,1,38355,0,1,1,'A',1,0.928218,132,709974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 5}}',29.9977,4349310,234858,NULL,'2010-04-04 18:41:58',1270406518,NULL),(1815599006,136955,1,47648,0,1,1,'A',1,0.92517,92,640571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 147}}',32.027,4349252,137841,NULL,'2010-04-04 18:37:25',1270406245,NULL),(1815627334,136955,1,32007,0,1,1,'B',1,0.847541,185,483354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 461}, \"maximum_statistics\": {\"great\": 610}}',32.502,4349336,348900,NULL,'2010-04-04 18:45:04',1270406704,NULL),(1816856151,136955,1,69101,0,1,1,'A',1,0.954976,156,729552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 211}}',32.8064,12857923,153198,NULL,'2010-12-07 20:37:27',1291754247,NULL),(1815362433,136955,1,27498,0,1,1,'B',1,0.888889,132,556356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 286}, \"maximum_statistics\": {\"great\": 351}}',38.2637,3053719,224922,NULL,'2010-01-29 21:18:02',1264799882,NULL),(1815336723,136955,1,31950,0,1,1,'A',1,0.923759,261,669887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 282}}',39.747,3053659,272350,NULL,'2010-01-29 21:10:45',1264799445,NULL),(1815425668,136955,1,19882,0,1,1,'A',1,0.929461,154,644181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 241}}',40.8019,2708759,182280,NULL,'2010-01-07 22:28:24',1262903304,NULL),(1815496218,136955,1,33694,0,1,1,'B',1,0.899361,157,573563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 313}}',42.7112,3732401,205770,NULL,'2010-03-05 21:14:12',1267823652,NULL),(1816681417,136955,1,23834,0,1,1,'A',1,0.944444,297,777132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 264}, \"maximum_statistics\": {\"great\": 297}}',43.1531,10907924,278066,NULL,'2010-10-18 19:52:38',1287431558,NULL),(1819899502,136955,1,23557,0,1,1,'A',1,0.906577,230,621548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 554}, \"maximum_statistics\": {\"great\": 669}}',43.9833,34332019,515250,NULL,'2011-12-12 18:21:21',1323714081,NULL),(1819794893,136955,1,52117,0,1,1,'A',1,0.973684,121,792408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 209}}',49.092,34331842,218500,NULL,'2011-12-12 18:15:06',1323713706,NULL),(1815386757,136955,1,22465,0,1,1,'A',1,0.920213,282,680373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 400}, \"maximum_statistics\": {\"great\": 470}}',51.2018,2708747,431010,NULL,'2010-01-07 22:24:39',1262903079,NULL),(1815643410,136955,1,26529,0,1,1,'B',1,0.887145,245,576567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 536}, \"maximum_statistics\": {\"great\": 669}}',55.1945,4496410,492670,NULL,'2010-04-10 23:26:38',1270941998,NULL),(1816662825,136955,1,10723,0,1,1,'A',1,0.950943,278,740601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 530}}',56.3748,10907982,485500,NULL,'2010-10-18 19:56:17',1287431777,NULL),(1861892898,249226,1,65419,0,1,1,'D',1,0.472973,14,89259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 17, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',0.044216,157865043,95610,NULL,'2021-01-17 05:14:38',1610860478,NULL),(1828685653,249226,1,157770,0,1,1,'D',1,0.488506,8,132264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 29}, \"maximum_statistics\": {\"great\": 87}}',0.06381,100915765,53940,NULL,'2013-12-08 05:44:42',1386481482,NULL),(1826745298,249226,1,66466,0,1,1,'D',1,0.596154,13,216409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 11}, \"maximum_statistics\": {\"great\": 26}}',0.196592,87769953,114976,NULL,'2013-07-25 05:16:39',1374729399,NULL),(1847124074,249226,1,671098,0,1,1,'D',1,0.56087,22,89792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 38}, \"maximum_statistics\": {\"great\": 115}}',0.273334,135188564,21840,NULL,'2018-01-10 11:49:43',1515584983,NULL),(1848441008,249226,1,1517562,1,1,1,'D',1,0.557416,26,92030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 62, \"great\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',0.315273,137135237,65574,NULL,'2018-04-19 10:14:47',1524132887,NULL),(1851100178,249226,1,314687,0,1,1,'D',1,0.620968,19,292426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',0.416103,141330218,129786,NULL,'2018-11-23 13:41:31',1542980491,NULL),(1851259272,249226,1,1286990,1,1,1,'D',1,0.578767,14,100542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',0.446217,141540400,26270,NULL,'2018-12-06 07:47:57',1544082477,NULL);
INSERT INTO `scores` VALUES (1851572215,249226,1,1500552,0,1,1,'D',1,0.609453,25,69125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 55, \"great\": 99, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 201}}',0.621401,142003246,52532,NULL,'2019-01-02 03:30:47',1546399847,NULL),(1828685785,249226,1,57000,0,1,1,'D',1,0.664384,13,259490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 38}, \"maximum_statistics\": {\"great\": 73}}',0.687056,100916385,93858,NULL,'2013-12-08 05:50:56',1386481856,NULL),(1848674692,249226,1,171079,0,1,1,'D',1,0.688406,27,329199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 69}}',0.916764,137532445,73938,NULL,'2018-05-08 09:17:41',1525771061,NULL),(1848357159,249226,1,628989,0,1,1,'D',1,0.676056,26,93706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 71, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 142}}',1.31875,137114130,34372,NULL,'2018-04-18 04:01:15',1524024075,NULL),(1848707667,249226,1,59945,0,1,1,'C',1,0.714286,28,335478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',1.62408,137510341,99187,NULL,'2018-05-07 03:03:29',1525662209,NULL),(1848503926,249226,1,1265282,1,1,1,'C',1,0.704724,15,315513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 71, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 127}}',1.63221,137442217,316176,NULL,'2018-05-04 04:43:04',1525408984,NULL),(1848452822,249226,1,742015,0,1,1,'D',1,0.699153,23,105297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 62, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 118}}',1.79104,137114166,32056,NULL,'2018-04-18 04:06:33',1524024393,NULL),(1849833746,249226,1,746816,1,1,1,'C',1,0.772222,33,431327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 59, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 90}}',2.8336,139411435,127217,NULL,'2018-08-09 11:19:06',1533813546,NULL),(1848547129,249226,1,418632,0,1,1,'C',1,0.765766,38,378276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 111}}',3.44259,137426537,111599,NULL,'2018-05-03 10:59:17',1525345157,NULL),(1852054686,249226,1,557816,0,1,1,'D',1,0.699546,30,223220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 75, \"great\": 251, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',3.44651,142750407,144868,NULL,'2019-02-15 10:51:52',1550227912,NULL),(1847567310,249226,1,716921,1,1,1,'C',1,0.785185,54,362660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 88, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 135}}',4.83798,135732904,65402,NULL,'2018-02-06 02:31:31',1517884291,NULL),(1848516707,249226,1,1383386,1,1,1,'B',1,0.865854,38,569044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 32, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 41}}',7.25178,137413090,37788,NULL,'2018-05-02 16:10:15',1525277415,NULL),(1849844240,249226,1,1415659,1,1,1,'B',1,0.848921,23,457108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 108, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 139}}',7.89362,139411527,97252,NULL,'2018-08-09 11:23:55',1533813835,NULL),(1851153724,249226,1,1020348,1,1,1,'B',1,0.826316,92,504690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 63, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 95}}',8.13729,141330427,79400,NULL,'2018-11-23 13:55:55',1542981355,NULL),(1861676623,249226,1,1149619,0,1,1,'B',1,0.835714,54,377347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 70}}',9.03763,157694434,30612,NULL,'2021-01-11 04:33:43',1610339623,NULL),(1848800607,249226,1,418691,0,1,1,'B',1,0.862205,93,563497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',9.57215,137752769,138399,NULL,'2018-05-19 08:23:37',1526718217,NULL),(1848499946,249226,1,1262271,0,1,1,'B',1,0.849206,58,499473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',9.69548,137442279,107619,NULL,'2018-05-04 04:51:45',1525409505,NULL),(1848796467,249226,1,177870,1,1,1,'B',1,0.800614,71,402244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',9.90169,137753093,201107,NULL,'2018-05-19 08:44:14',1526719454,NULL),(1848658271,249226,1,713689,0,1,1,'B',1,0.837719,56,493522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',10.0096,137492089,111566,NULL,'2018-05-06 08:42:09',1525596129,NULL),(1848507284,249226,1,380507,1,1,1,'B',1,0.859375,92,466602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 253, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 320}}',11.0891,137412876,153461,NULL,'2018-05-02 15:57:43',1525276663,NULL),(1848500964,249226,1,19214,0,1,1,'B',1,0.850394,101,528960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',11.9724,137426517,99476,NULL,'2018-05-03 10:57:30',1525345050,NULL),(1848490846,249226,1,776757,0,1,1,'A',1,0.920455,44,751949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',12.4339,137412461,19630,NULL,'2018-05-02 15:35:11',1525275311,NULL),(1848485898,249226,1,628989,0,1,1,'B',1,0.894366,56,540782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 119, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 142}}',12.4556,137412678,60838,NULL,'2018-05-02 15:47:00',1525276020,NULL),(1848825027,249226,1,1442580,1,1,1,'B',1,0.849246,109,479357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 150, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 199}}',13.1956,137728494,108210,NULL,'2018-05-18 04:48:41',1526618921,NULL),(1848399073,249226,1,678867,0,1,1,'B',1,0.86612,98,496826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 183}}',15.2084,137134125,88418,NULL,'2018-04-19 08:45:20',1524127520,NULL),(1848173568,249226,1,678868,0,1,1,'A',1,0.93578,67,664739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',16.9077,136763843,57389,NULL,'2018-03-31 12:30:36',1522499436,NULL),(1851528411,249226,1,743840,1,1,1,'A',1,0.927966,118,728282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 101, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 118}}',18.3559,141862633,94461,NULL,'2018-12-25 07:02:43',1545721363,NULL),(1848516972,249226,1,673260,1,1,1,'A',1,0.929487,103,684014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156}}',19.4929,137412518,90481,NULL,'2018-05-02 15:38:11',1525275491,NULL),(1851512315,249226,1,1331036,0,1,1,'A',1,0.930769,66,658273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 113, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 130}}',24.4368,141987623,95300,NULL,'2019-01-01 04:37:59',1546317479,NULL),(1821927272,424118,1,24722,0,1,1,'B',1,0.883197,326,590636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 14, \"great\": 949}, \"maximum_statistics\": {\"great\": 1220}}',NULL,50994938,938940,NULL,'2012-07-10 04:51:14',1341895874,NULL),(1816530617,424118,1,27638,0,1,1,'C',1,0.75544,89,137416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 137, \"great\": 677}, \"maximum_statistics\": {\"great\": 1057}}',NULL,10639473,352446,NULL,'2010-10-10 23:44:24',1286754264,NULL),(1869210376,424118,1,105033,1,1,1,'B',1,0.891207,206,595792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 547, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 671}}',NULL,168848578,454992,NULL,'2022-01-07 19:27:14',1641583634,NULL),(1858738159,424118,1,272585,1,1,1,'A',1,0.925625,716,745127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 687, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 800}}',NULL,153203910,849934,NULL,'2020-08-01 20:49:06',1596314946,NULL),(1821809295,424118,1,66007,0,1,1,'D',1,0.5,1,342262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1}, \"maximum_statistics\": {\"great\": 2}}',0.010715,49777467,205860,NULL,'2012-06-28 03:28:16',1340854096,NULL),(1816077631,424118,1,60196,0,1,1,'D',1,0.520921,30,119314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 73, \"great\": 83}, \"maximum_statistics\": {\"great\": 239}}',0.216597,7725382,120666,NULL,'2010-07-25 16:48:13',1280076493,NULL),(1816090824,424118,1,56190,0,1,1,'B',1,0.8125,19,400481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',2.92107,7996050,39010,NULL,'2010-08-02 04:43:40',1280724220,NULL),(1816172165,424118,1,44805,0,1,1,'C',1,0.736422,92,321069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 190}, \"maximum_statistics\": {\"great\": 313}}',4.1947,7510881,234543,NULL,'2010-07-20 05:04:02',1279602242,NULL),(1816137965,424118,1,3516,0,1,1,'B',1,0.863636,20,588930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 33}}',4.30083,7471767,56526,NULL,'2010-07-19 04:50:45',1279515045,NULL),(1816262798,424118,1,61285,0,1,1,'B',1,0.88,23,586117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 25}}',4.6262,8346092,168625,NULL,'2010-08-11 04:37:35',1281501455,NULL),(1819962435,424118,1,89772,0,1,1,'C',1,0.712838,58,255614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 170}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 3}}',4.74294,35768845,140244,NULL,'2012-01-02 23:05:50',1325545550,NULL),(1816181082,424118,1,34211,0,1,1,'D',1,0.640837,106,86981,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 163, \"great\": 412}, \"maximum_statistics\": {\"great\": 884}}',5.67623,8027893,250774,NULL,'2010-08-03 00:49:54',1280796594,NULL),(1819878318,424118,1,97735,0,1,1,'C',1,0.711896,90,243376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 139}, \"maximum_statistics\": {\"great\": 269}}',5.7128,34516111,91420,NULL,'2011-12-16 03:10:55',1324005055,NULL),(1816977624,424118,1,80228,0,1,1,'C',1,0.744444,100,307161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 140}, \"maximum_statistics\": {\"great\": 225}}',6.55798,14073743,146650,NULL,'2011-01-06 21:33:27',1294349607,NULL),(1816171814,424118,1,44803,0,1,1,'B',1,0.878049,41,632362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 31}, \"maximum_statistics\": {\"great\": 41}}',8.2168,7508190,130456,NULL,'2010-07-20 03:34:36',1279596876,NULL),(1816140834,424118,1,3519,0,1,1,'B',1,0.822917,48,382913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',8.25218,7471714,49780,NULL,'2010-07-19 04:48:44',1279514924,NULL),(1816076638,424118,1,12504,0,1,1,'B',1,0.837349,37,460378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',8.37123,7498965,81750,NULL,'2010-07-19 18:09:22',1279562962,NULL),(1816419963,424118,1,53456,0,1,1,'A',1,0.909091,44,707611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',8.74266,9897000,392747,NULL,'2010-09-21 03:03:17',1285038197,NULL),(1816177375,424118,1,10799,0,1,1,'C',1,0.774138,99,320904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 175}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 1}}',8.74595,7496185,231496,NULL,'2010-07-19 16:21:52',1279556512,NULL),(1816411731,424118,1,53308,0,1,1,'A',1,0.941176,19,756337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',8.98383,9593518,120303,NULL,'2010-09-12 03:36:33',1284262593,NULL),(1817025528,424118,1,7575,0,1,1,'C',1,0.765625,107,410981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 192}}',9.68461,13507922,176920,NULL,'2010-12-24 05:29:53',1293168593,NULL),(1816226485,424118,1,53676,0,1,1,'B',1,0.869231,43,567493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 65}}',9.97527,8457552,106168,NULL,'2010-08-13 22:24:02',1281738242,NULL),(1816073939,424118,1,110,0,1,1,'B',1,0.817029,228,502284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 276}}',10.1702,7735024,199610,NULL,'2010-07-26 03:03:00',1280113380,NULL),(1816075594,424118,1,12064,0,1,1,'C',1,0.760377,53,308462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 161}, \"maximum_statistics\": {\"great\": 265}}',10.8979,7840162,123210,NULL,'2010-07-29 01:52:05',1280368325,NULL),(1816323562,424118,1,62297,0,1,1,'S',1,0.972973,37,811502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',11.0564,8346524,145052,NULL,'2010-08-11 04:51:39',1281502299,NULL),(1816075604,424118,1,12206,0,1,1,'C',1,0.727723,69,278199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 202}}',11.1215,7734726,86900,NULL,'2010-07-26 02:46:29',1280112389,NULL),(1816170147,424118,1,10186,0,1,1,'S',1,0.955556,45,835686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',11.3893,7734658,84084,NULL,'2010-07-26 02:43:06',1280112186,NULL),(1816097719,424118,1,23278,0,1,1,'B',1,0.866412,63,518950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 12}}',11.5919,7510582,115102,NULL,'2010-07-20 04:54:50',1279601690,NULL),(1816407326,424118,1,5480,0,1,1,'B',1,0.893939,51,612512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 66}}',11.642,9392778,74360,NULL,'2010-09-06 03:29:04',1283743744,NULL),(1816153413,424118,1,59328,0,1,1,'S',1,0.96,25,719981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 25}}',11.9617,7730951,101146,NULL,'2010-07-25 22:46:34',1280097994,NULL),(1816974356,424118,1,19457,0,1,1,'C',1,0.795374,122,427811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 281}}',12.4424,13506948,197670,NULL,'2010-12-24 04:59:57',1293166797,NULL),(1816998502,424118,1,20901,0,1,1,'C',1,0.772826,207,389595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 29, \"great\": 280}, \"maximum_statistics\": {\"great\": 460}}',12.7202,13507471,339530,NULL,'2010-12-24 05:15:54',1293167754,NULL),(1816138455,424118,1,25295,0,1,1,'B',1,0.831858,84,478144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 113}}',12.9474,7953028,94230,NULL,'2010-08-01 01:59:57',1280627997,NULL),(1817065857,424118,1,17672,0,1,1,'C',1,0.766556,118,320709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 181}, \"maximum_statistics\": {\"great\": 302}}',12.9924,13507342,134910,NULL,'2010-12-24 05:11:44',1293167504,NULL),(1816307490,424118,1,22225,0,1,1,'A',1,0.947368,57,894781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',13.6921,8465372,153168,NULL,'2010-08-14 04:13:51',1281759231,NULL),(1816202576,424118,1,108,0,1,1,'C',1,0.784969,142,362716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 13, \"great\": 286}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 11}}',14.1671,8960459,389510,NULL,'2010-08-26 00:51:08',1282783868,NULL),(1816289761,424118,1,66464,0,1,1,'C',1,0.747535,163,340622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 24, \"great\": 275}, \"maximum_statistics\": {\"great\": 507}}',14.6512,8918128,258604,NULL,'2010-08-25 01:20:10',1282699210,NULL),(1816086976,424118,1,14586,0,1,1,'B',1,0.817708,63,388493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 192}}',14.6562,7735317,81300,NULL,'2010-07-26 03:15:15',1280114115,NULL),(1816098863,424118,1,17140,0,1,1,'C',1,0.79595,102,357715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 321}}',14.7115,7878766,188190,NULL,'2010-07-30 03:53:21',1280462001,NULL),(1816096222,424118,1,16721,0,1,1,'B',1,0.815625,63,397888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 160}}',14.8371,7735956,91450,NULL,'2010-07-26 03:41:16',1280115676,NULL),(1816282266,424118,1,6433,0,1,1,'B',1,0.832627,132,497794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 236}}',14.8915,8541938,165262,NULL,'2010-08-15 22:02:09',1281909729,NULL),(1816372821,424118,1,19187,0,1,1,'B',1,0.893382,94,574012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 136}}',15.2545,9392698,113882,NULL,'2010-09-06 03:23:35',1283743415,NULL),(1816208057,424118,1,167,0,1,1,'B',1,0.885965,171,625483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 132}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',15.2547,8537393,365158,NULL,'2010-08-15 17:55:30',1281894930,NULL),(1816096556,424118,1,51700,0,1,1,'A',1,0.934211,114,676742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',15.288,7694919,93717,NULL,'2010-07-24 22:37:49',1280011069,NULL),(1816314796,424118,1,12787,0,1,1,'X',1,1,57,728802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',15.3763,8345594,40452,NULL,'2010-08-11 04:21:45',1281500505,NULL),(1816175383,424118,1,34207,0,1,1,'A',1,0.920635,31,681623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',15.3922,7659173,260281,NULL,'2010-07-24 01:51:01',1279936261,NULL),(1816319287,424118,1,57872,0,1,1,'B',1,0.875,70,568887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 92}}',15.4255,8378114,108444,NULL,'2010-08-11 23:30:22',1281569422,NULL),(1820032718,424118,1,115278,0,1,1,'B',1,0.815884,100,406419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 277}}',15.7012,35768527,177400,NULL,'2012-01-02 22:54:51',1325544891,NULL),(1816116848,424118,1,1530,0,1,1,'B',1,0.89375,240,628006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 189}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 3}}',15.7151,7734479,270192,NULL,'2010-07-26 02:33:37',1280111617,NULL),(1823051690,424118,1,167872,0,1,1,'C',1,0.720044,97,275760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 21, \"great\": 223}, \"maximum_statistics\": {\"great\": 459}}',15.8735,59909261,185242,NULL,'2012-10-03 03:18:41',1349234321,NULL),(1816294963,424118,1,54808,0,1,1,'A',1,0.954082,87,684789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',15.9517,8345188,81401,NULL,'2010-08-11 04:08:08',1281499688,NULL),(1816235478,424118,1,18930,0,1,1,'B',1,0.805825,74,377474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 206}}',16.0809,8833127,116740,NULL,'2010-08-22 21:25:23',1282512323,NULL),(1816187472,424118,1,59945,0,1,1,'S',1,0.978571,70,805090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',16.1834,7958962,122734,NULL,'2010-08-01 05:13:40',1280639620,NULL),(1816249001,424118,1,54092,0,1,1,'C',1,0.774194,72,331503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 176}, \"maximum_statistics\": {\"great\": 279}}',16.2248,8418004,110260,NULL,'2010-08-12 23:09:41',1281654581,NULL),(1819269453,424118,1,110847,0,1,1,'C',1,0.741573,113,325756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 158}, \"maximum_statistics\": {\"great\": 267}}',16.5081,29362436,120634,NULL,'2011-09-26 03:12:43',1317006763,NULL),(1816131005,424118,1,58967,0,1,1,'B',1,0.831551,66,454110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 187}}',16.5913,7661744,187325,NULL,'2010-07-24 03:31:00',1279942260,NULL),(1816115456,424118,1,32398,0,1,1,'A',1,0.935065,69,676838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 77}}',16.7758,7659050,97860,NULL,'2010-07-24 01:45:16',1279935916,NULL),(1816614800,424118,1,52912,0,1,1,'S',1,0.973404,94,751006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',16.7806,11005021,125714,NULL,'2010-10-22 02:12:00',1287713520,NULL),(1816089924,424118,1,280,0,1,1,'B',1,0.880952,105,671035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 80}, \"maximum_statistics\": {\"great\": 105}}',17.1088,7585367,74810,NULL,'2010-07-22 02:27:52',1279765672,NULL),(1816317314,424118,1,52913,0,1,1,'B',1,0.835211,87,442185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 355}}',17.2627,8791193,255852,NULL,'2010-08-21 21:34:10',1282426450,NULL),(1816086393,424118,1,14584,0,1,1,'S',1,0.971014,69,819743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',17.4131,7735360,68076,NULL,'2010-07-26 03:16:47',1280114207,NULL),(1816176739,424118,1,10760,0,1,1,'B',1,0.85022,182,566764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 227}}',17.4198,7986242,201560,NULL,'2010-08-01 20:20:52',1280694052,NULL),(1817084641,424118,1,81851,0,1,1,'B',1,0.877358,97,547717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 159}}',17.6152,13585363,147150,NULL,'2010-12-25 18:57:57',1293303477,NULL),(1816460121,424118,1,49796,0,1,1,'A',1,0.933036,112,727901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',17.6199,10390240,139660,NULL,'2010-10-04 03:42:26',1286163746,NULL),(1816286139,424118,1,52274,0,1,1,'A',1,0.962766,73,778408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',17.765,8344583,93642,NULL,'2010-08-11 03:49:28',1281498568,NULL),(1816262289,424118,1,19927,0,1,1,'B',1,0.820946,85,475361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 1}}',17.8568,8833296,115250,NULL,'2010-08-22 21:34:21',1282512861,NULL),(1816321122,424118,1,58054,0,1,1,'C',1,0.780651,87,341856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 337}, \"maximum_statistics\": {\"great\": 522}}',17.9085,8621437,206230,NULL,'2010-08-17 23:53:41',1282089221,NULL),(1816278274,424118,1,61578,0,1,1,'A',1,0.940945,119,739455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',17.9501,8375484,126862,NULL,'2010-08-11 20:20:31',1281558031,NULL),(1816093409,424118,1,56292,0,1,1,'C',1,0.747967,51,296520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',18.1959,7986420,101382,NULL,'2010-08-01 20:29:28',1280694568,NULL),(1816220713,424118,1,41044,0,1,1,'C',1,0.76501,194,343825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 303}, \"maximum_statistics\": {\"great\": 483}}',18.7004,8415732,263338,NULL,'2010-08-12 20:29:44',1281644984,NULL),(1816294480,424118,1,27314,0,1,1,'B',1,0.813008,112,433192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 10}}',18.709,8831860,263580,NULL,'2010-08-22 20:10:17',1282507817,NULL),(1816321291,424118,1,43447,0,1,1,'S',1,0.991379,58,832594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58, \"legacy_combo_increase\": 1}}',18.8526,8466275,115786,NULL,'2010-08-14 04:42:25',1281760945,NULL),(1816384320,424118,1,52643,0,1,1,'S',1,0.982759,58,919761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 58}}',18.8815,9593965,143035,NULL,'2010-09-12 03:50:16',1284263416,NULL),(1821745659,424118,1,32022,0,1,1,'A',1,0.903509,56,636567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',18.9655,50189211,55260,NULL,'2012-07-02 02:59:20',1341197960,NULL),(1816080926,424118,1,171,0,1,1,'B',1,0.839907,130,439270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 431, \"legacy_combo_increase\": 4}}',18.9809,7734392,277326,NULL,'2010-07-26 02:28:47',1280111327,NULL),(1816721153,424118,1,75728,0,1,1,'C',1,0.795455,116,383751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 2}}',19.654,12038130,168360,NULL,'2010-11-18 01:25:42',1290043542,NULL),(1816250005,424118,1,19530,0,1,1,'B',1,0.852041,131,431937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 223}, \"maximum_statistics\": {\"great\": 294}}',19.8476,8833097,163090,NULL,'2010-08-22 21:23:52',1282512232,NULL),(1816202812,424118,1,28493,0,1,1,'C',1,0.781899,57,320514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 213}, \"maximum_statistics\": {\"great\": 337}}',19.9622,8544871,119660,NULL,'2010-08-16 01:11:54',1281921114,NULL),(1816286079,424118,1,54660,0,1,1,'S',1,0.969298,114,798943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',20.2849,8348065,243993,NULL,'2010-08-11 05:42:02',1281505322,NULL),(1818435422,424118,1,69403,0,1,1,'S',1,0.993056,72,886838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 72}}',20.3632,23778808,216538,NULL,'2011-07-05 17:03:23',1309885403,NULL),(2430681002,424118,1,4255303,1,1,1,'B',1,0.817757,155,466585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',20.5878,182984753,135060,NULL,'2024-03-01 04:26:36',1709267196,NULL),(1816083923,424118,1,48349,0,1,1,'B',1,0.892704,149,562662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 6}}',20.6672,7661999,206312,NULL,'2010-07-24 03:43:41',1279943021,NULL),(1816095546,424118,1,51682,0,1,1,'B',1,0.802632,137,375379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 230}, \"maximum_statistics\": {\"great\": 342}}',20.7726,8146067,173442,NULL,'2010-08-06 04:06:58',1281067618,NULL),(1826311438,424118,1,251861,1,1,1,'B',1,0.898601,143,725090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 114}, \"maximum_statistics\": {\"great\": 143}}',20.8942,83926436,141662,NULL,'2013-06-20 04:15:53',1371701753,NULL),(1816207463,424118,1,50438,0,1,1,'B',1,0.853982,113,558021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 80}, \"maximum_statistics\": {\"great\": 113}}',20.9982,8581586,104490,NULL,'2010-08-16 23:19:09',1282000749,NULL),(1817826197,424118,1,95279,0,1,1,'A',1,0.918919,148,745396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 124}, \"maximum_statistics\": {\"great\": 148}}',21.0058,19231387,118230,NULL,'2011-04-20 23:02:22',1303340542,NULL),(1816453431,424118,1,70338,0,1,1,'S',1,0.955056,89,724330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 89}}',21.0091,9594264,105130,NULL,'2010-09-12 03:59:09',1284263949,NULL),(1817533899,424118,1,86474,0,1,1,'B',1,0.828947,55,421591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 266}}',21.0813,17339820,179096,NULL,'2011-03-17 02:36:41',1300329401,NULL),(1816530289,424118,1,57859,0,1,1,'B',1,0.854086,100,465943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 257}}',21.1434,10514365,159792,NULL,'2010-10-08 02:01:14',1286503274,NULL),(1816286889,424118,1,34652,0,1,1,'B',1,0.881579,151,617148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 152}}',21.4306,8375894,210360,NULL,'2010-08-11 20:52:46',1281559966,NULL),(1816511593,424118,1,57435,0,1,1,'B',1,0.864261,100,526288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 291}}',21.4774,10729552,279520,NULL,'2010-10-14 02:07:37',1287022057,NULL),(1816085446,424118,1,215,0,1,1,'B',1,0.822289,136,427438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 332}}',21.5121,7734429,187440,NULL,'2010-07-26 02:30:30',1280111430,NULL),(1816339591,424118,1,54312,0,1,1,'X',1,1,53,837848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',21.53,9592925,142560,NULL,'2010-09-12 03:19:25',1284261565,NULL),(1816127107,424118,1,36207,0,1,1,'B',1,0.83677,107,444516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',21.5402,7623135,178690,NULL,'2010-07-23 02:31:38',1279852298,NULL),(1816159661,424118,1,63699,0,1,1,'S',1,0.951087,92,754697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 92}}',21.7712,7625180,140347,NULL,'2010-07-23 03:51:21',1279857081,NULL),(1816437752,424118,1,20673,0,1,1,'A',1,0.967593,83,707741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 6}}',22.1516,9392872,159540,NULL,'2010-09-06 03:35:14',1283744114,NULL),(2430623945,424118,1,3954235,1,1,1,'C',1,0.71286,74,265621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 26, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',22.197,182984587,195118,NULL,'2024-03-01 04:05:26',1709265926,NULL),(1816115311,424118,1,18605,0,1,1,'B',1,0.893855,179,688863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 141}, \"maximum_statistics\": {\"great\": 179}}',22.2014,7957610,228460,NULL,'2010-08-01 04:36:58',1280637418,NULL),(1826316400,424118,1,256670,1,1,1,'C',1,0.779661,73,331042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 222}, \"maximum_statistics\": {\"great\": 354}}',22.2687,83829297,156688,NULL,'2013-06-19 02:45:22',1371609922,NULL),(1821953658,424118,1,156547,0,1,1,'S',1,0.994048,84,876692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',22.3315,51077519,179851,NULL,'2012-07-11 00:05:05',1341965105,NULL),(1816211757,424118,1,212,0,1,1,'A',1,0.932624,141,810931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 122}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 9}}',22.4348,8229739,273798,NULL,'2010-08-08 05:18:43',1281244723,NULL),(1865709368,424118,1,2683256,1,1,1,'C',1,0.757202,74,310588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',22.5447,163691769,88392,NULL,'2021-07-06 18:57:24',1625597844,NULL),(1819978596,424118,1,84218,0,1,1,'B',1,0.898256,172,621341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 137}, \"maximum_statistics\": {\"great\": 172}}',22.743,35402906,149693,NULL,'2011-12-28 22:45:25',1325112325,NULL),(1816881848,424118,1,55709,0,1,1,'B',1,0.855392,176,543503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 204}}',22.941,12599419,204616,NULL,'2010-12-01 21:12:47',1291237967,NULL),(1817049513,424118,1,35206,0,1,1,'B',1,0.804983,161,390691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 18, \"great\": 373}, \"maximum_statistics\": {\"great\": 582}}',23.0155,13506014,410708,NULL,'2010-12-24 04:26:41',1293164801,NULL),(1816315301,424118,1,50293,0,1,1,'B',1,0.827434,118,427151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 244}, \"maximum_statistics\": {\"great\": 339}}',23.0417,8959868,188984,NULL,'2010-08-26 00:16:07',1282781767,NULL),(1816219075,424118,1,47242,0,1,1,'C',1,0.79096,56,351412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 177}}',23.0498,8454120,65478,NULL,'2010-08-13 18:51:07',1281725467,NULL),(1816086832,424118,1,14585,0,1,1,'B',1,0.884615,76,575457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 143}}',23.1002,7735173,85590,NULL,'2010-07-26 03:09:21',1280113761,NULL),(1816132645,424118,1,3206,0,1,1,'B',1,0.8,186,462094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 255}}',23.4041,7733689,175188,NULL,'2010-07-26 01:45:51',1280108751,NULL),(1816264425,424118,1,51805,0,1,1,'A',1,0.92735,117,697664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 117}}',23.5025,8498427,183832,NULL,'2010-08-14 23:38:01',1281829081,NULL),(1816376238,424118,1,60376,0,1,1,'S',1,0.977273,66,830753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 66}}',23.5592,9595315,167815,NULL,'2010-09-12 04:34:39',1284266079,NULL),(1816249480,424118,1,48060,0,1,1,'S',1,0.977679,112,795140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',23.7429,8376038,110842,NULL,'2010-08-11 21:03:21',1281560601,NULL),(1816722515,424118,1,19214,0,1,1,'A',1,0.933071,127,761245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',23.7744,11884165,125882,NULL,'2010-11-13 18:20:40',1289672440,NULL),(1817687047,424118,1,12505,0,1,1,'B',1,0.891026,145,643645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',23.8509,18196094,155390,NULL,'2011-04-02 03:58:36',1301716716,NULL),(1816081511,424118,1,31518,0,1,1,'B',1,0.861328,88,475039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 256}}',23.9425,7585733,177406,NULL,'2010-07-22 02:47:37',1279766857,NULL),(1816196980,424118,1,65409,0,1,1,'B',1,0.809117,136,428925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 233}, \"maximum_statistics\": {\"great\": 351}}',23.9743,7985222,208042,NULL,'2010-08-01 19:23:17',1280690597,NULL),(1816347028,424118,1,17416,0,1,1,'S',1,0.971774,124,757240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',24.047,9392929,231654,NULL,'2010-09-06 03:38:37',1283744317,NULL),(1816427781,424118,1,58539,1,1,1,'X',1,1,69,941260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 2}}',24.2496,9592254,256770,NULL,'2010-09-12 02:57:23',1284260243,NULL),(1816317762,424118,1,46939,0,1,1,'S',1,0.991667,120,860799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',24.3392,8502035,88214,NULL,'2010-08-15 02:44:28',1281840268,NULL),(1817483557,424118,1,145,0,1,1,'S',1,0.968254,126,842763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.4398,17624432,156862,NULL,'2011-03-21 22:23:11',1300746191,NULL),(1820940364,424118,1,107554,0,1,1,'B',1,0.826216,264,460625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 41, \"great\": 591}, \"maximum_statistics\": {\"great\": 843}}',24.4976,43676108,548976,NULL,'2012-04-17 03:13:53',1334632433,NULL),(1816349554,424118,1,67086,0,1,1,'B',1,0.803109,115,394811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 35, \"great\": 386}, \"maximum_statistics\": {\"great\": 579}}',24.5033,9779162,354854,NULL,'2010-09-18 01:45:40',1284774340,NULL),(1817555732,424118,1,14414,0,1,1,'A',1,0.925325,308,721994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 262}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 8}}',24.8308,17624514,491200,NULL,'2011-03-21 22:29:11',1300746551,NULL),(1819837964,424118,1,117536,0,1,1,'S',1,0.985981,107,797653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 107}}',24.8605,34514765,168715,NULL,'2011-12-16 02:10:53',1324001453,NULL),(1818635424,424118,1,116,0,1,1,'B',1,0.81701,133,462400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 16, \"great\": 385}, \"maximum_statistics\": {\"great\": 582, \"legacy_combo_increase\": 1}}',24.8617,25896390,373818,NULL,'2011-08-05 19:16:19',1312571779,NULL),(1816454384,424118,1,22226,0,1,1,'A',1,0.939732,215,787367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',25.1198,9392441,309876,NULL,'2010-09-06 03:01:45',1283742105,NULL),(1869136325,424118,1,2895076,0,1,1,'B',1,0.807087,119,512443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 127}}',25.2758,168848319,83802,NULL,'2022-01-07 19:15:08',1641582908,NULL),(1816084231,424118,1,12956,0,1,1,'A',1,0.927673,84,636295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 159}}',25.2769,7734751,116054,NULL,'2010-07-26 02:48:11',1280112491,NULL),(1816075606,424118,1,48112,0,1,1,'S',1,0.950877,285,735828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 257}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 9}}',25.3283,7738497,289940,NULL,'2010-07-26 05:20:17',1280121617,NULL),(1816246221,424118,1,61041,0,1,1,'C',1,0.775161,283,356923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 25, \"great\": 282}, \"maximum_statistics\": {\"great\": 467}}',25.3369,8621083,273420,NULL,'2010-08-17 23:29:59',1282087799,NULL),(1816885895,424118,1,78172,0,1,1,'S',1,0.991803,122,848913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',25.436,12899069,230182,NULL,'2010-12-08 23:17:54',1291850274,NULL),(1816176918,424118,1,10761,0,1,1,'B',1,0.836735,189,474252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 343}}',25.804,7986202,225420,NULL,'2010-08-01 20:18:45',1280693925,NULL),(1821594718,424118,1,149784,0,1,1,'A',1,0.980952,63,820670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',25.8368,49676257,130964,NULL,'2012-06-26 19:54:48',1340740488,NULL),(1816562320,424118,1,71325,0,1,1,'B',1,0.873684,147,552462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 285}}',25.8742,10671279,214420,NULL,'2010-10-12 00:40:03',1286844003,NULL),(1816107830,424118,1,48988,0,1,1,'B',1,0.823819,128,412138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 30, \"great\": 359}, \"maximum_statistics\": {\"great\": 508}}',25.9101,8030771,239530,NULL,'2010-08-03 03:05:22',1280804722,NULL),(1816180943,424118,1,59888,0,1,1,'S',1,0.978417,139,731980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',25.9351,7624972,148716,NULL,'2010-07-23 03:43:55',1279856635,NULL),(1816177517,424118,1,10800,0,1,1,'A',1,0.953216,115,794127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',25.9498,7694556,272160,NULL,'2010-07-24 22:01:12',1280008872,NULL),(1817506363,424118,1,79211,0,1,1,'B',1,0.852612,115,466101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 395}, \"maximum_statistics\": {\"great\": 536}}',25.951,17383349,290830,NULL,'2011-03-17 22:19:54',1300400394,NULL),(1816257764,424118,1,26184,0,1,1,'A',1,0.91844,141,637847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 118}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',26.0289,8458318,120606,NULL,'2010-08-13 23:23:05',1281741785,NULL),(1816273172,424118,1,63989,0,1,1,'A',1,0.910156,215,627140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 256}}',26.2319,8497870,271553,NULL,'2010-08-14 22:53:12',1281826392,NULL),(1816556689,424118,1,44000,0,1,1,'A',1,0.925595,168,702120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 143}, \"maximum_statistics\": {\"great\": 168}}',26.2341,9970262,137631,NULL,'2010-09-23 01:21:23',1285204883,NULL),(1816248436,424118,1,58906,0,1,1,'A',1,0.92623,121,663139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 183}}',26.2597,8420285,275045,NULL,'2010-08-13 01:36:42',1281663402,NULL),(1817491406,424118,1,88162,0,1,1,'S',1,0.97561,82,763685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',26.3365,17340593,116024,NULL,'2011-03-17 03:12:31',1300331551,NULL),(1821616440,424118,1,29955,0,1,1,'S',1,0.978261,92,815372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',26.3537,49333898,87716,NULL,'2012-06-23 05:15:08',1340428508,NULL),(1816143701,424118,1,63260,0,1,1,'C',1,0.793507,97,348506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 245}, \"maximum_statistics\": {\"great\": 385}}',26.4152,8064303,190122,NULL,'2010-08-04 00:16:59',1280881019,NULL),(1816135951,424118,1,49984,0,1,1,'A',1,0.939716,141,697784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 124}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 3}}',26.4276,7739449,139130,NULL,'2010-07-26 05:56:50',1280123810,NULL),(1816481062,424118,1,56634,0,1,1,'S',1,0.968085,94,844053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',26.4344,10610926,174338,NULL,'2010-10-10 06:29:33',1286692173,NULL),(1816300005,424118,1,10798,0,1,1,'S',1,0.976744,129,904748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 2}}',26.4932,8347193,287268,NULL,'2010-08-11 05:14:40',1281503680,NULL),(1816203981,424118,1,13608,0,1,1,'S',1,0.973451,226,862640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 226}}',26.6002,8346901,157128,NULL,'2010-08-11 05:04:31',1281503071,NULL),(1816433550,424118,1,56478,0,1,1,'A',1,0.925,225,688773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 260}}',26.6136,9788657,424537,NULL,'2010-09-18 06:20:32',1284790832,NULL),(1816293736,424118,1,49535,0,1,1,'B',1,0.872937,119,503771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 303}}',26.616,8661286,282556,NULL,'2010-08-18 22:07:58',1282169278,NULL),(1817369350,424118,1,348,0,1,1,'B',1,0.858407,104,511539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 3}}',26.8266,16985937,249340,NULL,'2011-03-09 23:09:51',1299712191,NULL),(1816213687,424118,1,16313,0,1,1,'S',1,0.972414,145,672112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 2}}',26.8526,8347387,186072,NULL,'2010-08-11 05:21:33',1281504093,NULL),(1816128890,424118,1,40282,0,1,1,'S',1,0.959302,172,761815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',26.9224,7738620,210158,NULL,'2010-07-26 05:24:06',1280121846,NULL),(1816699090,424118,1,64176,0,1,1,'B',1,0.854167,166,579275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 168}}',26.9548,11164329,231670,NULL,'2010-10-25 22:57:58',1288047478,NULL),(1816079901,424118,1,12788,0,1,1,'S',1,0.983193,119,846089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',26.9614,7537325,86108,NULL,'2010-07-20 17:17:41',1279646261,NULL),(1816362881,424118,1,52109,0,1,1,'A',1,0.930851,187,750270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 188}}',27.0358,9789192,216608,NULL,'2010-09-18 06:35:42',1284791742,NULL),(1816270599,424118,1,20443,0,1,1,'B',1,0.844051,156,486306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 311, \"legacy_combo_increase\": 2}}',27.0562,8542548,242850,NULL,'2010-08-15 22:43:15',1281912195,NULL),(1817776280,424118,1,74501,1,1,1,'B',1,0.835694,165,480678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 353}}',27.1354,19559359,226040,NULL,'2011-04-26 20:10:09',1303848609,NULL),(1816934623,424118,1,79171,0,1,1,'B',1,0.849899,157,458555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 358}, \"maximum_statistics\": {\"great\": 493}}',27.2789,12899896,317006,NULL,'2010-12-09 00:09:02',1291853342,NULL),(1816288588,424118,1,26983,0,1,1,'A',1,0.944712,208,748525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 185}, \"maximum_statistics\": {\"great\": 208}}',27.3102,8663601,273531,NULL,'2010-08-19 00:56:45',1282179405,NULL),(1816259728,424118,1,45833,0,1,1,'B',1,0.804469,178,424020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 238}, \"maximum_statistics\": {\"great\": 358}}',27.4154,9050111,225610,NULL,'2010-08-28 02:57:07',1282964227,NULL),(1816451766,424118,1,64142,1,1,1,'S',1,0.967742,93,797863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 6}}',27.4285,9392493,163776,NULL,'2010-09-06 03:05:31',1283742331,NULL),(1816153934,424118,1,41134,0,1,1,'A',1,0.901852,252,646875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 270}}',27.4484,7913267,215140,NULL,'2010-07-31 00:45:54',1280537154,NULL),(1816090347,424118,1,51470,0,1,1,'B',1,0.876812,69,498228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 276}}',27.5282,7535231,120846,NULL,'2010-07-20 15:55:47',1279641347,NULL),(1816132098,424118,1,3205,0,1,1,'B',1,0.873832,140,552323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 214}}',27.5611,7734564,127360,NULL,'2010-07-26 02:38:55',1280111935,NULL),(1816164433,424118,1,9632,0,1,1,'A',1,0.980545,187,843459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 257}}',27.5868,7735781,233568,NULL,'2010-07-26 03:34:16',1280115256,NULL),(1816208991,424118,1,36405,0,1,1,'S',1,0.975177,141,810417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 141}}',27.6139,8299059,138066,NULL,'2010-08-09 22:03:37',1281391417,NULL),(1816243260,424118,1,45227,0,1,1,'S',1,0.994792,96,902176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',27.6244,8792832,204559,NULL,'2010-08-21 23:26:15',1282433175,NULL),(1816192262,424118,1,57979,0,1,1,'S',1,0.989655,145,880321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',27.6364,7959672,217002,NULL,'2010-08-01 05:36:27',1280640987,NULL),(1816173524,424118,1,10384,0,1,1,'B',1,0.894937,107,522480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 324}, \"maximum_statistics\": {\"great\": 395}}',27.6455,7986820,196630,NULL,'2010-08-01 20:52:47',1280695967,NULL),(1816072377,424118,1,11516,0,1,1,'A',1,0.904255,213,635625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 329}}',27.7634,7662493,261592,NULL,'2010-07-24 04:00:58',1279944058,NULL),(1816226431,424118,1,56065,0,1,1,'S',1,0.971545,123,812009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 123}}',27.7702,8344811,284911,NULL,'2010-08-11 03:56:58',1281499018,NULL),(1816375370,424118,1,30011,0,1,1,'A',1,0.929134,71,681459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',27.8174,9788793,92748,NULL,'2010-09-18 06:24:24',1284791064,NULL),(1833498644,424118,1,519405,1,1,1,'B',1,0.8,125,399979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 255, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390}}',27.8546,112764485,234722,NULL,'2014-12-31 20:39:34',1420058374,NULL),(1816747828,424118,1,76126,0,1,1,'B',1,0.85,130,549914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 91}, \"maximum_statistics\": {\"great\": 130}}',27.9001,12164509,128732,NULL,'2010-11-21 04:37:28',1290314248,NULL),(1816670122,424118,1,69110,0,1,1,'B',1,0.841176,85,410533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 244}, \"maximum_statistics\": {\"great\": 340}}',27.929,10880709,218260,NULL,'2010-10-17 22:41:40',1287355300,NULL),(1816501023,424118,1,39550,0,1,1,'B',1,0.891304,93,531586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 2}}',27.9332,9971605,157240,NULL,'2010-09-23 02:33:59',1285209239,NULL),(1816915320,424118,1,36205,0,1,1,'S',1,0.97807,114,847716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 1}}',27.9416,12929372,150981,NULL,'2010-12-10 02:18:38',1291947518,NULL),(1816073040,424118,1,41952,0,1,1,'B',1,0.831746,85,417101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 315}}',27.953,8029389,178226,NULL,'2010-08-03 02:04:26',1280801066,NULL),(1816251670,424118,1,19558,0,1,1,'C',1,0.799043,97,351763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 41, \"great\": 416}, \"maximum_statistics\": {\"great\": 627}}',27.9685,8833186,250650,NULL,'2010-08-22 21:28:51',1282512531,NULL),(1816537969,424118,1,60779,0,1,1,'A',1,0.933168,81,633552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 202}}',27.9813,10165946,148448,NULL,'2010-09-28 02:22:30',1285640550,NULL),(1816793499,424118,1,76558,0,1,1,'B',1,0.8307,229,471111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 312}, \"maximum_statistics\": {\"great\": 443}}',28.0447,12297756,270422,NULL,'2010-11-25 00:25:45',1290644745,NULL),(1818354826,424118,1,49123,0,1,1,'S',1,0.986607,112,806296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',28.0797,23437238,113147,NULL,'2011-07-01 04:19:11',1309493951,NULL),(1816304655,424118,1,27596,0,1,1,'B',1,0.830383,117,435331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 241}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 5}}',28.0841,8748708,223830,NULL,'2010-08-21 00:11:39',1282349499,NULL),(1816276065,424118,1,61507,0,1,1,'C',1,0.799781,122,365766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 297}, \"maximum_statistics\": {\"great\": 457}}',28.271,8230695,238230,NULL,'2010-08-08 05:44:49',1281246289,NULL),(1816175214,424118,1,47564,0,1,1,'A',1,0.937984,66,674261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 129}}',28.2967,7730774,136881,NULL,'2010-07-25 22:33:41',1280097221,NULL),(1816439458,424118,1,28254,0,1,1,'S',1,0.986486,148,875356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',28.331,9387659,132019,NULL,'2010-09-05 20:37:47',1283719067,NULL),(1817668267,424118,1,8250,0,1,1,'C',1,0.786859,282,470102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 312}}',28.3326,18196701,275990,NULL,'2011-04-02 04:09:12',1301717352,NULL),(1816446438,424118,1,32763,0,1,1,'S',1,0.968992,129,850392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 129}}',28.4183,9392969,141683,NULL,'2010-09-06 03:40:57',1283744457,NULL),(1816483518,424118,1,56754,0,1,1,'B',1,0.825581,129,457158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 301}}',28.4313,10450222,212090,NULL,'2010-10-06 01:31:46',1286328706,NULL),(1826271507,424118,1,226497,0,1,1,'A',1,0.97619,151,798020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',28.4659,83925184,143320,NULL,'2013-06-20 03:52:21',1371700341,NULL),(1816332859,424118,1,47727,0,1,1,'S',1,0.986111,72,891190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',28.489,9782351,51327,NULL,'2010-09-18 03:24:46',1284780286,NULL),(1817018041,424118,1,3852,0,1,1,'A',1,0.919118,160,694234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 272}}',28.5149,13632819,326740,NULL,'2010-12-26 23:35:15',1293406515,NULL),(1816702481,424118,1,66859,0,1,1,'B',1,0.852399,171,546527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 271}}',28.5228,11387854,210022,NULL,'2010-10-31 19:46:31',1288554391,NULL),(1816450357,424118,1,69672,0,1,1,'S',1,0.987805,82,855863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 82}}',28.6696,9594398,117300,NULL,'2010-09-12 04:03:28',1284264208,NULL),(1816442051,424118,1,12319,0,1,1,'S',1,0.972656,128,792104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 128}}',28.7155,9393016,152718,NULL,'2010-09-06 03:43:51',1283744631,NULL),(1816095119,424118,1,332,0,1,1,'S',1,0.970464,237,832918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 3}}',28.7951,7735108,297644,NULL,'2010-07-26 03:06:39',1280113599,NULL),(1816230775,424118,1,24577,0,1,1,'B',1,0.81137,74,376208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 256}, \"maximum_statistics\": {\"great\": 387}}',28.8253,8541732,165420,NULL,'2010-08-15 21:48:40',1281908920,NULL),(1816294208,424118,1,21676,0,1,1,'B',1,0.8753,117,534209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 323}, \"maximum_statistics\": {\"great\": 417}}',28.9076,8833448,267800,NULL,'2010-08-22 21:44:53',1282513493,NULL),(1816263842,424118,1,41868,1,1,1,'B',1,0.883249,178,528666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 197}}',28.9496,8832558,138972,NULL,'2010-08-22 20:51:46',1282510306,NULL),(1821901471,424118,1,153832,1,1,1,'S',1,0.996241,133,900194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',28.9986,51077931,190305,NULL,'2012-07-11 00:15:57',1341965757,NULL),(1816315886,424118,1,55392,0,1,1,'S',1,0.956349,126,737765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 2}}',29.0548,8548022,178284,NULL,'2010-08-16 03:19:02',1281928742,NULL),(1816241776,424118,1,25294,0,1,1,'B',1,0.846442,101,447928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',29.1284,8548328,206340,NULL,'2010-08-16 03:30:02',1281929402,NULL),(1817063866,424118,1,81599,0,1,1,'B',1,0.877934,205,533339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 343}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 2}}',29.2344,13885595,356392,NULL,'2011-01-02 04:07:36',1293941256,NULL),(1816310902,424118,1,35401,0,1,1,'C',1,0.797403,71,350868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 252}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 2}}',29.3466,8537316,178896,NULL,'2010-08-15 17:51:17',1281894677,NULL),(1818311837,424118,1,78699,0,1,1,'A',1,0.927928,222,724637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 190}, \"maximum_statistics\": {\"great\": 222}}',29.3625,22796665,215620,NULL,'2011-06-21 01:44:37',1308620677,NULL),(1816084664,424118,1,13017,0,1,1,'A',1,0.935535,318,737864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 277}, \"maximum_statistics\": {\"great\": 318}}',29.3999,7734812,401410,NULL,'2010-07-26 02:51:41',1280112701,NULL),(1816308070,424118,1,11151,0,1,1,'C',1,0.792564,58,353659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 27, \"great\": 326}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 1}}',29.4432,8541420,222400,NULL,'2010-08-15 21:28:07',1281907687,NULL),(1816382952,424118,1,52603,0,1,1,'S',1,0.980952,105,809771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',29.4637,9786486,110597,NULL,'2010-09-18 05:22:59',1284787379,NULL),(1816702672,424118,1,66927,0,1,1,'B',1,0.877743,215,590782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 319}}',29.5803,11261981,402678,NULL,'2010-10-29 00:02:02',1288310522,NULL),(1818683388,424118,1,105697,0,1,1,'B',1,0.899281,182,637216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 278}}',29.6024,25755734,341630,NULL,'2011-08-03 19:59:00',1312401540,NULL),(1816582192,424118,1,72258,0,1,1,'A',1,0.91853,282,689007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 313}}',29.6076,10643285,351020,NULL,'2010-10-11 03:57:27',1286769447,NULL),(1835483702,424118,1,139507,0,1,1,'S',1,0.982955,176,883278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 176}}',29.6463,116918994,176508,NULL,'2015-06-08 04:58:01',1433739481,NULL),(1816222917,424118,1,60625,0,1,1,'B',1,0.872059,83,486949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 271}, \"maximum_statistics\": {\"great\": 340}}',29.7092,8308051,170290,NULL,'2010-08-10 05:03:48',1281416628,NULL),(1816235777,424118,1,47668,0,1,1,'S',1,0.955508,236,761595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',29.7479,8877491,316094,NULL,'2010-08-24 01:44:57',1282614297,NULL),(1816193409,424118,1,62256,0,1,1,'B',1,0.881373,200,561482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 392}, \"maximum_statistics\": {\"great\": 510}}',29.8818,7840458,353346,NULL,'2010-07-29 02:06:10',1280369170,NULL),(1816450596,424118,1,21675,0,1,1,'S',1,0.964286,182,813396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',29.996,9392288,218610,NULL,'2010-09-06 02:53:21',1283741601,NULL),(1816094680,424118,1,42500,0,1,1,'B',1,0.828947,176,418869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 47, \"great\": 522}, \"maximum_statistics\": {\"great\": 722}}',30.0121,8146185,463796,NULL,'2010-08-06 04:11:20',1281067880,NULL),(1816304611,424118,1,27581,1,1,1,'B',1,0.860656,257,494466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',30.1245,8230136,273810,NULL,'2010-08-08 05:29:41',1281245381,NULL),(1816388420,424118,1,26366,0,1,1,'A',1,0.931677,161,688020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 139}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 1}}',30.2048,9392734,200042,NULL,'2010-09-06 03:26:22',1283743582,NULL),(1816618108,424118,1,65079,0,1,1,'B',1,0.895954,173,653078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 137}, \"maximum_statistics\": {\"great\": 173}}',30.2486,11164412,211314,NULL,'2010-10-25 23:04:27',1288047867,NULL),(1816543687,424118,1,10746,0,1,1,'B',1,0.841371,143,535204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',30.4411,10604870,313650,NULL,'2010-10-10 03:37:16',1286681836,NULL),(1818198834,424118,1,73594,0,1,1,'B',1,0.860494,180,547525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 313}, \"maximum_statistics\": {\"great\": 405}}',30.5789,22091136,316868,NULL,'2011-06-09 23:27:16',1307662036,NULL),(1816248421,424118,1,37959,0,1,1,'A',1,0.908012,152,633730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 337}}',30.6287,8420654,202728,NULL,'2010-08-13 01:52:45',1281664365,NULL),(1827792157,424118,1,149890,0,1,1,'B',1,0.806825,317,208892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 156, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1729}}',30.668,94962377,702070,NULL,'2013-10-05 03:36:46',1380944206,NULL),(1816433758,424118,1,69176,0,1,1,'S',1,0.96319,163,803620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 163}}',30.6749,9587182,200090,NULL,'2010-09-11 23:37:22',1284248242,NULL),(1816172313,424118,1,10383,0,1,1,'A',1,0.929293,130,638320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 297}}',30.7377,7624245,205412,NULL,'2010-07-23 03:16:37',1279854997,NULL),(1817526866,424118,1,30884,0,1,1,'B',1,0.848786,120,465701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 331}, \"maximum_statistics\": {\"great\": 453}}',30.8433,17628152,243320,NULL,'2011-03-22 02:02:56',1300759376,NULL),(1821830263,424118,1,155858,0,1,1,'A',1,0.991935,144,879371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 186}}',30.8837,50185971,355404,NULL,'2012-07-02 01:45:59',1341193559,NULL),(1818634237,424118,1,86,0,1,1,'S',1,0.998447,322,883678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',30.9556,25896275,328722,NULL,'2011-08-05 19:11:30',1312571490,NULL),(1816287599,424118,1,54667,0,1,1,'A',1,0.939252,299,783789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 321}}',30.9813,8459428,346548,NULL,'2010-08-14 00:32:39',1281745959,NULL),(1816228394,424118,1,33517,0,1,1,'S',1,0.95,140,722645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',30.992,8799286,116420,NULL,'2010-08-22 04:13:09',1282450389,NULL),(1818365482,424118,1,36773,0,1,1,'B',1,0.877143,238,539182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 404}, \"maximum_statistics\": {\"great\": 525}}',31.0619,23040585,511496,NULL,'2011-06-25 01:47:40',1308966460,NULL),(1816129869,424118,1,2744,0,1,1,'A',1,0.937086,302,749578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 264}, \"maximum_statistics\": {\"great\": 302}}',31.0747,7735250,232900,NULL,'2010-07-26 03:12:28',1280113948,NULL),(1820954412,424118,1,119415,1,1,1,'B',1,0.834753,106,424687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 24, \"great\": 417}, \"maximum_statistics\": {\"great\": 587, \"legacy_combo_increase\": 1}}',31.1147,43603282,373206,NULL,'2012-04-15 23:56:18',1334534178,NULL),(1816664231,424118,1,29073,0,1,1,'B',1,0.837866,167,463100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 478}}',31.33,10973475,313970,NULL,'2010-10-21 02:52:04',1287629524,NULL),(1816392535,424118,1,52812,0,1,1,'X',1,1,94,900884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',31.3371,9594639,93540,NULL,'2010-09-12 04:11:16',1284264676,NULL),(1816570232,424118,1,29609,0,1,1,'A',1,0.923729,154,638479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 236}}',31.3924,10600250,171072,NULL,'2010-10-10 01:01:13',1286672473,NULL),(1816466503,424118,1,38313,1,1,1,'B',1,0.842466,162,510223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 438}}',31.4229,10452682,331072,NULL,'2010-10-06 04:25:06',1286339106,NULL),(1816863333,424118,1,72497,0,1,1,'B',1,0.863378,229,490008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 395}, \"maximum_statistics\": {\"great\": 527}}',31.4936,13241476,417462,NULL,'2010-12-17 21:58:46',1292623126,NULL),(1816075572,424118,1,12063,0,1,1,'B',1,0.881526,182,611765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 249}}',31.6382,7621505,211230,NULL,'2010-07-23 01:15:42',1279847742,NULL),(1816099578,424118,1,51784,0,1,1,'A',1,0.91875,240,688957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 201}, \"maximum_statistics\": {\"great\": 240}}',31.6494,7661790,199140,NULL,'2010-07-24 03:33:13',1279942393,NULL),(1816127930,424118,1,24655,0,1,1,'B',1,0.828571,126,437278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 280}}',31.6934,7996100,174860,NULL,'2010-08-02 04:45:43',1280724343,NULL),(1816395073,424118,1,63177,0,1,1,'S',1,0.971698,159,780960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 159}}',31.8917,9860601,239304,NULL,'2010-09-19 21:53:51',1284933231,NULL),(1816161286,424118,1,20591,0,1,1,'B',1,0.856643,572,594707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"great\": 408}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',31.9492,8144970,550840,NULL,'2010-08-06 03:21:32',1281064892,NULL),(1816275366,424118,1,64013,0,1,1,'S',1,0.963178,258,795317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 239}, \"maximum_statistics\": {\"great\": 258}}',32.0452,8458815,242536,NULL,'2010-08-14 00:01:32',1281744092,NULL),(1821742799,424118,1,151242,0,1,1,'B',1,0.881137,98,544266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 321}, \"maximum_statistics\": {\"great\": 387}}',32.1734,50475515,241442,NULL,'2012-07-05 00:07:31',1341446851,NULL),(1816453519,424118,1,70337,0,1,1,'B',1,0.872385,190,579783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 239}}',32.2673,9582678,205060,NULL,'2010-09-11 19:03:59',1284231839,NULL),(1816201717,424118,1,22924,1,1,1,'C',1,0.785542,126,369024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 262}, \"maximum_statistics\": {\"great\": 415}}',32.3323,8833733,207620,NULL,'2010-08-22 22:07:21',1282514841,NULL),(1816422160,424118,1,27384,0,1,1,'B',1,0.878628,284,621296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 308}, \"maximum_statistics\": {\"great\": 379}}',32.4258,9269561,302860,NULL,'2010-09-02 22:18:00',1283465880,NULL),(1816094406,424118,1,62323,0,1,1,'S',1,0.994253,174,885939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 174}}',32.4923,7915832,234640,NULL,'2010-07-31 02:37:43',1280543863,NULL),(1816210303,424118,1,55698,0,1,1,'A',1,0.926829,123,689940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 123}}',32.5684,8215516,100800,NULL,'2010-08-07 17:32:18',1281202338,NULL),(1817304513,424118,1,15228,0,1,1,'B',1,0.83731,298,468640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 345}, \"maximum_statistics\": {\"great\": 461}}',32.6494,16001196,370780,NULL,'2011-02-17 22:51:13',1297983073,NULL),(1816188210,424118,1,27123,0,1,1,'B',1,0.843296,199,520660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 14, \"great\": 439}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 5}}',32.7208,7695631,472812,NULL,'2010-07-24 23:52:45',1280015565,NULL),(1816679478,424118,1,63784,0,1,1,'B',1,0.848875,161,504424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 13, \"great\": 447}, \"maximum_statistics\": {\"great\": 622}}',32.8756,10941574,405566,NULL,'2010-10-20 01:58:08',1287539888,NULL),(1816333503,424118,1,44924,0,1,1,'C',1,0.754198,216,337209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 19, \"great\": 352}, \"maximum_statistics\": {\"great\": 655}}',32.8796,9587782,355850,NULL,'2010-09-12 00:14:02',1284250442,NULL),(1816127403,424118,1,52369,0,1,1,'B',1,0.876761,113,497648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 284}}',32.8886,7730842,155380,NULL,'2010-07-25 22:38:44',1280097524,NULL),(1877489036,424118,1,4072118,1,1,1,'B',1,0.883117,164,534277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 444}, \"maximum_statistics\": {\"great\": 539}}',32.9255,181066336,342358,NULL,'2023-10-05 04:16:03',1696479363,NULL),(1816153217,424118,1,57333,0,1,1,'A',1,0.986547,128,798697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 223}}',33.0727,7739580,268861,NULL,'2010-07-26 06:01:22',1280124082,NULL),(1816691467,424118,1,72042,0,1,1,'A',1,0.918103,141,625504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',33.1704,11004387,208622,NULL,'2010-10-22 01:27:55',1287710875,NULL),(1816306934,424118,1,10868,0,1,1,'S',1,0.965455,275,809508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 256}, \"maximum_statistics\": {\"great\": 275}}',33.2704,8832912,380374,NULL,'2010-08-22 21:13:11',1282511591,NULL),(1816305546,424118,1,31939,0,1,1,'A',1,0.948214,280,707239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 251}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',33.2798,8466812,382008,NULL,'2010-08-14 04:58:46',1281761926,NULL),(1817495470,424118,1,88308,0,1,1,'B',1,0.876087,103,555947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 230}}',33.3661,17383069,192144,NULL,'2011-03-17 22:05:57',1300399557,NULL),(1816222231,424118,1,24279,0,1,1,'S',1,0.97479,119,783774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 4}}',33.394,8378207,222876,NULL,'2010-08-11 23:36:13',1281569773,NULL),(1816136555,424118,1,3400,0,1,1,'B',1,0.867769,358,533434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',33.395,7735503,491460,NULL,'2010-07-26 03:21:51',1280114511,NULL),(1816167460,424118,1,53179,0,1,1,'B',1,0.880952,94,516204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 294}}',33.4235,7695944,183146,NULL,'2010-07-25 00:19:16',1280017156,NULL),(1817832443,424118,1,40181,0,1,1,'A',1,0.936975,357,746415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 312}, \"maximum_statistics\": {\"great\": 357}}',33.4756,19143028,343010,NULL,'2011-04-19 04:28:47',1303187327,NULL),(1816844746,424118,1,50467,0,1,1,'B',1,0.85041,209,501403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 353}, \"maximum_statistics\": {\"great\": 488}}',33.5727,13240787,327170,NULL,'2010-12-17 21:19:45',1292620785,NULL),(1817065368,424118,1,62804,0,1,1,'A',1,0.917241,91,644040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 145}}',33.6074,13545193,105366,NULL,'2010-12-25 01:17:53',1293239873,NULL),(1816337574,424118,1,57143,0,1,1,'B',1,0.83277,205,461717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 25, \"great\": 419}, \"maximum_statistics\": {\"great\": 592}}',33.6544,9546209,426740,NULL,'2010-09-11 03:04:21',1284174261,NULL),(1816213247,424118,1,40639,0,1,1,'A',1,0.959459,128,732638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',33.6844,8347780,169674,NULL,'2010-08-11 05:34:42',1281504882,NULL),(1816562833,424118,1,29311,1,1,1,'A',1,0.918719,203,733585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 170}, \"maximum_statistics\": {\"great\": 203}}',33.7481,9971826,205010,NULL,'2010-09-23 02:47:38',1285210058,NULL),(1816241323,424118,1,19188,0,1,1,'B',1,0.851667,155,493447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 300}}',33.9205,8545470,216750,NULL,'2010-08-16 01:37:17',1281922637,NULL),(1816295593,424118,1,42711,0,1,1,'S',1,0.976048,167,798993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 167}}',33.9308,8663520,179228,NULL,'2010-08-19 00:52:51',1282179171,NULL),(1816084677,424118,1,38853,0,1,1,'B',1,0.839465,95,432925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 299, \"legacy_combo_increase\": 1}}',33.9647,8029096,173020,NULL,'2010-08-03 01:49:19',1280800159,NULL),(1816942507,424118,1,16722,0,1,1,'B',1,0.843558,253,509828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 326}}',34.0463,13303034,276050,NULL,'2010-12-19 05:38:41',1292737121,NULL),(1821142230,424118,1,140904,0,1,1,'C',1,0.781579,98,354060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 380}}',34.1347,44638139,176624,NULL,'2012-04-29 05:00:28',1335675628,NULL),(1818520480,424118,1,88207,0,1,1,'B',1,0.845057,127,460197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 387}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',34.2616,25284765,351200,NULL,'2011-07-27 20:30:42',1311798642,NULL),(1816073582,424118,1,42004,0,1,1,'B',1,0.850163,164,486990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 226}, \"maximum_statistics\": {\"great\": 307}}',34.2772,7986630,212232,NULL,'2010-08-01 20:40:08',1280695208,NULL),(1821783174,424118,1,102527,0,1,1,'B',1,0.806306,220,449811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 83, \"great\": 491}, \"maximum_statistics\": {\"great\": 666}}',34.2802,50174112,437318,NULL,'2012-07-01 20:00:02',1341172802,NULL),(1816449004,424118,1,69627,0,1,1,'A',1,0.912844,218,754934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 180}, \"maximum_statistics\": {\"great\": 218}}',34.3345,9628779,249440,NULL,'2010-09-13 02:48:29',1284346109,NULL),(1820879966,424118,1,144115,0,1,1,'B',1,0.888889,96,524127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 216}}',34.3633,43414460,128962,NULL,'2012-04-14 02:34:40',1334370880,NULL),(1816698209,424118,1,24745,0,1,1,'B',1,0.87386,308,613202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 255}, \"maximum_statistics\": {\"great\": 329}}',34.4234,11574751,294570,NULL,'2010-11-06 04:13:43',1289016823,NULL),(1816304837,424118,1,31886,0,1,1,'B',1,0.876087,190,533725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 354}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',34.4551,8877674,391044,NULL,'2010-08-24 01:55:13',1282614913,NULL),(1818236280,424118,1,101523,0,1,1,'B',1,0.845118,158,486840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 297}}',34.462,22090981,165020,NULL,'2011-06-09 23:11:57',1307661117,NULL),(1818467456,424118,1,70447,0,1,1,'X',1,1,92,911832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',34.4856,23778710,265479,NULL,'2011-07-05 17:00:42',1309885242,NULL),(1816114727,424118,1,1362,0,1,1,'B',1,0.88,174,579186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 225}}',34.4981,7735141,158260,NULL,'2010-07-26 03:07:55',1280113675,NULL),(1816330178,424118,1,28757,1,1,1,'A',1,0.933702,294,714050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 362}}',34.5458,9782505,388839,NULL,'2010-09-18 03:29:01',1284780541,NULL),(1816390547,424118,1,30917,0,1,1,'B',1,0.880435,321,671185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 322}}',34.629,9449962,467153,NULL,'2010-09-08 03:51:04',1283917864,NULL),(1818252308,424118,1,90790,0,1,1,'B',1,0.890658,217,645981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 471}}',34.6774,22973037,530962,NULL,'2011-06-23 23:34:10',1308872050,NULL),(1820617700,424118,1,129186,0,1,1,'B',1,0.813776,113,395284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 258}, \"maximum_statistics\": {\"great\": 392}}',34.8176,40696384,182118,NULL,'2012-03-10 06:17:36',1331360256,NULL),(1818235901,424118,1,96707,0,1,1,'S',1,0.978261,161,893580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',34.8486,22090730,166334,NULL,'2011-06-09 22:53:14',1307659994,NULL),(1816272935,424118,1,46030,0,1,1,'X',1,1,170,937788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',34.8758,8345332,186430,NULL,'2010-08-11 04:12:55',1281499975,NULL),(1816110277,424118,1,60809,0,1,1,'A',1,0.937075,294,732427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 257}, \"maximum_statistics\": {\"great\": 294}}',34.899,7661880,445099,NULL,'2010-07-24 03:37:33',1279942653,NULL),(1816438880,424118,1,28214,0,1,1,'B',1,0.84585,116,470561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 253}}',34.9647,9596973,169668,NULL,'2010-09-12 05:22:32',1284268952,NULL),(1816381933,424118,1,67836,0,1,1,'S',1,0.956376,298,798834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 272}, \"maximum_statistics\": {\"great\": 298}}',35.0956,9788463,304207,NULL,'2010-09-18 06:14:03',1284790443,NULL),(1816196304,424118,1,30512,0,1,1,'B',1,0.861607,86,498574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 342}, \"maximum_statistics\": {\"great\": 448}}',35.1548,8030309,332334,NULL,'2010-08-03 02:46:23',1280803583,NULL),(1816434914,424118,1,32255,0,1,1,'A',1,0.92053,152,692010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 2}}',35.1697,9449808,260496,NULL,'2010-09-08 03:42:33',1283917353,NULL),(1816275967,424118,1,20722,0,1,1,'B',1,0.847074,259,558173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 376}}',35.2984,8833415,361650,NULL,'2010-08-22 21:42:17',1282513337,NULL),(1819438855,424118,1,119742,0,1,1,'A',1,0.900398,156,596489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 251}}',35.3034,31805018,174374,NULL,'2011-11-03 01:49:12',1320284952,NULL),(1816222123,424118,1,17728,0,1,1,'A',1,0.937861,275,749526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 3}}',35.3505,8833062,325390,NULL,'2010-08-22 21:21:40',1282512100,NULL),(1816244696,424118,1,47946,0,1,1,'A',1,0.927632,228,743896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 195}, \"maximum_statistics\": {\"great\": 228}}',35.3707,8541366,309670,NULL,'2010-08-15 21:23:37',1281907417,NULL),(1816644427,424118,1,62771,0,1,1,'A',1,0.922414,130,658569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 174}}',35.4197,10880438,174004,NULL,'2010-10-17 22:12:56',1287353576,NULL),(1835432632,424118,1,5908,1,1,1,'B',1,0.885382,191,602232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 5}}',35.4711,116936680,261360,NULL,'2015-06-09 05:07:49',1433826469,NULL),(1816889424,424118,1,47563,0,1,1,'B',1,0.849829,241,530924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 293}}',35.5336,13302700,260752,NULL,'2010-12-19 05:30:36',1292736636,NULL),(1816350760,424118,1,67185,0,1,1,'S',1,0.982379,227,871523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 227}}',35.5483,9713684,307613,NULL,'2010-09-16 02:13:37',1284603217,NULL),(1816536428,424118,1,32416,0,1,1,'S',1,0.984127,126,877765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',35.5657,10340996,160154,NULL,'2010-10-02 19:07:24',1286046444,NULL),(1816431459,424118,1,32077,1,1,1,'S',1,0.98324,179,901077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',35.573,9592815,175700,NULL,'2010-09-12 03:15:35',1284261335,NULL),(1821840348,424118,1,28885,0,1,1,'B',1,0.855234,425,561967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 332}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 1}}',35.5785,51773994,503912,NULL,'2012-07-18 01:59:01',1342576741,NULL),(1816081991,424118,1,12789,0,1,1,'S',1,0.962567,187,842241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 187}}',35.6307,7537348,162460,NULL,'2010-07-20 17:19:10',1279646350,NULL),(1819912439,424118,1,129889,0,1,1,'B',1,0.856932,178,522472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 339}}',35.7219,34857441,256886,NULL,'2011-12-21 01:26:51',1324430811,NULL),(1816940688,424118,1,64402,0,1,1,'A',1,0.910405,173,696746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 142}, \"maximum_statistics\": {\"great\": 173}}',35.7821,13336285,180048,NULL,'2010-12-19 22:36:00',1292798160,NULL),(1816528286,424118,1,43526,0,1,1,'S',1,0.987903,124,903941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',35.8264,9970293,145118,NULL,'2010-09-23 01:23:22',1285205002,NULL),(1816309305,424118,1,22247,1,1,1,'A',1,0.948598,214,709528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 192}, \"maximum_statistics\": {\"great\": 214}}',35.8851,8760404,203776,NULL,'2010-08-21 06:16:15',1282371375,NULL),(1816275079,424118,1,20674,0,1,1,'A',1,0.910345,254,625178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 290}}',35.9182,8833323,269720,NULL,'2010-08-22 21:36:25',1282512985,NULL),(1818216343,424118,1,79413,0,1,1,'A',1,0.921525,213,683631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 223}}',35.9685,22412909,226748,NULL,'2011-06-15 02:07:14',1308103634,NULL),(1816106106,424118,1,42797,0,1,1,'A',1,0.930707,225,695719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 368}}',36.0183,7659310,283742,NULL,'2010-07-24 01:56:51',1279936611,NULL),(1816502395,424118,1,70410,1,1,1,'B',1,0.850667,279,557461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 375}}',36.0575,10514211,379580,NULL,'2010-10-08 01:49:35',1286502575,NULL),(1817508857,424118,1,83238,0,1,1,'A',1,0.914921,239,685001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 382}}',36.0809,17340172,301150,NULL,'2011-03-17 02:53:52',1300330432,NULL),(1817550054,424118,1,12440,1,1,1,'A',1,0.929864,221,717818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 190}, \"maximum_statistics\": {\"great\": 221}}',36.1027,17623817,270080,NULL,'2011-03-21 21:44:08',1300743848,NULL),(1816395923,424118,1,55635,0,1,1,'S',1,0.980315,127,826370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',36.1399,9592464,180652,NULL,'2010-09-12 03:04:36',1284260676,NULL),(1818337544,424118,1,34685,0,1,1,'B',1,0.864094,260,562973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 298}}',36.1781,23037319,271790,NULL,'2011-06-25 00:21:19',1308961279,NULL),(1816082073,424118,1,60240,0,1,1,'B',1,0.856115,136,488554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 316}, \"maximum_statistics\": {\"great\": 417}}',36.2272,7695898,275594,NULL,'2010-07-25 00:15:07',1280016907,NULL),(1820976124,424118,1,120539,1,1,1,'B',1,0.852053,224,500245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 31, \"great\": 614}, \"maximum_statistics\": {\"great\": 828}}',36.2279,43675338,612454,NULL,'2012-04-17 02:47:53',1334630873,NULL),(1816277604,424118,1,46115,0,1,1,'A',1,0.924855,127,692640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 173}}',36.4501,8458267,135870,NULL,'2010-08-13 23:18:05',1281741485,NULL),(1821732292,424118,1,61253,1,1,1,'S',1,0.989879,247,893584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 247}}',36.4538,50174789,284076,NULL,'2012-07-01 20:15:13',1341173713,NULL),(1819431626,424118,1,106169,0,1,1,'B',1,0.881818,184,595674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 220}}',36.5414,31805259,175832,NULL,'2011-11-03 01:58:45',1320285525,NULL),(1816795832,424118,1,74748,0,1,1,'B',1,0.854701,246,538226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 338}, \"maximum_statistics\": {\"great\": 468}}',36.5951,12266178,349420,NULL,'2010-11-24 02:07:50',1290564470,NULL),(1816270865,424118,1,51946,0,1,1,'B',1,0.859259,158,492288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 309}, \"maximum_statistics\": {\"great\": 405}}',36.6144,8418946,268216,NULL,'2010-08-13 00:24:07',1281659047,NULL),(1816340268,424118,1,170,0,1,1,'S',1,0.969178,146,848284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 20}}',36.6263,9305648,323550,NULL,'2010-09-04 00:46:53',1283561213,NULL),(1816498331,424118,1,57162,0,1,1,'B',1,0.85596,112,470153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 302}}',36.6371,10450133,197114,NULL,'2010-10-06 01:24:59',1286328299,NULL),(1818238036,424118,1,101808,0,1,1,'B',1,0.873541,292,541101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 391}, \"maximum_statistics\": {\"great\": 514}}',36.6748,22090928,356262,NULL,'2011-06-09 23:07:46',1307660866,NULL),(2430666605,424118,1,4270851,1,1,1,'C',1,0.785223,135,362831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 45, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',36.6794,182984718,266768,NULL,'2024-03-01 04:21:13',1709266873,NULL),(1817484921,424118,1,74952,0,1,1,'B',1,0.878963,160,560301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 347}}',36.7673,17382930,347565,NULL,'2011-03-17 21:57:30',1300399050,NULL),(1816424451,424118,1,27455,0,1,1,'S',1,0.994413,179,929246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 179}}',36.8363,9828671,178942,NULL,'2010-09-19 04:30:39',1284870639,NULL),(1816244160,424118,1,51088,0,1,1,'A',1,0.903141,191,726368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 154}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',36.9553,8798848,250280,NULL,'2010-08-22 04:00:51',1282449651,NULL),(1816124275,424118,1,46628,0,1,1,'B',1,0.879167,143,549054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 240}}',36.9574,7698008,174870,NULL,'2010-07-25 02:17:13',1280024233,NULL),(1821590676,424118,1,149736,0,1,1,'S',1,0.991935,124,887856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',37.0265,49676469,150916,NULL,'2012-06-26 20:00:29',1340740829,NULL),(1817544863,424118,1,86666,0,1,1,'A',1,0.907895,317,681683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 418}}',37.0332,17768207,401028,NULL,'2011-03-24 21:09:52',1301000992,NULL),(1816659663,424118,1,57380,0,1,1,'C',1,0.787684,112,367130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 20, \"great\": 333}, \"maximum_statistics\": {\"great\": 544}}',37.0712,11098618,279836,NULL,'2010-10-24 05:37:02',1287898622,NULL),(1818688034,424118,1,96112,1,1,1,'A',1,0.900651,233,633751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 307}}',37.1228,25682743,269890,NULL,'2011-08-02 17:33:27',1312306407,NULL),(1816135801,424118,1,57003,0,1,1,'S',1,0.957865,178,752558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 178}}',37.1563,7589835,219438,NULL,'2010-07-22 05:26:29',1279776389,NULL),(1817647428,424118,1,48628,0,1,1,'S',1,0.979885,174,885008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 174}}',37.2013,18197058,169048,NULL,'2011-04-02 04:16:15',1301717775,NULL),(1821919391,424118,1,34755,0,1,1,'X',1,1,188,890414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',37.2285,50899386,178708,NULL,'2012-07-09 04:48:58',1341809338,NULL),(1816221186,424118,1,53616,0,1,1,'A',1,0.901709,271,586983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 351}}',37.2585,8216631,281230,NULL,'2010-08-07 18:08:13',1281204493,NULL),(1817735675,424118,1,94687,0,1,1,'B',1,0.843066,185,470501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 297}, \"maximum_statistics\": {\"great\": 411}}',37.2658,18767613,282810,NULL,'2011-04-11 22:45:51',1302561951,NULL),(1821919473,424118,1,105680,0,1,1,'S',1,0.998175,274,891226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 274}}',37.3535,51772805,434220,NULL,'2012-07-18 01:33:28',1342575208,NULL),(1816533667,424118,1,40871,0,1,1,'B',1,0.895582,143,594086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',37.3701,10452297,204790,NULL,'2010-10-06 04:02:49',1286337769,NULL),(1816139239,424118,1,19580,0,1,1,'A',1,0.938865,229,758361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 201}, \"maximum_statistics\": {\"great\": 229}}',37.432,7662414,200484,NULL,'2010-07-24 03:58:14',1279943894,NULL),(1816341805,424118,1,54336,0,1,1,'S',1,0.978431,255,920916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 255}}',37.4734,9450081,201640,NULL,'2010-09-08 03:57:47',1283918267,NULL),(1816927247,424118,1,11517,0,1,1,'A',1,0.900628,366,651595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 478}}',37.4755,13301618,419540,NULL,'2010-12-19 05:03:23',1292735003,NULL),(1816373858,424118,1,67792,0,1,1,'A',1,0.944,163,804122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',37.5365,9736769,327633,NULL,'2010-09-16 18:17:04',1284661024,NULL),(1816271290,424118,1,3671,0,1,1,'A',1,0.938642,214,719559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 340}, \"maximum_statistics\": {\"great\": 383}}',37.5469,8542396,331390,NULL,'2010-08-15 22:30:04',1281911404,NULL),(1816252996,424118,1,63499,0,1,1,'B',1,0.856215,251,533788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 8, \"great\": 392}, \"maximum_statistics\": {\"great\": 539}}',37.5522,8620593,475036,NULL,'2010-08-17 22:59:32',1282085972,NULL),(1817990845,424118,1,95015,0,1,1,'C',1,0.794065,149,396763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 27, \"great\": 354}, \"maximum_statistics\": {\"great\": 556}}',37.6364,20220367,322160,NULL,'2011-05-08 04:17:56',1304828276,NULL),(1816359787,424118,1,62477,0,1,1,'S',1,0.961207,348,801205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 321}, \"maximum_statistics\": {\"great\": 348}}',37.7014,9866071,429473,NULL,'2010-09-20 03:19:48',1284952788,NULL),(1816126071,424118,1,36155,0,1,1,'B',1,0.842432,233,484694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',37.8588,7916242,285510,NULL,'2010-07-31 02:52:31',1280544751,NULL),(1816108451,424118,1,46212,0,1,1,'S',1,0.986274,255,893235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 255}}',37.9051,7588254,234478,NULL,'2010-07-22 04:30:46',1279773046,NULL),(1817589585,424118,1,19593,0,1,1,'B',1,0.834638,174,445412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 13, \"great\": 355}, \"maximum_statistics\": {\"great\": 511}}',37.935,17626771,284450,NULL,'2011-03-22 00:47:13',1300754833,NULL),(1817005548,424118,1,77759,1,1,1,'A',1,0.937788,217,740923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 190}, \"maximum_statistics\": {\"great\": 217}}',37.9865,13709893,267621,NULL,'2010-12-29 01:22:56',1293585776,NULL),(1816295892,424118,1,21746,0,1,1,'S',1,0.953271,107,667007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',38.0319,8581555,110504,NULL,'2010-08-16 23:17:04',1282000624,NULL),(1816088136,424118,1,27579,0,1,1,'A',1,0.939344,231,646828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',38.0617,7624845,265430,NULL,'2010-07-23 03:40:11',1279856411,NULL),(1816209425,424118,1,32764,0,1,1,'B',1,0.894737,247,682818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 195}, \"maximum_statistics\": {\"great\": 247}}',38.066,8298601,261340,NULL,'2010-08-09 21:36:45',1281389805,NULL),(1816392548,424118,1,68229,0,1,1,'A',1,0.948529,204,709674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 183}, \"maximum_statistics\": {\"great\": 204}}',38.1104,9476369,222871,NULL,'2010-09-09 01:08:23',1283994503,NULL),(1817725266,424118,1,89875,1,1,1,'B',1,0.865229,270,568509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 371}}',38.1607,18650048,404740,NULL,'2011-04-09 18:35:30',1302374130,NULL),(1877482943,424118,1,4192293,1,1,1,'B',1,0.811093,130,392177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 47, \"great\": 434, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 622}}',38.1986,181066255,303430,NULL,'2023-10-05 04:05:46',1696478746,NULL),(1817665539,424118,1,24387,0,1,1,'A',1,0.90896,134,598878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 5}}',38.2083,18198650,308050,NULL,'2011-04-02 04:43:42',1301719422,NULL),(1816479187,424118,1,25936,0,1,1,'A',1,0.907738,295,655663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 415}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',38.2432,9971258,518650,NULL,'2010-09-23 02:15:54',1285208154,NULL),(1816279652,424118,1,5482,0,1,1,'B',1,0.89823,226,666862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 180}, \"maximum_statistics\": {\"great\": 226}}',38.2771,8418069,212540,NULL,'2010-08-12 23:14:43',1281654883,NULL),(1816266938,424118,1,38504,0,1,1,'S',1,0.956098,205,759779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',38.3499,8797893,266940,NULL,'2010-08-22 03:34:11',1282448051,NULL),(1817541262,424118,1,36658,0,1,1,'B',1,0.834783,103,493490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 115}}',38.3739,17671666,74820,NULL,'2011-03-22 21:36:57',1300829817,NULL),(1816288856,424118,1,64153,0,1,1,'C',1,0.789417,143,363000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 65, \"great\": 601}, \"maximum_statistics\": {\"great\": 926}}',38.3874,8832017,480062,NULL,'2010-08-22 20:19:06',1282508346,NULL),(1818269801,424118,1,37969,0,1,1,'B',1,0.889121,178,626805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 239}}',38.4147,23038257,175010,NULL,'2011-06-25 00:52:19',1308963139,NULL),(1816530413,424118,1,57876,0,1,1,'A',1,0.902482,282,704916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 227}, \"maximum_statistics\": {\"great\": 282}}',38.4196,10729397,279080,NULL,'2010-10-14 01:53:50',1287021230,NULL),(1816484400,424118,1,70167,0,1,1,'X',1,1,156,930711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',38.4206,10600058,199260,NULL,'2010-10-10 00:52:44',1286671964,NULL),(1816281035,424118,1,61673,0,1,1,'B',1,0.839921,122,491385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 253}}',38.4574,8345683,180838,NULL,'2010-08-11 04:25:08',1281500708,NULL),(1816107212,424118,1,51907,0,1,1,'B',1,0.849754,268,521616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 406}}',38.4838,7539931,292094,NULL,'2010-07-20 19:09:59',1279652999,NULL),(1816139572,424118,1,50146,0,1,1,'B',1,0.877358,99,507627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 331}, \"maximum_statistics\": {\"great\": 424}}',38.484,7590183,226190,NULL,'2010-07-22 05:37:15',1279777035,NULL),(1818483724,424118,1,36859,0,1,1,'S',1,0.956081,148,791102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 2}}',38.5203,23787976,156010,NULL,'2011-07-05 23:05:55',1309907155,NULL),(1816471007,424118,1,18380,0,1,1,'B',1,0.885277,252,581676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',38.6029,10605637,485000,NULL,'2010-10-10 03:55:49',1286682949,NULL),(1816780499,424118,1,58483,1,1,1,'A',1,0.927039,233,743679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 199}, \"maximum_statistics\": {\"great\": 233}}',38.6113,12164396,229540,NULL,'2010-11-21 04:33:54',1290314034,NULL),(1816693135,424118,1,75011,0,1,1,'B',1,0.841755,139,453433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 276}, \"maximum_statistics\": {\"great\": 376}}',38.6274,11568769,238242,NULL,'2010-11-06 00:45:56',1289004356,NULL),(1816375004,424118,1,64991,0,1,1,'S',1,0.996403,139,908119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',38.6411,9710341,121422,NULL,'2010-09-15 22:09:58',1284588598,NULL),(1816424254,424118,1,19898,0,1,1,'A',1,0.903712,260,632480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 431, \"legacy_combo_increase\": 2}}',38.7465,9857173,431720,NULL,'2010-09-19 18:12:30',1284919950,NULL),(1816517137,424118,1,3586,0,1,1,'A',1,0.911523,243,674174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 200}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 4}}',38.7692,10451156,256540,NULL,'2010-10-06 02:53:09',1286333589,NULL),(1820037043,424118,1,126265,0,1,1,'S',1,0.970779,154,848083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',38.7755,36029290,133736,NULL,'2012-01-06 21:36:45',1325885805,NULL),(1816604381,424118,1,35668,0,1,1,'A',1,0.918966,200,674101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 290}}',38.8378,11341168,222800,NULL,'2010-10-30 17:40:58',1288460458,NULL),(1821875493,424118,1,15630,1,1,1,'B',1,0.830479,255,538542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',38.8504,51254556,339710,NULL,'2012-07-12 18:51:55',1342119115,NULL),(1816528618,424118,1,62915,0,1,1,'A',1,0.916667,234,729080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 195}, \"maximum_statistics\": {\"great\": 234}}',38.8599,10672259,240060,NULL,'2010-10-12 02:08:23',1286849303,NULL),(1816085327,424118,1,13609,0,1,1,'A',1,0.949843,319,765473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 287}, \"maximum_statistics\": {\"great\": 319}}',38.8809,7915338,258492,NULL,'2010-07-31 02:16:46',1280542606,NULL),(1816390570,424118,1,52789,0,1,1,'B',1,0.893116,195,622090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 226}, \"maximum_statistics\": {\"great\": 276}}',38.9055,9447623,231640,NULL,'2010-09-08 01:04:46',1283907886,NULL),(1816847148,424118,1,61985,0,1,1,'A',1,0.918398,337,773919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 282}, \"maximum_statistics\": {\"great\": 337}}',38.9243,12899390,405130,NULL,'2010-12-08 23:40:05',1291851605,NULL),(1816909309,424118,1,78597,1,1,1,'B',1,0.881057,115,544652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 227}}',38.93,12747552,135592,NULL,'2010-12-05 03:45:21',1291520721,NULL),(1818375291,424118,1,90419,0,1,1,'A',1,0.964664,167,810550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 283}}',38.9477,23419051,348100,NULL,'2011-06-30 17:51:00',1309456260,NULL),(1816704535,424118,1,69828,0,1,1,'B',1,0.881503,173,647279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 132}, \"maximum_statistics\": {\"great\": 173}}',38.9485,10880901,163980,NULL,'2010-10-17 22:58:45',1287356325,NULL),(1816302657,424118,1,59796,0,1,1,'A',1,0.949275,138,770577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 2}}',38.9506,8838807,196351,NULL,'2010-08-23 02:55:11',1282532111,NULL),(1816205322,424118,1,23280,0,1,1,'B',1,0.891213,239,611482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 187}, \"maximum_statistics\": {\"great\": 239, \"legacy_combo_increase\": 10}}',38.9852,8219477,267520,NULL,'2010-08-07 20:45:49',1281213949,NULL),(1817301672,424118,1,80719,0,1,1,'S',1,0.955253,257,765527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 257}}',39.0058,15956351,292076,NULL,'2011-02-16 22:11:19',1297894279,NULL),(1816732361,424118,1,60306,0,1,1,'A',1,0.927273,179,701987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 385}}',39.0438,12166656,406566,NULL,'2010-11-21 05:33:53',1290317633,NULL),(1816106476,424118,1,51854,0,1,1,'B',1,0.888535,175,580017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 314}}',39.0576,7546766,227748,NULL,'2010-07-21 03:05:25',1279681525,NULL),(1821770366,424118,1,133478,0,1,1,'S',1,0.982877,146,840321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',39.0991,50186490,148183,NULL,'2012-07-02 01:57:53',1341194273,NULL),(1816364572,424118,1,33717,0,1,1,'B',1,0.844937,106,432141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 316}}',39.1722,9746461,191700,NULL,'2010-09-17 06:03:09',1284703389,NULL),(1816279489,424118,1,5481,0,1,1,'A',1,0.948276,174,803971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 174}}',39.1915,8219317,167780,NULL,'2010-08-07 20:36:03',1281213363,NULL),(1818480782,424118,1,101358,1,1,1,'A',1,0.914286,341,710938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 350}}',39.2496,24337173,439450,NULL,'2011-07-13 19:00:17',1310583617,NULL),(1816197284,424118,1,30790,0,1,1,'B',1,0.88075,205,496065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 462}, \"maximum_statistics\": {\"great\": 587}}',39.2842,7624680,430260,NULL,'2010-07-23 03:34:01',1279856041,NULL),(1816264948,424118,1,3517,0,1,1,'A',1,0.945378,119,780230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',39.3117,8229775,142230,NULL,'2010-08-08 05:19:48',1281244788,NULL),(1816583311,424118,1,73560,0,1,1,'B',1,0.817045,108,408219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 310}, \"maximum_statistics\": {\"great\": 440}}',39.3248,10643322,211900,NULL,'2010-10-11 03:59:15',1286769555,NULL),(1816288308,424118,1,26981,0,1,1,'A',1,0.934921,314,745412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 315}}',39.353,8419785,409812,NULL,'2010-08-13 01:16:21',1281662181,NULL),(1816597307,424118,1,238,0,1,1,'S',1,0.985294,170,831742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',39.379,11004229,250926,NULL,'2010-10-22 01:17:13',1287710233,NULL),(1816378320,424118,1,62841,0,1,1,'S',1,0.991848,184,944688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 184}}',39.4027,9594103,377020,NULL,'2010-09-12 03:54:10',1284263650,NULL),(1818358677,424118,1,36065,0,1,1,'B',1,0.84382,176,456212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 330}, \"maximum_statistics\": {\"great\": 445}}',39.4051,22854892,228152,NULL,'2011-06-22 00:22:43',1308702163,NULL),(1816553222,424118,1,71191,1,1,1,'S',1,0.977941,136,794227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',39.4313,10514170,119358,NULL,'2010-10-08 01:46:29',1286502389,NULL),(1817526707,424118,1,35794,0,1,1,'A',1,0.905316,301,691275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 244}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',39.4818,17719836,318450,NULL,'2011-03-23 21:27:30',1300915650,NULL),(1816434614,424118,1,32230,0,1,1,'A',1,0.9,134,622282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 135}}',39.4903,9860656,126720,NULL,'2010-09-19 21:57:39',1284933459,NULL),(1818321022,424118,1,33994,0,1,1,'A',1,0.930348,201,762751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 173}, \"maximum_statistics\": {\"great\": 201}}',39.5164,22901611,199650,NULL,'2011-06-22 16:05:56',1308758756,NULL),(1816427896,424118,1,31950,0,1,1,'A',1,0.911348,157,633954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 282}}',39.6316,9746408,260240,NULL,'2010-09-17 06:00:07',1284703207,NULL),(1816333473,424118,1,62029,0,1,1,'S',1,0.958861,158,779779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 158}}',39.6589,9713763,189028,NULL,'2010-09-16 02:18:39',1284603519,NULL),(1816708673,424118,1,43426,0,1,1,'B',1,0.838942,153,478140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 302}, \"maximum_statistics\": {\"great\": 416}}',39.7854,11129486,242440,NULL,'2010-10-24 20:51:01',1287953461,NULL),(1816477406,424118,1,62042,0,1,1,'B',1,0.84772,219,502837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 14, \"great\": 441}, \"maximum_statistics\": {\"great\": 614}}',39.8072,10730076,458234,NULL,'2010-10-14 02:48:23',1287024503,NULL),(1816265904,424118,1,41912,0,1,1,'A',1,0.940298,268,736327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 236}, \"maximum_statistics\": {\"great\": 268}}',39.8217,9047137,335860,NULL,'2010-08-28 01:01:42',1282957302,NULL),(1818632297,424118,1,108299,0,1,1,'B',1,0.873522,148,548809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 423}}',39.8529,24739779,291682,NULL,'2011-07-19 17:38:49',1311097129,NULL),(1816377729,424118,1,52426,0,1,1,'S',1,0.994444,180,885173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 180}}',39.88,9587147,256524,NULL,'2010-09-11 23:35:03',1284248103,NULL),(1816313006,424118,1,28149,1,1,1,'B',1,0.857287,147,511527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',39.9438,8417815,458626,NULL,'2010-08-12 22:54:06',1281653646,NULL),(1816298985,424118,1,27386,0,1,1,'S',1,0.978261,184,862904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 184}}',39.9684,8620710,196170,NULL,'2010-08-17 23:07:23',1282086443,NULL),(1816582219,424118,1,72293,0,1,1,'B',1,0.882184,160,599405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 348}}',40.0628,10448833,452794,NULL,'2010-10-05 23:10:30',1286320230,NULL),(1816353251,424118,1,45642,0,1,1,'A',1,0.912955,158,635452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 247}}',40.0693,9711245,285649,NULL,'2010-09-15 23:17:46',1284592666,NULL),(1820878208,424118,1,137912,0,1,1,'B',1,0.845865,204,469938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 402}, \"maximum_statistics\": {\"great\": 532}}',40.123,43319001,288040,NULL,'2012-04-12 19:44:52',1334259892,NULL),(1816954941,424118,1,31211,0,1,1,'A',1,0.974537,139,786473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 216}}',40.1693,13130729,196954,NULL,'2010-12-14 21:19:14',1292361554,NULL),(1816553450,424118,1,48916,0,1,1,'B',1,0.887131,208,578407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 381}, \"maximum_statistics\": {\"great\": 474}}',40.1753,9971531,383072,NULL,'2010-09-23 02:29:16',1285208956,NULL),(1821671442,424118,1,156681,0,1,1,'S',1,0.959135,208,839413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 191}, \"maximum_statistics\": {\"great\": 208}}',40.183,49598556,213730,NULL,'2012-06-25 23:30:27',1340667027,NULL),(1816384789,424118,1,57562,0,1,1,'S',1,0.989899,297,915101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 297}}',40.1889,9592692,512110,NULL,'2010-09-12 03:11:15',1284261075,NULL),(1816700979,424118,1,61491,0,1,1,'B',1,0.854575,192,506847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 306}}',40.2292,10880751,227866,NULL,'2010-10-17 22:45:38',1287355538,NULL),(1818292862,424118,1,25325,0,1,1,'A',1,0.940367,218,767385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 192}, \"maximum_statistics\": {\"great\": 218}}',40.2897,22795813,202820,NULL,'2011-06-21 01:08:06',1308618486,NULL),(1816249824,424118,1,25844,0,1,1,'A',1,0.902985,201,663988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 162}, \"maximum_statistics\": {\"great\": 201}}',40.3793,8467373,211350,NULL,'2010-08-14 05:16:48',1281763008,NULL),(1816175973,424118,1,10679,0,1,1,'A',1,0.902394,220,642182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 442}, \"maximum_statistics\": {\"great\": 543}}',40.3948,7735706,466860,NULL,'2010-07-26 03:30:50',1280115050,NULL),(1816666363,424118,1,74607,0,1,1,'A',1,0.908133,332,681859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 271}, \"maximum_statistics\": {\"great\": 332}}',40.4029,10880882,334586,NULL,'2010-10-17 22:57:15',1287356235,NULL),(1816238343,424118,1,65634,0,1,1,'A',1,0.905449,159,648396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 312}}',40.4184,8500438,240970,NULL,'2010-08-15 01:36:08',1281836168,NULL),(1816205844,424118,1,14468,0,1,1,'B',1,0.856846,215,555527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 355}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 7}}',40.4588,8833020,480860,NULL,'2010-08-22 21:19:00',1282511940,NULL),(1816583055,424118,1,73053,1,1,1,'S',1,0.976852,216,821432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 216}}',40.5035,10448794,310428,NULL,'2010-10-05 23:06:33',1286319993,NULL),(1817633326,424118,1,62819,0,1,1,'B',1,0.890823,292,654102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 316}}',40.5427,18649269,307470,NULL,'2011-04-09 18:15:40',1302372940,NULL),(1816471450,424118,1,46652,0,1,1,'B',1,0.889394,202,574019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 533}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',40.5517,10451643,482614,NULL,'2010-10-06 03:22:08',1286335328,NULL),(1816128449,424118,1,33020,0,1,1,'S',1,0.990654,214,880919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 214}}',40.58,7738820,214744,NULL,'2010-07-26 05:31:20',1280122280,NULL),(1816631949,424118,1,74073,0,1,1,'A',1,0.938575,407,792170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 357}, \"maximum_statistics\": {\"great\": 407}}',40.6541,11129297,519446,NULL,'2010-10-24 20:39:36',1287952776,NULL),(1819478643,424118,1,77255,0,1,1,'S',1,0.978125,160,868469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',40.766,31936270,299576,NULL,'2011-11-05 02:33:31',1320460411,NULL),(1816169927,424118,1,9904,0,1,1,'S',1,0.952632,190,794466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',40.8004,8028779,186660,NULL,'2010-08-03 01:36:15',1280799375,NULL),(1817720231,424118,1,93871,0,1,1,'B',1,0.871622,238,512841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 7, \"great\": 502}, \"maximum_statistics\": {\"great\": 666}}',40.8306,18433233,530370,NULL,'2011-04-06 01:31:46',1302053506,NULL),(1816437784,424118,1,44176,0,1,1,'A',1,0.947853,163,721878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 146}, \"maximum_statistics\": {\"great\": 163}}',40.8337,9897021,188706,NULL,'2010-09-21 03:05:05',1285038305,NULL),(1821601812,424118,1,106421,0,1,1,'B',1,0.877778,226,598261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 265}, \"maximum_statistics\": {\"great\": 315}}',40.9383,49679569,251986,NULL,'2012-06-26 21:31:40',1340746300,NULL),(1817215441,424118,1,79819,0,1,1,'A',1,0.932787,305,784090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 264}, \"maximum_statistics\": {\"great\": 305}}',41.026,14578523,299310,NULL,'2011-01-19 00:27:56',1295396876,NULL),(1816329292,424118,1,61980,0,1,1,'B',1,0.877193,247,569392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 456}}',41.1321,9582782,348366,NULL,'2010-09-11 19:08:18',1284232098,NULL),(1816522765,424118,1,60525,0,1,1,'A',1,0.917508,297,714786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 248}, \"maximum_statistics\": {\"great\": 297}}',41.198,10730158,331470,NULL,'2010-10-14 02:56:36',1287024996,NULL),(1817050397,424118,1,65811,1,1,1,'A',1,0.944724,199,711431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 177}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',41.3548,14244847,192610,NULL,'2011-01-10 20:34:45',1294691685,NULL),(1816520385,424118,1,40393,0,1,1,'B',1,0.885379,299,577351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 435}, \"maximum_statistics\": {\"great\": 554}}',41.4192,10451907,520952,NULL,'2010-10-06 03:37:50',1286336270,NULL),(1817062074,424118,1,31286,0,1,1,'B',1,0.89033,236,564855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 337}, \"maximum_statistics\": {\"great\": 424}}',41.4427,13506142,502108,NULL,'2010-12-24 04:31:05',1293165065,NULL),(1816308913,424118,1,39959,0,1,1,'S',1,0.97486,179,825877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',41.5049,8466512,153672,NULL,'2010-08-14 04:49:47',1281761387,NULL),(1819996467,424118,1,119587,1,1,1,'S',1,0.98374,123,887799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 123}}',41.5313,36029239,100360,NULL,'2012-01-06 21:34:56',1325885696,NULL),(1816151517,424118,1,54809,0,1,1,'S',1,0.952055,292,816657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 264}, \"maximum_statistics\": {\"great\": 292}}',41.6095,7739975,318768,NULL,'2010-07-26 06:11:51',1280124711,NULL),(1816488338,424118,1,31097,0,1,1,'B',1,0.880334,486,602483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 425}, \"maximum_statistics\": {\"great\": 539}}',41.6375,10599858,491836,NULL,'2010-10-10 00:41:38',1286671298,NULL),(1816215322,424118,1,40709,0,1,1,'B',1,0.854483,256,496472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 24, \"great\": 538}, \"maximum_statistics\": {\"great\": 725}}',41.6658,8220216,472270,NULL,'2010-08-07 21:34:08',1281216848,NULL),(1840003415,424118,1,220918,1,1,1,'B',1,0.862563,306,541947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',41.6775,124038311,467884,NULL,'2016-05-21 06:05:43',1463810743,NULL),(1817158118,424118,1,83550,0,1,1,'B',1,0.898,193,652785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 250}}',41.6988,14815599,267352,NULL,'2011-01-24 00:48:55',1295830135,NULL),(1816310629,424118,1,59897,0,1,1,'S',1,0.992331,326,862722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 326}}',41.7493,8419946,407382,NULL,'2010-08-13 01:23:23',1281662603,NULL),(1816274216,424118,1,20613,0,1,1,'S',1,0.955172,145,737922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 145}}',41.7683,8581261,131810,NULL,'2010-08-16 22:51:49',1281999109,NULL),(1816245145,424118,1,25550,0,1,1,'A',1,0.910653,189,613025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 291}}',41.7782,8458400,320760,NULL,'2010-08-13 23:31:13',1281742273,NULL),(1818514059,424118,1,31414,1,1,1,'B',1,0.895028,181,610089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 143}, \"maximum_statistics\": {\"great\": 181}}',41.7892,25412927,176140,NULL,'2011-07-29 21:41:20',1311975680,NULL),(1821986544,424118,1,89799,0,1,1,'S',1,0.971429,315,909250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 315}}',41.7898,52865280,462324,NULL,'2012-07-28 00:28:21',1343435301,NULL),(1816554947,424118,1,37288,0,1,1,'B',1,0.883392,193,544374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 283}}',41.814,10418157,263200,NULL,'2010-10-05 01:29:27',1286242167,NULL),(1821875456,424118,1,15629,0,1,1,'A',1,0.920455,167,666249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 264}}',41.9444,51254766,250748,NULL,'2012-07-12 18:56:26',1342119386,NULL),(1816506544,424118,1,31680,0,1,1,'B',1,0.842451,216,506668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 344}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',41.9576,10300246,359410,NULL,'2010-10-02 00:42:22',1285980142,NULL),(1816404719,424118,1,63411,0,1,1,'B',1,0.87018,239,582302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 389}}',41.9616,9597095,443530,NULL,'2010-09-12 05:25:59',1284269159,NULL),(1816105094,424118,1,42792,0,1,1,'B',1,0.848018,122,487181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 340}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 2}}',41.9872,7839644,315976,NULL,'2010-07-29 01:20:56',1280366456,NULL),(1816295200,424118,1,42710,0,1,1,'B',1,0.892857,191,590615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 322}}',41.9901,8703016,244954,NULL,'2010-08-19 22:18:43',1282256323,NULL),(1816160489,424118,1,61674,0,1,1,'B',1,0.844086,143,250279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 265}, \"maximum_statistics\": {\"great\": 372}}',42.0253,8028116,190828,NULL,'2010-08-03 01:03:12',1280797392,NULL),(1817350787,424118,1,87223,0,1,1,'B',1,0.826577,108,424813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 60, \"great\": 640}, \"maximum_statistics\": {\"great\": 888}}',42.0563,15826790,458338,NULL,'2011-02-13 23:45:17',1297640717,NULL),(1816408780,424118,1,19461,0,1,1,'A',1,0.949511,307,770129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 276}, \"maximum_statistics\": {\"great\": 307}}',42.1078,9683495,286830,NULL,'2010-09-15 03:04:51',1284519891,NULL),(1818339132,424118,1,41954,0,1,1,'B',1,0.881206,234,612846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',42.151,22973433,270722,NULL,'2011-06-23 23:55:02',1308873302,NULL),(1816303371,424118,1,39736,0,1,1,'B',1,0.888889,158,574603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 328}, \"maximum_statistics\": {\"great\": 414}}',42.2339,8492283,322062,NULL,'2010-08-14 17:38:02',1281807482,NULL),(1817216212,424118,1,80036,0,1,1,'S',1,0.952316,367,793025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 332}, \"maximum_statistics\": {\"great\": 367}}',42.368,14579042,522810,NULL,'2011-01-19 01:07:22',1295399242,NULL),(1816121766,424118,1,46617,0,1,1,'A',1,0.930599,276,701116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 2}}',42.4695,7766873,364030,NULL,'2010-07-26 22:31:28',1280183488,NULL),(1816214825,424118,1,33003,0,1,1,'A',1,0.928571,142,697254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 168}}',42.5289,8581712,113280,NULL,'2010-08-16 23:26:18',1282001178,NULL),(1817550955,424118,1,37303,1,1,1,'B',1,0.857547,359,531574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 388}, \"maximum_statistics\": {\"great\": 530}}',42.5656,17623085,438130,NULL,'2011-03-21 21:11:30',1300741890,NULL),(1825088107,424118,1,34210,0,1,1,'S',1,0.983051,177,855110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',42.6507,75809612,356286,NULL,'2013-03-27 22:24:48',1364423088,NULL),(1817365618,424118,1,296,0,1,1,'B',1,0.821113,420,445285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 57, \"great\": 565}, \"maximum_statistics\": {\"great\": 791}}',42.6729,16647963,708090,NULL,'2011-03-03 01:38:01',1299116281,NULL),(1816401139,424118,1,63326,1,1,1,'S',1,0.961957,276,829595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',42.6967,9420303,318570,NULL,'2010-09-07 02:41:58',1283827318,NULL),(1816132163,424118,1,56987,0,1,1,'S',1,0.965798,307,818815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 286}, \"maximum_statistics\": {\"great\": 307}}',42.7097,7658860,349146,NULL,'2010-07-24 01:38:47',1279935527,NULL),(1816136304,424118,1,49998,0,1,1,'A',1,0.932367,202,691139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 207}}',42.7246,7730901,213360,NULL,'2010-07-25 22:43:30',1280097810,NULL),(1816316342,424118,1,22506,0,1,1,'B',1,0.874384,322,625370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 406}}',42.742,8500271,452160,NULL,'2010-08-15 01:27:42',1281835662,NULL),(1816100417,424118,1,697,0,1,1,'A',1,0.931174,247,737043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 213}, \"maximum_statistics\": {\"great\": 247}}',42.7859,7661571,293650,NULL,'2010-07-24 03:24:09',1279941849,NULL),(1818365289,424118,1,20787,0,1,1,'S',1,0.986111,144,843895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 144}}',42.7944,22796833,126328,NULL,'2011-06-21 01:51:44',1308621104,NULL),(1816246554,424118,1,25572,0,1,1,'S',1,0.970183,218,776427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 218}}',42.8427,8498259,280294,NULL,'2010-08-14 23:26:36',1281828396,NULL),(1816380899,424118,1,52549,0,1,1,'B',1,0.890909,240,642701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 275}}',42.8737,9129090,238700,NULL,'2010-08-29 21:16:59',1283116619,NULL),(1816210687,424118,1,65105,0,1,1,'B',1,0.892241,297,651256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 348}}',42.9048,8918266,320180,NULL,'2010-08-25 01:27:41',1282699661,NULL),(1819450504,424118,1,10818,0,1,1,'A',1,0.979545,179,848669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 220}}',42.9804,31935738,148098,NULL,'2011-11-05 02:22:59',1320459779,NULL),(1816771176,424118,1,64681,0,1,1,'A',1,0.902724,123,542942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 2}}',43.0035,12164725,204750,NULL,'2010-11-21 04:43:38',1290314618,NULL),(1816115969,424118,1,18701,1,1,1,'A',1,0.93543,302,759444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 263}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 1}}',43.0352,7508437,339990,NULL,'2010-07-20 03:42:35',1279597355,NULL),(1816967328,424118,1,80535,1,1,1,'A',1,0.963462,146,774221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 260}}',43.1891,13336449,397661,NULL,'2010-12-19 22:45:26',1292798726,NULL),(1816297584,424118,1,34921,0,1,1,'S',1,0.956386,321,750987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 293}, \"maximum_statistics\": {\"great\": 321}}',43.2883,8378326,305908,NULL,'2010-08-11 23:45:27',1281570327,NULL),(1818387922,424118,1,45601,0,1,1,'B',1,0.840253,104,431882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 416}, \"maximum_statistics\": {\"great\": 554}}',43.3454,23787951,262188,NULL,'2011-07-05 23:04:14',1309907054,NULL),(1816378624,424118,1,19380,0,1,1,'S',1,0.964912,228,814840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 228}}',43.3737,9683431,256816,NULL,'2010-09-15 02:59:47',1284519587,NULL),(1820850420,424118,1,83674,0,1,1,'C',1,0.766141,166,330375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 32, \"great\": 403}, \"maximum_statistics\": {\"great\": 697}}',43.3737,43408259,315366,NULL,'2012-04-14 00:49:52',1334364592,NULL),(1817787825,424118,1,44725,0,1,1,'B',1,0.81625,183,398500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 26, \"great\": 532}, \"maximum_statistics\": {\"great\": 800}}',43.41,19563625,403980,NULL,'2011-04-27 00:16:53',1303863413,NULL),(1821810021,424118,1,161709,0,1,1,'S',1,0.992424,132,891811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 132}}',43.4492,50186165,185816,NULL,'2012-07-02 01:50:21',1341193821,NULL),(1816321315,424118,1,60029,0,1,1,'B',1,0.83677,291,532200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 196}, \"maximum_statistics\": {\"great\": 291}}',43.4912,8229313,313700,NULL,'2010-08-08 05:03:40',1281243820,NULL),(1816598167,424118,1,73350,1,1,1,'B',1,0.851955,137,467508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 392}, \"maximum_statistics\": {\"great\": 537}}',43.5121,11004446,439546,NULL,'2010-10-22 01:31:47',1287711107,NULL),(1819268482,424118,1,104218,0,1,1,'B',1,0.845428,315,513990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 68, \"great\": 544}, \"maximum_statistics\": {\"great\": 689}}',43.5322,29362464,477162,NULL,'2011-09-26 03:14:57',1317006897,NULL),(1816454495,424118,1,71597,0,1,1,'B',1,0.886905,148,567717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 252}}',43.6194,9858134,195994,NULL,'2010-09-19 19:07:34',1284923254,NULL),(1816218796,424118,1,17418,0,1,1,'S',1,0.97482,278,855638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 264}, \"maximum_statistics\": {\"great\": 278}}',43.7174,8467553,350820,NULL,'2010-08-14 05:21:56',1281763316,NULL),(1816881236,424118,1,69629,0,1,1,'A',1,0.920228,295,706680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 301}, \"maximum_statistics\": {\"great\": 351}}',43.7185,12599511,387500,NULL,'2010-12-01 21:19:12',1291238352,NULL),(1818372448,424118,1,88860,0,1,1,'B',1,0.806907,331,444607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 50, \"great\": 441}, \"maximum_statistics\": {\"great\": 637}}',43.7327,22903444,423190,NULL,'2011-06-22 16:48:06',1308761286,NULL),(1819784069,424118,1,126009,0,1,1,'C',1,0.783734,130,363232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 36, \"great\": 343}, \"maximum_statistics\": {\"great\": 541}}',43.7398,33847380,284970,NULL,'2011-12-04 19:29:33',1323026973,NULL),(1816315752,424118,1,55391,0,1,1,'B',1,0.870262,121,515409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 343}}',43.747,8581203,221624,NULL,'2010-08-16 22:46:44',1281998804,NULL),(1822741636,424118,1,157181,0,1,1,'B',1,0.894737,161,601183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 304}}',43.755,58570210,205584,NULL,'2012-09-19 05:52:04',1348033924,NULL),(1818342292,424118,1,42066,0,1,1,'B',1,0.853175,326,540570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 375}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',43.7653,23294978,389180,NULL,'2011-06-29 01:32:12',1309311132,NULL),(1816358906,424118,1,41499,0,1,1,'A',1,0.919786,166,692730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 187}}',43.8343,9683205,175440,NULL,'2010-09-15 02:36:37',1284518197,NULL),(1817600146,424118,1,46623,0,1,1,'B',1,0.858824,331,570502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 340}}',43.8363,18037991,308668,NULL,'2011-03-29 22:27:20',1301437640,NULL),(1817002502,424118,1,28050,1,1,1,'A',1,0.911417,508,695157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 418}, \"maximum_statistics\": {\"great\": 508}}',43.8421,13506475,604910,NULL,'2010-12-24 04:43:13',1293165793,NULL),(1817751022,424118,1,35463,0,1,1,'B',1,0.887701,460,614548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 561}}',43.8588,19558457,570920,NULL,'2011-04-26 19:27:43',1303846063,NULL),(1839904725,424118,1,514690,0,1,1,'B',1,0.829966,139,441971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',43.8828,124149655,302644,NULL,'2016-05-26 03:41:10',1464234070,NULL),(1818325185,424118,1,79440,0,1,1,'A',1,0.946367,289,759750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 258}, \"maximum_statistics\": {\"great\": 289}}',43.8907,22796252,262700,NULL,'2011-06-21 01:26:43',1308619603,NULL),(1817860643,424118,1,28344,0,1,1,'B',1,0.879159,184,528037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 452}, \"maximum_statistics\": {\"great\": 571}}',43.9115,19521687,410594,NULL,'2011-04-26 05:08:38',1303794518,NULL),(1816446041,424118,1,44575,1,1,1,'S',1,0.977359,265,825379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 253}, \"maximum_statistics\": {\"great\": 265, \"legacy_combo_increase\": 1}}',44.007,9449587,388871,NULL,'2010-09-08 03:27:21',1283916441,NULL),(1816366365,424118,1,37845,0,1,1,'S',1,0.964646,198,852476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 198}}',44.0637,9449648,151012,NULL,'2010-09-08 03:31:40',1283916700,NULL),(1869161886,424118,1,3322597,1,1,1,'A',1,0.919355,116,679738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',44.0781,168847351,125438,NULL,'2022-01-07 18:31:05',1641580265,NULL),(1816268161,424118,1,41940,0,1,1,'A',1,0.947861,374,748454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 335}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',44.1418,8459693,430746,NULL,'2010-08-14 00:43:52',1281746632,NULL),(1816244161,424118,1,19263,0,1,1,'B',1,0.869291,324,549127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 9, \"great\": 478}, \"maximum_statistics\": {\"great\": 635}}',44.1637,8833659,495040,NULL,'2010-08-22 22:01:49',1282514509,NULL),(1816349691,424118,1,37213,0,1,1,'A',1,0.900718,375,640765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 418}}',44.2381,9587495,354200,NULL,'2010-09-11 23:55:26',1284249326,NULL),(1818347406,424118,1,35371,0,1,1,'A',1,0.934156,198,698121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',44.2806,22854269,223300,NULL,'2011-06-21 23:45:21',1308699921,NULL),(1816321909,424118,1,60064,0,1,1,'B',1,0.85403,357,527332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 335}, \"maximum_statistics\": {\"great\": 459}}',44.3258,8417413,425220,NULL,'2010-08-12 22:28:26',1281652106,NULL),(1817697722,424118,1,86112,0,1,1,'B',1,0.892,195,623803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 250}}',44.3353,18432638,200060,NULL,'2011-04-06 01:02:07',1302051727,NULL),(1816178323,424118,1,34209,0,1,1,'B',1,0.852941,109,225504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 437}, \"maximum_statistics\": {\"great\": 578}}',44.3892,8027844,239302,NULL,'2010-08-03 00:47:40',1280796460,NULL),(1826316604,424118,1,257697,1,1,1,'S',1,0.953074,309,784038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 280}, \"maximum_statistics\": {\"great\": 309}}',44.4443,83926174,275310,NULL,'2013-06-20 04:10:56',1371701456,NULL),(1818364869,424118,1,97923,1,1,1,'B',1,0.817308,209,432968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 416}}',44.6561,22739781,287220,NULL,'2011-06-20 01:31:32',1308533492,NULL),(1816351529,424118,1,41216,0,1,1,'S',1,0.988136,295,871022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 295, \"legacy_combo_increase\": 1}}',44.6827,9786623,350426,NULL,'2010-09-18 05:27:15',1284787635,NULL),(1821927290,424118,1,75844,0,1,1,'S',1,0.984026,313,906124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 303}, \"maximum_statistics\": {\"great\": 313}}',44.6872,51771791,315786,NULL,'2012-07-18 01:04:21',1342573461,NULL),(1816575325,424118,1,61553,0,1,1,'B',1,0.850877,150,486169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 456}}',44.7209,10701668,318554,NULL,'2010-10-13 04:07:15',1286942835,NULL),(1816250993,424118,1,33782,0,1,1,'B',1,0.888502,146,550812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 287}}',44.7499,8799491,185720,NULL,'2010-08-22 04:18:18',1282450698,NULL),(1816560524,424118,1,37422,0,1,1,'B',1,0.872483,175,547323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 298}}',44.8465,9970395,238900,NULL,'2010-09-23 01:28:31',1285205311,NULL),(1826276354,424118,1,152908,0,1,1,'B',1,0.803697,129,395226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 38, \"great\": 383}, \"maximum_statistics\": {\"great\": 568}}',45.0421,83828154,281302,NULL,'2013-06-19 02:21:59',1371608519,NULL),(1824879034,424118,1,55535,0,1,1,'B',1,0.817177,161,434352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 41, \"great\": 414}, \"maximum_statistics\": {\"great\": 588}}',45.052,74271003,355880,NULL,'2013-03-11 03:13:43',1362971623,NULL),(1816557722,424118,1,63639,0,1,1,'B',1,0.8019,188,423326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 12, \"great\": 457}, \"maximum_statistics\": {\"great\": 737}}',45.0538,10165653,589594,NULL,'2010-09-28 01:57:28',1285639048,NULL),(1816490586,424118,1,56909,0,1,1,'B',1,0.899758,151,610896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 414}}',45.0837,10729371,399466,NULL,'2010-10-14 01:52:12',1287021132,NULL),(1816095165,424118,1,16315,1,1,1,'A',1,0.913753,429,660499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 355}, \"maximum_statistics\": {\"great\": 429}}',45.1368,7658648,461760,NULL,'2010-07-24 01:29:59',1279934999,NULL),(1818268939,424118,1,23046,0,1,1,'A',1,0.911622,193,643182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 413, \"legacy_combo_increase\": 1}}',45.1976,22796584,397250,NULL,'2011-06-21 01:41:28',1308620488,NULL),(1816751237,424118,1,76220,0,1,1,'A',1,0.945364,302,756612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 269}, \"maximum_statistics\": {\"great\": 302}}',45.2427,11936974,394420,NULL,'2010-11-15 02:15:22',1289787322,NULL),(1816556372,424118,1,37343,0,1,1,'B',1,0.839535,199,468686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 302}, \"maximum_statistics\": {\"great\": 430}}',45.2654,10601886,252210,NULL,'2010-10-10 02:11:22',1286676682,NULL),(1816872461,424118,1,72760,1,1,1,'A',1,0.931564,286,720582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 358}}',45.2705,13239722,365118,NULL,'2010-12-17 20:21:28',1292617288,NULL),(1818272827,424118,1,23505,0,1,1,'A',1,0.920904,531,690921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 447}, \"maximum_statistics\": {\"great\": 531}}',45.2752,22796148,625520,NULL,'2011-06-21 01:22:01',1308619321,NULL),(1816344330,424118,1,33554,0,1,1,'S',1,0.965753,219,840972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 204}, \"maximum_statistics\": {\"great\": 219}}',45.3139,9736604,224679,NULL,'2010-09-16 18:08:43',1284660523,NULL),(1818249694,424118,1,36808,0,1,1,'S',1,0.968037,219,822245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 219}}',45.3217,22854642,242250,NULL,'2011-06-22 00:07:47',1308701267,NULL),(1816422402,424118,1,63719,0,1,1,'X',1,1,209,893003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',45.3242,9420627,340000,NULL,'2010-09-07 03:04:50',1283828690,NULL),(1816641710,424118,1,74207,0,1,1,'A',1,0.904959,181,659866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 242}}',45.3448,10941437,194776,NULL,'2010-10-20 01:45:34',1287539134,NULL),(1817346644,424118,1,85383,0,1,1,'S',1,0.956019,216,776130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 216}}',45.4113,15826039,212670,NULL,'2011-02-13 23:01:27',1297638087,NULL),(1816994682,424118,1,43289,0,1,1,'B',1,0.881474,205,550088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 401}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 5}}',45.4169,13506865,421726,NULL,'2010-12-24 04:57:05',1293166625,NULL),(1816139521,424118,1,19581,0,1,1,'A',1,0.935345,337,760955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 348}}',45.4219,7623192,347230,NULL,'2010-07-23 02:34:13',1279852453,NULL),(1816333065,424118,1,33087,0,1,1,'A',1,0.938697,248,770390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',45.4241,9861159,272724,NULL,'2010-09-19 22:30:01',1284935401,NULL),(1817604517,424118,1,82310,1,1,1,'S',1,0.961957,184,823296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 170}, \"maximum_statistics\": {\"great\": 184}}',45.4526,17622838,215700,NULL,'2011-03-21 21:01:53',1300741313,NULL),(1817638210,424118,1,21922,0,1,1,'A',1,0.93401,394,751988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 342}, \"maximum_statistics\": {\"great\": 394}}',45.4735,18816311,416800,NULL,'2011-04-13 03:33:22',1302665602,NULL),(1816400811,424118,1,39203,0,1,1,'A',1,0.941767,206,716978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',45.492,9787872,295860,NULL,'2010-09-18 05:57:59',1284789479,NULL),(1816293895,424118,1,54789,0,1,1,'B',1,0.894737,133,587860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 323}}',45.5134,8423400,238962,NULL,'2010-08-13 03:46:49',1281671209,NULL),(1817039220,424118,1,75739,0,1,1,'A',1,0.909871,233,704402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 191}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',45.5329,13709436,268562,NULL,'2010-12-29 00:58:21',1293584301,NULL),(1816226300,424118,1,41130,0,1,1,'B',1,0.857143,360,570747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 392}}',45.5607,8420148,356890,NULL,'2010-08-13 01:30:52',1281663052,NULL),(1816364933,424118,1,52174,0,1,1,'A',1,0.946701,197,783437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 176}, \"maximum_statistics\": {\"great\": 197}}',45.5667,9628998,219140,NULL,'2010-09-13 03:09:49',1284347389,NULL),(1818263872,424118,1,22355,0,1,1,'S',1,0.958042,286,844767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 262}, \"maximum_statistics\": {\"great\": 286}}',45.5685,22796529,318700,NULL,'2011-06-21 01:38:49',1308620329,NULL),(1821157364,424118,1,141394,0,1,1,'A',1,0.925187,289,710577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 401}}',45.6279,44634105,450852,NULL,'2012-04-29 04:08:41',1335672521,NULL),(1817939462,424118,1,93779,1,1,1,'A',1,0.941327,196,796453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 173}, \"maximum_statistics\": {\"great\": 196}}',45.6605,20220145,221120,NULL,'2011-05-08 04:13:53',1304828033,NULL),(1816513049,424118,1,35564,0,1,1,'A',1,0.934978,187,720555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 223}}',45.6928,10451765,205220,NULL,'2010-10-06 03:29:20',1286335760,NULL),(1816102234,424118,1,17419,0,1,1,'A',1,0.936486,369,743901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 370}}',45.6954,7735907,423770,NULL,'2010-07-26 03:39:35',1280115575,NULL),(1816691706,424118,1,17141,0,1,1,'A',1,0.919304,316,694207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 265}, \"maximum_statistics\": {\"great\": 316}}',45.7127,11199019,357120,NULL,'2010-10-27 02:44:34',1288147474,NULL),(1816370793,424118,1,67744,0,1,1,'A',1,0.950262,190,799645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 191}}',45.7296,9655923,232630,NULL,'2010-09-14 02:59:34',1284433174,NULL),(1816474818,424118,1,50320,0,1,1,'A',1,0.90835,238,652671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 491}}',45.7614,9971421,526394,NULL,'2010-09-23 02:23:14',1285208594,NULL),(1816708100,424118,1,43228,0,1,1,'S',1,0.985411,377,890542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 366}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 1}}',45.8131,10973565,507047,NULL,'2010-10-21 02:58:52',1287629932,NULL),(1817673825,424118,1,50174,0,1,1,'B',1,0.847291,166,512999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 203}}',45.8269,18589934,143040,NULL,'2011-04-09 02:19:54',1302315594,NULL),(1817562668,424118,1,58984,0,1,1,'B',1,0.880137,208,538063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 438}}',45.886,17623595,355430,NULL,'2011-03-21 21:35:00',1300743300,NULL),(1818184337,424118,1,95320,0,1,1,'B',1,0.865306,191,514639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 366}, \"maximum_statistics\": {\"great\": 490}}',45.9023,21805448,311020,NULL,'2011-06-05 02:26:10',1307240770,NULL),(1816312286,424118,1,22370,0,1,1,'B',1,0.865385,102,481800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 331}, \"maximum_statistics\": {\"great\": 442}}',45.9087,8833691,256030,NULL,'2010-08-22 22:04:41',1282514681,NULL),(1816285927,424118,1,46316,0,1,1,'B',1,0.807398,121,398357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 392}}',45.9257,8228204,290640,NULL,'2010-08-08 04:22:44',1281241364,NULL),(1817017776,424118,1,78044,0,1,1,'A',1,0.937853,149,662978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 354}}',45.938,13709398,361604,NULL,'2010-12-29 00:55:58',1293584158,NULL),(1816230778,424118,1,18576,0,1,1,'A',1,0.930905,231,695760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 1}}',45.9975,8833553,398470,NULL,'2010-08-22 21:53:59',1282514039,NULL),(1816873291,424118,1,75843,0,1,1,'B',1,0.807104,135,395560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 46, \"great\": 608}, \"maximum_statistics\": {\"great\": 915}}',46.0546,12929451,436022,NULL,'2010-12-10 02:24:11',1291947851,NULL),(1816443330,424118,1,58833,1,1,1,'B',1,0.868293,165,546580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 311}, \"maximum_statistics\": {\"great\": 410}}',46.0622,9746295,299000,NULL,'2010-09-17 05:53:37',1284702817,NULL),(1816130572,424118,1,52417,0,1,1,'S',1,0.988764,178,793883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 178}}',46.0831,7583875,132732,NULL,'2010-07-22 01:23:37',1279761817,NULL),(1816853774,424118,1,72144,0,1,1,'B',1,0.894295,298,648830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 235}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',46.0914,13166609,327574,NULL,'2010-12-15 22:28:31',1292452111,NULL),(1817633555,424118,1,72242,0,1,1,'A',1,0.909926,272,696153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 223}, \"maximum_statistics\": {\"great\": 272}}',46.1491,18587875,292830,NULL,'2011-04-09 01:25:05',1302312305,NULL),(1818324713,424118,1,34154,0,1,1,'S',1,0.989189,185,879058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 185}}',46.1577,23418671,219700,NULL,'2011-06-30 17:42:03',1309455723,NULL),(1818054464,424118,1,83740,1,1,1,'B',1,0.873695,208,561811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 479}}',46.1653,21107750,373114,NULL,'2011-05-24 01:17:07',1306199827,NULL),(1820680791,424118,1,133530,0,1,1,'B',1,0.852735,288,532679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 9, \"great\": 512}, \"maximum_statistics\": {\"great\": 713}}',46.1957,40696658,541370,NULL,'2012-03-10 06:21:31',1331360491,NULL),(1816521729,424118,1,21410,1,1,1,'B',1,0.899244,268,632811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 397}}',46.2373,10515909,322700,NULL,'2010-10-08 03:50:51',1286509851,NULL),(1816954507,424118,1,68000,0,1,1,'B',1,0.877358,265,617292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 200}, \"maximum_statistics\": {\"great\": 265}}',46.2496,13239067,270650,NULL,'2010-12-17 19:48:20',1292615300,NULL),(1816679693,424118,1,71719,0,1,1,'A',1,0.909247,200,637235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',46.2844,11422173,349594,NULL,'2010-11-02 00:04:33',1288656273,NULL),(1816085703,424118,1,34650,0,1,1,'S',1,0.975945,291,841834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 277}, \"maximum_statistics\": {\"great\": 291}}',46.2951,7661657,305606,NULL,'2010-07-24 03:27:09',1279942029,NULL),(1816557916,424118,1,37369,0,1,1,'B',1,0.86814,393,579684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 12, \"great\": 495}, \"maximum_statistics\": {\"great\": 656}}',46.329,9969661,540100,NULL,'2010-09-23 00:51:36',1285203096,NULL),(1816227441,424118,1,47472,0,1,1,'A',1,0.922093,430,685718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 363}, \"maximum_statistics\": {\"great\": 430}}',46.3342,8459999,459090,NULL,'2010-08-14 00:59:27',1281747567,NULL),(1816112156,424118,1,46296,0,1,1,'S',1,0.973333,300,825701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 284}, \"maximum_statistics\": {\"great\": 300}}',46.3584,7697948,267804,NULL,'2010-07-25 02:14:16',1280024056,NULL),(1822633249,424118,1,140655,0,1,1,'B',1,0.839497,148,477700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 68, \"great\": 527}, \"maximum_statistics\": {\"great\": 676}}',46.4188,56926440,385224,NULL,'2012-09-01 19:24:33',1346527473,NULL),(1817061824,424118,1,24774,0,1,1,'A',1,0.911168,140,593949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 197}}',46.441,13506331,166280,NULL,'2010-12-24 04:37:44',1293165464,NULL),(1817090497,424118,1,73581,0,1,1,'A',1,0.9198,205,689112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 399}}',46.4567,13495066,323202,NULL,'2010-12-23 18:41:26',1293129686,NULL),(1816076959,424118,1,38503,0,1,1,'A',1,0.922383,276,706985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 2}}',46.4917,7996003,378130,NULL,'2010-08-02 04:41:57',1280724117,NULL),(1816366200,424118,1,33784,0,1,1,'A',1,0.938433,247,781423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 268}}',46.4947,9736522,326757,NULL,'2010-09-16 18:03:11',1284660191,NULL),(1816172094,424118,1,44804,0,1,1,'A',1,0.927273,359,723794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 440}}',46.5584,7914621,524958,NULL,'2010-07-31 01:46:28',1280540788,NULL),(1819833847,424118,1,95667,0,1,1,'B',1,0.885542,181,619816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 415}}',46.5884,34515180,320564,NULL,'2011-12-16 02:28:23',1324002503,NULL),(1816268569,424118,1,38566,0,1,1,'B',1,0.885753,372,596116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 287}, \"maximum_statistics\": {\"great\": 372}}',46.6186,8748874,371970,NULL,'2010-08-21 00:20:34',1282350034,NULL),(1816143078,424118,1,46804,0,1,1,'A',1,0.939655,182,739812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',46.6331,7696055,202758,NULL,'2010-07-25 00:27:57',1280017677,NULL),(1816243719,424118,1,65721,0,1,1,'B',1,0.847894,102,454299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 23, \"great\": 469}, \"maximum_statistics\": {\"great\": 641}}',46.7329,8377666,348986,NULL,'2010-08-11 22:57:35',1281567455,NULL),(1816274345,424118,1,20614,0,1,1,'B',1,0.849481,89,447290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 289}}',46.7394,8581239,151370,NULL,'2010-08-16 22:49:59',1281998999,NULL),(1816101364,424118,1,51806,0,1,1,'A',1,0.905405,230,594537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 370}}',46.7954,7702309,273271,NULL,'2010-07-25 05:03:41',1280034221,NULL),(1818483786,424118,1,36875,1,1,1,'S',1,0.953781,119,772817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 3}}',46.8547,24137841,211790,NULL,'2011-07-10 17:52:18',1310320338,NULL),(1817170652,424118,1,31177,0,1,1,'A',1,0.931818,190,759347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 198}}',46.8684,14910479,209970,NULL,'2011-01-26 05:29:47',1296019787,NULL),(1816191473,424118,1,55660,0,1,1,'A',1,0.937666,374,717320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 377}}',46.9343,8065596,352894,NULL,'2010-08-04 01:30:17',1280885417,NULL),(1816122678,424118,1,61000,0,1,1,'A',1,0.905702,138,631569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 386}, \"maximum_statistics\": {\"great\": 456}}',46.9395,8064982,385160,NULL,'2010-08-04 00:56:59',1280883419,NULL),(1818002601,424118,1,93402,1,1,1,'B',1,0.878947,142,555253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',46.955,20862912,153466,NULL,'2011-05-20 00:52:36',1305852756,NULL),(1817221091,424118,1,81774,0,1,1,'B',1,0.833879,278,511693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 5, \"great\": 413}, \"maximum_statistics\": {\"great\": 611}}',46.9768,14578681,488306,NULL,'2011-01-19 00:44:06',1295397846,NULL),(1816479105,424118,1,42955,0,1,1,'B',1,0.893695,211,598113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 560}, \"maximum_statistics\": {\"great\": 682}}',47.043,10597287,532240,NULL,'2010-10-09 21:50:20',1286661020,NULL),(1816369259,424118,1,67585,0,1,1,'B',1,0.836379,183,439568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 37, \"great\": 442}, \"maximum_statistics\": {\"great\": 602}}',47.1035,9863360,317400,NULL,'2010-09-20 00:51:19',1284943879,NULL),(1816285170,424118,1,21169,0,1,1,'A',1,0.939914,233,795883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 205}, \"maximum_statistics\": {\"great\": 233}}',47.2043,8541757,206940,NULL,'2010-08-15 21:49:57',1281908997,NULL),(1816424869,424118,1,19929,1,1,1,'S',1,0.964765,298,785254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 277}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 14}}',47.205,9131727,627410,NULL,'2010-08-30 00:08:04',1283126884,NULL),(1816687315,424118,1,74777,0,1,1,'A',1,0.928934,213,672455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 345}, \"maximum_statistics\": {\"great\": 394}}',47.2134,10973824,313585,NULL,'2010-10-21 03:14:16',1287630856,NULL),(1816663892,424118,1,22623,0,1,1,'A',1,0.929612,206,711509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 177}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',47.2198,11164951,186090,NULL,'2010-10-25 23:53:30',1288050810,NULL),(1816485037,424118,1,31003,0,1,1,'A',1,0.924009,454,710263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 385}, \"maximum_statistics\": {\"great\": 454}}',47.336,10515753,400994,NULL,'2010-10-08 03:42:56',1286509376,NULL),(1816169327,424118,1,9903,0,1,1,'S',1,0.968023,172,836367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 172}}',47.3755,8028825,173510,NULL,'2010-08-03 01:38:13',1280799493,NULL),(1817735909,424118,1,95181,0,1,1,'S',1,0.981771,192,877028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 192}}',47.3893,18767586,265930,NULL,'2011-04-11 22:44:07',1302561847,NULL),(1816217249,424118,1,55871,0,1,1,'B',1,0.892643,364,592697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 536}, \"maximum_statistics\": {\"great\": 666}}',47.4873,8663429,551304,NULL,'2010-08-19 00:48:17',1282178897,NULL),(1816547374,424118,1,36981,0,1,1,'A',1,0.902017,183,602914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',47.5234,10599774,270530,NULL,'2010-10-10 00:35:05',1286670905,NULL),(1816964110,424118,1,77206,0,1,1,'B',1,0.893058,148,598353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 431}, \"maximum_statistics\": {\"great\": 533}}',47.5238,13203536,353300,NULL,'2010-12-17 01:44:17',1292550257,NULL),(1816368534,424118,1,19042,0,1,1,'A',1,0.946541,125,680561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',47.612,9597280,160150,NULL,'2010-09-12 05:30:34',1284269434,NULL),(1817108937,424118,1,73460,0,1,1,'A',1,0.947743,334,745205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 421}}',47.6425,14579237,422923,NULL,'2011-01-19 01:18:42',1295399922,NULL),(1817671785,424118,1,44607,0,1,1,'B',1,0.877219,266,595063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 19, \"great\": 529}, \"maximum_statistics\": {\"great\": 676}}',47.7879,18197624,574052,NULL,'2011-04-02 04:26:35',1301718395,NULL),(1817694775,424118,1,89180,0,1,1,'A',1,0.94198,293,773542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 259}, \"maximum_statistics\": {\"great\": 293}}',47.8039,18721594,512464,NULL,'2011-04-10 22:14:50',1302473690,NULL),(1816896893,424118,1,59831,0,1,1,'B',1,0.837838,208,484588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 333}}',47.864,12748399,271252,NULL,'2010-12-05 04:05:27',1291521927,NULL),(1816653234,424118,1,74413,0,1,1,'A',1,0.944757,534,806689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 475}, \"maximum_statistics\": {\"great\": 534}}',47.9272,10973664,586200,NULL,'2010-10-21 03:05:19',1287630319,NULL),(1816651504,424118,1,68472,0,1,1,'S',1,0.987302,315,862324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 315}}',47.9293,10880641,415704,NULL,'2010-10-17 22:33:54',1287354834,NULL),(1817554332,424118,1,13334,0,1,1,'A',1,0.939145,217,754846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 304}}',47.9507,17624460,310010,NULL,'2011-03-21 22:25:23',1300746323,NULL),(1816756991,424118,1,64341,0,1,1,'A',1,0.913502,237,747961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 196}, \"maximum_statistics\": {\"great\": 237}}',48.0259,11887074,219860,NULL,'2010-11-13 20:16:24',1289679384,NULL),(1819507167,424118,1,91271,0,1,1,'S',1,0.997696,217,904848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 3}}',48.2392,31936035,474660,NULL,'2011-11-05 02:28:51',1320460131,NULL),(1816240187,424118,1,45179,0,1,1,'B',1,0.879794,294,558958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 8, \"great\": 523}, \"maximum_statistics\": {\"great\": 678}}',48.248,8547691,532850,NULL,'2010-08-16 03:05:24',1281927924,NULL),(1824045858,424118,1,69101,0,1,1,'S',1,0.995261,211,897276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',48.2652,68171245,206232,NULL,'2013-01-05 01:37:06',1357349826,NULL),(1817510350,424118,1,88733,0,1,1,'B',1,0.839286,174,450077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 35, \"great\": 510}, \"maximum_statistics\": {\"great\": 700}}',48.3014,17382652,443540,NULL,'2011-03-17 21:43:41',1300398221,NULL),(1816418152,424118,1,27293,0,1,1,'B',1,0.891493,175,590284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 456}, \"maximum_statistics\": {\"great\": 576}}',48.3146,9597502,440300,NULL,'2010-09-12 05:35:46',1284269746,NULL),(1816512919,424118,1,31800,0,1,1,'B',1,0.869439,175,556991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 390}, \"maximum_statistics\": {\"great\": 517}}',48.3484,10672926,427750,NULL,'2010-10-12 02:59:29',1286852369,NULL),(1816253203,424118,1,26025,0,1,1,'S',1,0.962428,173,821757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 173}}',48.3566,8344996,189074,NULL,'2010-08-11 04:02:16',1281499336,NULL),(1817347013,424118,1,85414,0,1,1,'S',1,0.965347,202,838512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 188}, \"maximum_statistics\": {\"great\": 202}}',48.3671,15825357,186790,NULL,'2011-02-13 22:24:47',1297635887,NULL),(1816239203,424118,1,25075,1,1,1,'S',1,0.967593,324,760394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 303}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 8}}',48.3675,8663757,324362,NULL,'2010-08-19 01:03:37',1282179817,NULL),(1816361212,424118,1,24752,0,1,1,'A',1,0.938095,185,776172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 210}}',48.3809,9736793,202782,NULL,'2010-09-16 18:18:57',1284661137,NULL),(1816274175,424118,1,38918,0,1,1,'S',1,0.986376,367,802452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 357}, \"maximum_statistics\": {\"great\": 367}}',48.4326,8459831,352668,NULL,'2010-08-14 00:51:07',1281747067,NULL),(1818164431,424118,1,90670,0,1,1,'A',1,0.922078,231,715020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 195}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 1}}',48.5165,21804797,277622,NULL,'2011-06-05 02:10:03',1307239803,NULL),(1816312328,424118,1,62128,0,1,1,'A',1,0.948454,388,770533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 348}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',48.5371,8308693,490219,NULL,'2010-08-10 05:27:41',1281418061,NULL),(1821065612,424118,1,150272,0,1,1,'S',1,0.986264,182,876312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 182}}',48.5581,44320323,137118,NULL,'2012-04-25 06:40:41',1335336041,NULL),(1816468146,424118,1,61976,1,1,1,'S',1,0.972696,293,856441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 277}, \"maximum_statistics\": {\"great\": 293}}',48.5727,10010236,344070,NULL,'2010-09-24 03:31:56',1285299116,NULL),(1816387151,424118,1,42435,0,1,1,'A',1,0.96904,240,861413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 323}}',48.5858,9595046,282422,NULL,'2010-09-12 04:26:27',1284265587,NULL),(1816505184,424118,1,39737,0,1,1,'B',1,0.808748,123,389448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 26, \"great\": 386}, \"maximum_statistics\": {\"great\": 583}}',48.5871,10639298,290482,NULL,'2010-10-10 23:30:49',1286753449,NULL),(1816331473,424118,1,61990,0,1,1,'C',1,0.780556,254,383895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 540}}',48.6402,9269891,383242,NULL,'2010-09-02 22:53:26',1283468006,NULL),(1816976587,424118,1,70878,1,1,1,'A',1,0.901639,191,649305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 305}}',48.6649,13545145,281454,NULL,'2010-12-25 01:16:25',1293239785,NULL),(1817573182,424118,1,84616,0,1,1,'B',1,0.871076,206,548220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 346}, \"maximum_statistics\": {\"great\": 446}}',48.7001,17383394,337680,NULL,'2011-03-17 22:21:56',1300400516,NULL),(1817792967,424118,1,94562,0,1,1,'B',1,0.843683,154,468659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 340}, \"maximum_statistics\": {\"great\": 467}}',48.7059,19230982,328936,NULL,'2011-04-20 22:36:46',1303339006,NULL),(1816483193,424118,1,62161,0,1,1,'B',1,0.85323,325,532179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 34, \"great\": 537}, \"maximum_statistics\": {\"great\": 712}}',48.7086,10006365,536512,NULL,'2010-09-23 23:38:17',1285285097,NULL),(1816544721,424118,1,48646,0,1,1,'A',1,0.905172,265,618676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 527}, \"maximum_statistics\": {\"great\": 638}}',48.7633,10010075,568410,NULL,'2010-09-24 03:23:17',1285298597,NULL),(1816807888,424118,1,76859,0,1,1,'A',1,0.921053,298,718016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 551}}',48.7742,12164893,597410,NULL,'2010-11-21 04:48:14',1290314894,NULL),(1817519085,424118,1,35312,0,1,1,'B',1,0.890533,351,613014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 405}, \"maximum_statistics\": {\"great\": 507}}',48.7794,17623320,507164,NULL,'2011-03-21 21:21:58',1300742518,NULL),(1817221147,424118,1,81806,0,1,1,'B',1,0.860656,179,511121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 13, \"great\": 453}, \"maximum_statistics\": {\"great\": 610}}',48.7968,14460247,482438,NULL,'2011-01-16 03:09:21',1295147361,NULL),(1818280274,424118,1,38531,0,1,1,'B',1,0.863293,165,487935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 21, \"great\": 502}, \"maximum_statistics\": {\"great\": 662, \"legacy_combo_increase\": 3}}',48.8096,23039846,517640,NULL,'2011-06-25 01:31:39',1308965499,NULL),(1817334635,424118,1,81447,1,1,1,'A',1,0.902941,340,710888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 274}, \"maximum_statistics\": {\"great\": 340}}',48.8399,15825928,326320,NULL,'2011-02-13 22:55:16',1297637716,NULL),(1816403909,424118,1,39317,0,1,1,'S',1,0.986842,304,845527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 304}}',48.8552,9625939,267521,NULL,'2010-09-12 23:00:20',1284332420,NULL),(1820870769,424118,1,59118,0,1,1,'B',1,0.878738,259,555730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 471}, \"maximum_statistics\": {\"great\": 602}}',48.8565,43405403,508258,NULL,'2012-04-13 23:36:09',1334360169,NULL),(1816400191,424118,1,26725,0,1,1,'S',1,0.981855,248,857356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 239}, \"maximum_statistics\": {\"great\": 248}}',48.858,9449481,230402,NULL,'2010-09-08 03:20:32',1283916032,NULL),(1816242859,424118,1,29686,0,1,1,'A',1,0.942478,226,772485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 200}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',48.8693,8749538,270810,NULL,'2010-08-21 00:55:26',1282352126,NULL),(1816189575,424118,1,47880,0,1,1,'B',1,0.895,295,635257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 400}}',48.8905,7539720,337114,NULL,'2010-07-20 18:59:16',1279652356,NULL),(1821724319,424118,1,79753,1,1,1,'S',1,0.997959,245,917249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 245}}',48.9422,50174414,327222,NULL,'2012-07-01 20:06:57',1341173217,NULL),(1816352164,424118,1,67201,0,1,1,'A',1,0.943272,379,834787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 336}, \"maximum_statistics\": {\"great\": 379}}',48.9617,9710854,463388,NULL,'2010-09-15 22:48:20',1284590900,NULL),(1816841522,424118,1,35760,0,1,1,'B',1,0.863532,236,556188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 436}}',48.9826,13300967,364650,NULL,'2010-12-19 04:47:13',1292734033,NULL),(1820952238,424118,1,133841,0,1,1,'B',1,0.872495,153,522610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 428}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 1}}',49.0093,44385245,347430,NULL,'2012-04-26 05:34:01',1335418441,NULL),(1818325530,424118,1,47548,0,1,1,'A',1,0.901114,84,547857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 359}}',49.0293,23041201,183122,NULL,'2011-06-25 02:03:24',1308967404,NULL),(1816288366,424118,1,26982,0,1,1,'A',1,0.912869,373,677382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 308}, \"maximum_statistics\": {\"great\": 373}}',49.0712,8542921,475242,NULL,'2010-08-15 23:15:27',1281914127,NULL),(1816234182,424118,1,44980,0,1,1,'A',1,0.968504,181,797598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 254}}',49.074,8457831,215510,NULL,'2010-08-13 22:51:23',1281739883,NULL),(1817347123,424118,1,85493,0,1,1,'A',1,0.901934,182,558456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',49.0979,15569261,367012,NULL,'2011-02-09 02:20:25',1297218025,NULL),(1821051166,424118,1,116760,0,1,1,'B',1,0.817126,124,408420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 48, \"great\": 485}, \"maximum_statistics\": {\"great\": 689}}',49.1085,43603390,359250,NULL,'2012-04-15 23:59:14',1334534354,NULL),(1816682752,424118,1,57893,0,1,1,'B',1,0.851145,127,482376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 393}}',49.1441,10973924,246796,NULL,'2010-10-21 03:19:48',1287631188,NULL),(1816495977,424118,1,34855,0,1,1,'B',1,0.856742,124,485123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 264}, \"maximum_statistics\": {\"great\": 356, \"legacy_combo_increase\": 1}}',49.1589,10515519,251816,NULL,'2010-10-08 03:28:12',1286508492,NULL),(1821786187,424118,1,146923,0,1,1,'S',1,0.991329,173,909791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 173}}',49.1778,50188588,186975,NULL,'2012-07-02 02:45:56',1341197156,NULL),(1816569269,424118,1,52752,0,1,1,'B',1,0.881197,279,574813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 457}, \"maximum_statistics\": {\"great\": 585}}',49.1826,10515268,512716,NULL,'2010-10-08 03:09:58',1286507398,NULL),(1819606764,424118,1,18813,0,1,1,'A',1,0.915929,452,707988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 376}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 1}}',49.1951,33216761,457960,NULL,'2011-11-25 02:44:55',1322189095,NULL),(1817259548,424118,1,60025,0,1,1,'B',1,0.884346,206,582149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 428}}',49.2088,15728429,366150,NULL,'2011-02-12 06:00:23',1297490423,NULL),(1817861831,424118,1,28415,0,1,1,'A',1,0.92577,357,709990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 304}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 1}}',49.2976,19521868,414566,NULL,'2011-04-26 05:14:46',1303794886,NULL),(1816483093,424118,1,34349,0,1,1,'A',1,0.939462,130,724159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 223}}',49.3472,9969811,168484,NULL,'2010-09-23 00:58:19',1285203499,NULL),(1816093238,424118,1,53989,0,1,1,'B',1,0.866022,220,546266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 14, \"great\": 544}, \"maximum_statistics\": {\"great\": 724}}',49.4051,7585980,597930,NULL,'2010-07-22 02:59:36',1279767576,NULL),(1818334586,424118,1,34611,0,1,1,'A',1,0.935275,202,695857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 1}}',49.4408,22854577,293104,NULL,'2011-06-22 00:03:26',1308701006,NULL),(1829341285,424118,1,26396,0,1,1,'S',1,0.977012,261,811840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 3}}',49.4711,105208992,326248,NULL,'2014-01-23 00:22:08',1390436528,NULL),(1816504619,424118,1,47292,0,1,1,'A',1,0.944245,278,754663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 247}, \"maximum_statistics\": {\"great\": 278}}',49.4949,9970335,241682,NULL,'2010-09-23 01:25:33',1285205133,NULL),(1816600244,424118,1,58878,1,1,1,'A',1,0.926799,247,632700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 351}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 4}}',49.5215,10941926,365626,NULL,'2010-10-20 02:28:55',1287541735,NULL),(1819540362,424118,1,341,0,1,1,'S',1,0.957711,201,809256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 201}}',49.5263,33216700,191450,NULL,'2011-11-25 02:41:52',1322188912,NULL),(1817056452,424118,1,76147,0,1,1,'S',1,0.95283,212,775613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 192}, \"maximum_statistics\": {\"great\": 212}}',49.5575,14073573,231600,NULL,'2011-01-06 21:25:55',1294349155,NULL),(1839948257,424118,1,66474,0,1,1,'B',1,0.821744,338,471415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 74, \"great\": 657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 906}}',49.5939,124105187,627804,NULL,'2016-05-24 02:22:18',1464056538,NULL),(1816706674,424118,1,73007,0,1,1,'A',1,0.902256,218,644428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 266}}',49.6038,11230882,244728,NULL,'2010-10-28 01:44:43',1288230283,NULL),(1818273035,424118,1,98731,0,1,1,'S',1,0.986239,218,819544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 218}}',49.6101,22973124,258780,NULL,'2011-06-23 23:38:09',1308872289,NULL),(1816384939,424118,1,46413,0,1,1,'B',1,0.844023,123,460592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 15, \"great\": 487}, \"maximum_statistics\": {\"great\": 686}}',49.624,9477972,331142,NULL,'2010-09-09 03:16:14',1284002174,NULL),(1816426948,424118,1,56310,1,1,1,'A',1,0.935185,324,722296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 282}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 3}}',49.7239,9739175,382960,NULL,'2010-09-16 20:58:44',1284670724,NULL),(1817083701,424118,1,72137,0,1,1,'A',1,0.903279,155,595346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 305}}',49.7351,14244735,219008,NULL,'2011-01-10 20:28:44',1294691324,NULL),(1818248222,424118,1,102977,0,1,1,'A',1,0.945946,228,715437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 370}, \"maximum_statistics\": {\"great\": 407}}',49.7424,22414592,306567,NULL,'2011-06-15 03:10:03',1308107403,NULL),(1818330237,424118,1,41443,0,1,1,'A',1,0.945783,470,769638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 445}, \"maximum_statistics\": {\"great\": 498}}',49.8139,23038192,526410,NULL,'2011-06-25 00:50:37',1308963037,NULL),(1817561849,424118,1,16364,0,1,1,'B',1,0.880819,180,577795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 421}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 12}}',49.8225,17627785,518960,NULL,'2011-03-22 01:41:27',1300758087,NULL),(1817742908,424118,1,81995,0,1,1,'A',1,0.980932,393,833745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 2}}',49.8281,19610838,523974,NULL,'2011-04-27 22:50:05',1303944605,NULL),(1821340105,424118,1,107296,0,1,1,'B',1,0.889694,333,632421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 502}, \"maximum_statistics\": {\"great\": 621}}',49.9145,46858475,522382,NULL,'2012-05-26 18:35:18',1338057318,NULL),(1816482307,424118,1,56650,0,1,1,'B',1,0.88169,710,631478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"great\": 542}, \"maximum_statistics\": {\"great\": 710}}',49.9535,10761892,675400,NULL,'2010-10-15 02:15:45',1287108945,NULL),(1818157194,424118,1,86763,0,1,1,'B',1,0.887887,192,580978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 322}, \"maximum_statistics\": {\"great\": 388}}',49.9721,22091086,286316,NULL,'2011-06-09 23:22:58',1307661778,NULL),(1816288763,424118,1,8498,0,1,1,'B',1,0.867454,381,604409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 280}, \"maximum_statistics\": {\"great\": 381}}',50.0249,8832843,382770,NULL,'2010-08-22 21:08:31',1282511311,NULL),(1817816700,424118,1,91606,0,1,1,'A',1,0.90085,128,601564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 353}}',50.1229,19231132,244264,NULL,'2011-04-20 22:46:29',1303339589,NULL),(1818298107,424118,1,39592,0,1,1,'S',1,0.951172,256,795400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 231}, \"maximum_statistics\": {\"great\": 256}}',50.1725,23038845,294560,NULL,'2011-06-25 01:07:13',1308964033,NULL),(1818717507,424118,1,73409,1,1,1,'A',1,0.941113,462,751759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 467}}',50.2247,25895418,503096,NULL,'2011-08-05 18:42:51',1312569771,NULL),(1816252815,424118,1,56625,0,1,1,'B',1,0.893688,254,646486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 301}}',50.2727,9050899,294568,NULL,'2010-08-28 03:22:50',1282965770,NULL),(1816129965,424118,1,58937,0,1,1,'A',1,0.934028,85,672516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 144}}',50.2961,8065403,94210,NULL,'2010-08-04 01:18:18',1280884698,NULL),(1817363061,424118,1,73997,0,1,1,'A',1,0.950935,193,788655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 214}}',50.3645,16345091,252306,NULL,'2011-02-25 01:24:54',1298597094,NULL),(1816164444,424118,1,33938,0,1,1,'B',1,0.899573,127,564830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 379}, \"maximum_statistics\": {\"great\": 468}}',50.4047,8029623,303718,NULL,'2010-08-03 02:16:02',1280801762,NULL),(1816571646,424118,1,58750,0,1,1,'B',1,0.853342,346,511564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 21, \"great\": 539}, \"maximum_statistics\": {\"great\": 733}}',50.4069,10701444,685438,NULL,'2010-10-13 03:55:39',1286942139,NULL),(1816165138,424118,1,50526,0,1,1,'A',1,0.928429,272,665325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 503}}',50.455,7730064,434542,NULL,'2010-07-25 21:30:40',1280093440,NULL),(1816243006,424118,1,56392,0,1,1,'B',1,0.892857,361,583446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 492}, \"maximum_statistics\": {\"great\": 616}}',50.4555,9050749,590182,NULL,'2010-08-28 03:18:34',1282965514,NULL),(1816451631,424118,1,64066,0,1,1,'B',1,0.863889,246,575538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 360}}',50.5171,9447368,275620,NULL,'2010-09-08 00:34:35',1283906075,NULL),(1816999699,424118,1,38399,1,1,1,'S',1,0.951807,415,785030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 375}, \"maximum_statistics\": {\"great\": 415}}',50.6108,13506284,513620,NULL,'2010-12-24 04:35:43',1293165343,NULL),(1816966862,424118,1,80060,0,1,1,'A',1,0.95679,126,742896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',50.6229,13370921,281978,NULL,'2010-12-20 18:46:50',1292870810,NULL),(1816327066,424118,1,68257,0,1,1,'A',1,0.944653,478,732704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 533}}',50.6386,8789722,495354,NULL,'2010-08-21 20:22:15',1282422135,NULL),(1816166558,424118,1,59620,0,1,1,'B',1,0.888601,156,607170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 307}, \"maximum_statistics\": {\"great\": 386}}',50.6733,8104393,371256,NULL,'2010-08-05 02:47:51',1280976471,NULL),(1816641381,424118,1,59798,0,1,1,'S',1,0.992872,491,863197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 484}, \"maximum_statistics\": {\"great\": 491}}',50.6758,11340517,435227,NULL,'2010-10-30 17:12:24',1288458744,NULL),(1818186395,424118,1,91367,0,1,1,'B',1,0.898352,222,635348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 301}, \"maximum_statistics\": {\"great\": 364}}',50.6903,22414761,307150,NULL,'2011-06-15 03:15:39',1308107739,NULL),(1819703175,424118,1,116682,0,1,1,'B',1,0.873217,262,537138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 11, \"great\": 482}, \"maximum_statistics\": {\"great\": 631}}',50.6927,33847490,495274,NULL,'2011-12-04 19:33:13',1323027193,NULL),(1816354798,424118,1,29584,1,1,1,'B',1,0.863964,197,523868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 419}, \"maximum_statistics\": {\"great\": 555}}',50.7048,9628823,419976,NULL,'2010-09-13 02:52:22',1284346342,NULL),(1818701029,424118,1,60590,0,1,1,'B',1,0.891176,173,615953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 340}}',50.7438,25468678,241060,NULL,'2011-07-30 15:50:37',1312041037,NULL),(1816722699,424118,1,73609,1,1,1,'S',1,0.962171,304,827615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 281}, \"maximum_statistics\": {\"great\": 304}}',50.7667,11766261,343270,NULL,'2010-11-11 03:05:42',1289444742,NULL),(1818409901,424118,1,46553,0,1,1,'A',1,0.905482,358,667652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 529}}',50.7804,23995172,494256,NULL,'2011-07-08 21:26:20',1310160380,NULL),(1816265454,424118,1,56924,0,1,1,'B',1,0.834077,216,495318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 10, \"great\": 459}, \"maximum_statistics\": {\"great\": 672}}',50.8002,8219589,520106,NULL,'2010-08-07 20:53:55',1281214435,NULL),(1816282246,424118,1,52233,0,1,1,'B',1,0.859729,183,538268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 326}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',50.8132,8621359,345810,NULL,'2010-08-17 23:48:19',1282088899,NULL),(1818605118,424118,1,19969,0,1,1,'S',1,0.960638,470,828963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 433}, \"maximum_statistics\": {\"great\": 470}}',50.8498,25413392,585000,NULL,'2011-07-29 22:02:37',1311976957,NULL),(1818237669,424118,1,64786,1,1,1,'A',1,0.91185,218,681981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 346}}',50.8558,22531309,388574,NULL,'2011-06-17 03:41:47',1308282107,NULL),(1821091559,424118,1,120555,0,1,1,'S',1,0.965333,375,851327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 349}, \"maximum_statistics\": {\"great\": 375}}',50.8885,44731886,430700,NULL,'2012-04-30 06:10:28',1335766228,NULL),(1819398762,424118,1,54770,1,1,1,'S',1,0.96087,230,836529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 212}, \"maximum_statistics\": {\"great\": 230}}',50.8962,30432287,257480,NULL,'2011-10-13 01:53:19',1318470799,NULL),(1826314224,424118,1,241934,0,1,1,'B',1,0.81339,173,450042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 351}}',50.9083,83829208,214750,NULL,'2013-06-19 02:43:22',1371609802,NULL),(1816527890,424118,1,36199,0,1,1,'A',1,0.901786,428,632967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 2, \"great\": 497}, \"maximum_statistics\": {\"great\": 616}}',50.9787,10599954,558730,NULL,'2010-10-10 00:47:26',1286671646,NULL),(1816565108,424118,1,44347,0,1,1,'B',1,0.822917,135,453017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 8, \"great\": 411}, \"maximum_statistics\": {\"great\": 624}}',51.0032,10515956,350310,NULL,'2010-10-08 03:54:20',1286510060,NULL),(1822045634,424118,1,94006,0,1,1,'S',1,0.982072,251,861653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 251}}',51.0124,52865512,287384,NULL,'2012-07-28 00:32:11',1343435531,NULL),(1820974279,424118,1,143803,0,1,1,'B',1,0.856322,191,513129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 266}, \"maximum_statistics\": {\"great\": 348}}',51.0213,44167269,225712,NULL,'2012-04-22 23:48:01',1335138481,NULL),(1816730599,424118,1,19538,0,1,1,'S',1,0.954315,197,808221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 179}, \"maximum_statistics\": {\"great\": 197}}',51.05,11766289,213440,NULL,'2010-11-11 03:08:01',1289444881,NULL),(1823805269,424118,1,33655,0,1,1,'B',1,0.867762,326,565881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 491}, \"maximum_statistics\": {\"great\": 639}}',51.0902,65777365,531170,NULL,'2012-12-10 02:18:34',1355105914,NULL),(1818332889,424118,1,34499,1,1,1,'A',1,0.903587,168,639577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 223}}',51.1507,22901062,187234,NULL,'2011-06-22 15:56:33',1308758193,NULL),(1821143847,424118,1,115148,0,1,1,'B',1,0.879085,243,567182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 632}, \"maximum_statistics\": {\"great\": 765}}',51.1931,44731054,575000,NULL,'2012-04-30 05:56:12',1335765372,NULL),(1816966798,424118,1,80044,0,1,1,'B',1,0.888693,107,568453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 283}}',51.2087,13453758,205420,NULL,'2010-12-22 19:19:43',1293045583,NULL),(2430610045,424118,1,131343,0,1,1,'B',1,0.853135,260,555350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 303}}',51.2207,182984546,232948,NULL,'2024-03-01 04:00:24',1709265624,NULL),(1816307900,424118,1,50090,0,1,1,'B',1,0.875604,248,532858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 414}}',51.2359,8220103,336530,NULL,'2010-08-07 21:25:44',1281216344,NULL),(1816224755,424118,1,50844,0,1,1,'B',1,0.89942,363,638552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 422}, \"maximum_statistics\": {\"great\": 517}}',51.2511,9041298,428386,NULL,'2010-08-27 19:14:29',1282936469,NULL),(1816465259,424118,1,38293,0,1,1,'A',1,0.916342,177,602440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 435}, \"maximum_statistics\": {\"great\": 514}}',51.2837,10010198,362708,NULL,'2010-09-24 03:29:57',1285298997,NULL),(1824394882,424118,1,208935,0,1,1,'B',1,0.811205,202,410732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 68, \"great\": 729}, \"maximum_statistics\": {\"great\": 1062}}',51.3014,70245107,588296,NULL,'2013-01-27 22:49:35',1359326975,NULL),(1817060452,424118,1,71403,0,1,1,'A',1,0.921924,302,695801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 538}, \"maximum_statistics\": {\"great\": 634}}',51.3101,13495236,635280,NULL,'2010-12-23 18:48:17',1293130097,NULL),(1816453677,424118,1,70446,0,1,1,'B',1,0.865927,404,590366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 3, \"great\": 366}, \"maximum_statistics\": {\"great\": 496}}',51.3168,9865598,481150,NULL,'2010-09-20 02:56:08',1284951368,NULL),(1816163726,424118,1,44541,0,1,1,'S',1,0.971989,357,820606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 337}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 2}}',51.3224,7958444,369332,NULL,'2010-08-01 05:00:05',1280638805,NULL),(1870728216,424118,1,1665831,0,1,1,'C',1,0.783433,141,390273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 24, \"great\": 308}, \"maximum_statistics\": {\"great\": 501}}',51.3469,171084040,276398,NULL,'2022-04-10 03:40:50',1649562050,NULL),(1816244215,424118,1,47930,0,1,1,'B',1,0.870203,151,514891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 337}, \"maximum_statistics\": {\"great\": 443}}',51.3831,8791592,331932,NULL,'2010-08-21 22:02:53',1282428173,NULL),(1818649138,424118,1,90690,0,1,1,'A',1,0.92236,213,670989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 322}}',51.4437,26191837,301230,NULL,'2011-08-09 21:57:08',1312927028,NULL),(1816999876,424118,1,68125,0,1,1,'B',1,0.867105,257,524259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 606}, \"maximum_statistics\": {\"great\": 760}}',51.4528,13745225,612486,NULL,'2010-12-29 19:57:10',1293652630,NULL),(1816379620,424118,1,57472,0,1,1,'A',1,0.911032,133,659188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 281}}',51.4857,9713954,226656,NULL,'2010-09-16 02:30:44',1284604244,NULL),(1816241330,424118,1,58822,0,1,1,'A',1,0.935644,142,723753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 202}}',51.5742,8703041,188580,NULL,'2010-08-19 22:20:28',1282256428,NULL),(1817176472,424118,1,63245,0,1,1,'B',1,0.854317,355,543641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 4, \"great\": 398}, \"maximum_statistics\": {\"great\": 556}}',51.5812,14945553,433560,NULL,'2011-01-26 22:18:42',1296080322,NULL),(1816588050,424118,1,61642,0,1,1,'A',1,0.916938,234,670168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 307}}',51.6409,11129718,281730,NULL,'2010-10-24 21:06:09',1287954369,NULL),(1817171276,424118,1,59727,0,1,1,'B',1,0.88535,193,580666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 314}}',51.6416,14579077,245080,NULL,'2011-01-19 01:09:34',1295399374,NULL),(1821920467,424118,1,162163,0,1,1,'S',1,0.984615,195,880466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 195}}',51.6877,51078801,166366,NULL,'2012-07-11 00:40:26',1341967226,NULL),(1816701636,424118,1,66747,1,1,1,'A',1,0.950311,283,782440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 322}}',51.7017,11198797,341140,NULL,'2010-10-27 02:27:25',1288146445,NULL),(1818258368,424118,1,30678,1,1,1,'A',1,0.926768,396,739989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 338}, \"maximum_statistics\": {\"great\": 396}}',51.7397,22854704,508994,NULL,'2011-06-22 00:12:00',1308701520,NULL),(1816300180,424118,1,59773,0,1,1,'B',1,0.850549,215,515324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 19, \"great\": 657}, \"maximum_statistics\": {\"great\": 910}}',51.7531,8422720,619960,NULL,'2010-08-13 03:24:42',1281669882,NULL),(1821542977,424118,1,155914,0,1,1,'B',1,0.813578,388,468826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 464}}',51.7898,47987310,368586,NULL,'2012-06-09 00:37:54',1339202274,NULL),(2430650962,424118,1,4385222,1,1,1,'B',1,0.809073,216,412827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 46, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1003}}',51.8551,182984669,533548,NULL,'2024-03-01 04:15:19',1709266519,NULL),(1816607082,424118,1,45366,0,1,1,'S',1,0.971212,330,815361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 311}, \"maximum_statistics\": {\"great\": 330}}',51.8698,11568366,430339,NULL,'2010-11-06 00:30:50',1289003450,NULL),(1816399492,424118,1,42897,0,1,1,'A',1,0.931624,173,665305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 351}}',51.8748,9420359,296958,NULL,'2010-09-07 02:46:34',1283827594,NULL),(1818929124,424118,1,5259,0,1,1,'A',1,0.94898,337,806241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 343}}',51.8905,27734817,422020,NULL,'2011-08-31 03:47:27',1314762447,NULL),(1816439706,424118,1,69365,0,1,1,'A',1,0.960714,188,769659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 280}}',51.8992,9866263,227079,NULL,'2010-09-20 03:31:28',1284953488,NULL),(1817747158,424118,1,89589,1,1,1,'B',1,0.896617,253,620632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 428}, \"maximum_statistics\": {\"great\": 532}}',51.8994,19286741,478890,NULL,'2011-04-22 03:04:00',1303441440,NULL),(1817013589,424118,1,64725,0,1,1,'A',1,0.922747,466,756010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 394}, \"maximum_statistics\": {\"great\": 466}}',51.988,14033649,433800,NULL,'2011-01-05 19:22:04',1294255324,NULL),(1816529240,424118,1,36271,0,1,1,'A',1,0.942513,202,775614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 374}}',52.0224,10165422,335520,NULL,'2010-09-28 01:40:00',1285638000,NULL),(1818716226,424118,1,107045,1,1,1,'A',1,0.937148,532,773880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 533, \"legacy_combo_increase\": 1}}',52.0312,25755318,606290,NULL,'2011-08-03 19:45:18',1312400718,NULL),(1821130769,424118,1,140245,0,1,1,'C',1,0.785828,160,379984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 37, \"great\": 396}, \"maximum_statistics\": {\"great\": 628}}',52.1952,44729789,313200,NULL,'2012-04-30 05:31:08',1335763868,NULL),(1821941224,424118,1,136510,1,1,1,'S',1,0.997238,362,924896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 362}}',52.2172,51772519,602150,NULL,'2012-07-18 01:26:02',1342574762,NULL),(1840021509,424118,1,748519,1,1,1,'B',1,0.889423,178,618687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',52.2907,124173241,161218,NULL,'2016-05-27 04:08:39',1464322119,NULL),(1816302950,424118,1,27530,0,1,1,'A',1,0.918478,276,703308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 231}, \"maximum_statistics\": {\"great\": 276}}',52.3003,8541330,268890,NULL,'2010-08-15 21:20:51',1281907251,NULL),(1816619435,424118,1,59296,0,1,1,'S',1,0.95572,271,776461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 247}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 4}}',52.3113,11341231,365412,NULL,'2010-10-30 17:43:32',1288460612,NULL),(1817527360,424118,1,35819,0,1,1,'B',1,0.867761,189,529614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 403}, \"maximum_statistics\": {\"great\": 518}}',52.3235,17582165,356018,NULL,'2011-03-21 04:10:53',1300680653,NULL),(1816418720,424118,1,53404,0,1,1,'A',1,0.909615,146,660336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 260}}',52.3411,9420323,234846,NULL,'2010-09-07 02:43:39',1283827419,NULL),(1816247085,424118,1,25586,0,1,1,'B',1,0.848243,285,502093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 26, \"great\": 462}, \"maximum_statistics\": {\"great\": 626}}',52.4507,8454214,466540,NULL,'2010-08-13 18:56:41',1281725801,NULL),(1816979006,424118,1,37639,0,1,1,'B',1,0.893401,274,587618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 394}}',52.4557,13505090,355560,NULL,'2010-12-24 03:52:00',1293162720,NULL),(1818047989,424118,1,78434,0,1,1,'S',1,0.978261,276,835098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 276}}',52.5386,21108235,322678,NULL,'2011-05-24 01:44:46',1306201486,NULL),(1819549576,424118,1,88468,0,1,1,'S',1,0.976064,188,879799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 188}}',52.5494,33217032,189090,NULL,'2011-11-25 02:56:03',1322189763,NULL),(1816363110,424118,1,52117,1,1,1,'S',1,0.980861,209,866948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 209}}',52.5696,9860760,267060,NULL,'2010-09-19 22:05:31',1284933931,NULL),(1829208355,424118,1,331987,0,1,1,'B',1,0.85103,161,496830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 489}, \"maximum_statistics\": {\"great\": 631}}',52.5797,105037059,369236,NULL,'2014-01-20 20:28:38',1390249718,NULL),(1817634560,424118,1,58323,0,1,1,'S',1,0.960756,344,826554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 317}, \"maximum_statistics\": {\"great\": 344}}',52.5815,18269918,473864,NULL,'2011-04-03 05:17:43',1301807863,NULL),(1816418596,424118,1,66058,0,1,1,'B',1,0.885949,154,592410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 439}, \"maximum_statistics\": {\"great\": 548}}',52.7321,9447430,532686,NULL,'2010-09-08 00:41:42',1283906502,NULL),(1816343955,424118,1,24022,0,1,1,'B',1,0.892689,259,623897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 2}}',52.7437,9813951,340080,NULL,'2010-09-18 17:05:53',1284829553,NULL),(1817550830,424118,1,76800,0,1,1,'B',1,0.863039,276,579921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 533}}',52.7674,17383790,470850,NULL,'2011-03-17 22:40:36',1300401636,NULL),(1816386047,424118,1,57632,0,1,1,'S',1,0.967532,154,819041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',52.769,9782752,120145,NULL,'2010-09-18 03:36:18',1284780978,NULL),(1817571769,424118,1,18311,0,1,1,'S',1,0.97,250,867195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 250}}',52.7804,17623144,252500,NULL,'2011-03-21 21:13:57',1300742037,NULL),(1816832219,424118,1,72972,0,1,1,'B',1,0.890269,192,591128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 483}}',52.8134,12164573,380010,NULL,'2010-11-21 04:39:42',1290314382,NULL),(1816427395,424118,1,39801,0,1,1,'A',1,0.934783,307,744814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 437, \"legacy_combo_increase\": 4}}',52.8819,9478014,483980,NULL,'2010-09-09 03:19:21',1284002361,NULL),(1816963925,424118,1,77143,0,1,1,'B',1,0.834234,195,451450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 411}, \"maximum_statistics\": {\"great\": 555}}',52.9172,12599730,328722,NULL,'2010-12-01 21:31:42',1291239102,NULL),(1816508339,424118,1,26808,0,1,1,'S',1,0.989655,145,898197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 1}}',52.9455,10451666,170530,NULL,'2010-10-06 03:23:29',1286335409,NULL),(1821949962,424118,1,143393,0,1,1,'S',1,0.972103,233,871886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220}, \"maximum_statistics\": {\"great\": 233}}',52.9881,51773540,302960,NULL,'2012-07-18 01:50:00',1342576200,NULL),(1816089119,424118,1,34735,0,1,1,'S',1,0.952191,251,810160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 227}, \"maximum_statistics\": {\"great\": 251}}',53.0286,7696209,245600,NULL,'2010-07-25 00:38:58',1280018338,NULL),(1821131429,424118,1,144887,1,1,1,'A',1,0.937628,489,773240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 428}, \"maximum_statistics\": {\"great\": 489}}',53.0763,44633708,619846,NULL,'2012-04-29 04:03:24',1335672204,NULL),(1818188131,424118,1,87645,0,1,1,'S',1,0.996732,459,933641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 459}}',53.081,22529810,407670,NULL,'2011-06-17 02:50:42',1308279042,NULL),(1819653717,424118,1,112465,0,1,1,'S',1,0.989744,195,872275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',53.1091,33216648,215904,NULL,'2011-11-25 02:39:51',1322188791,NULL),(1818278101,424118,1,38424,0,1,1,'S',1,0.964286,280,799743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 260}, \"maximum_statistics\": {\"great\": 280}}',53.1747,23426450,319818,NULL,'2011-06-30 22:22:13',1309472533,NULL),(1816210945,424118,1,32854,0,1,1,'A',1,0.915081,624,632635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 575}, \"maximum_statistics\": {\"great\": 683}}',53.1796,8542018,614860,NULL,'2010-08-15 22:06:14',1281909974,NULL),(1819331128,424118,1,116043,0,1,1,'B',1,0.82549,214,468694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 55, \"great\": 553}, \"maximum_statistics\": {\"great\": 765}}',53.2202,30432264,507886,NULL,'2011-10-13 01:50:31',1318470631,NULL),(1816960416,424118,1,71467,0,1,1,'A',1,0.90499,273,648244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 428}, \"maximum_statistics\": {\"great\": 521}}',53.2289,12748235,579288,NULL,'2010-12-05 04:00:16',1291521616,NULL),(1816574892,424118,1,24529,0,1,1,'A',1,0.937075,138,687990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',53.3101,10642587,293290,NULL,'2010-10-11 03:20:24',1286767224,NULL),(1816291954,424118,1,54755,1,1,1,'S',1,0.981544,298,840691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 298}}',53.3792,8838957,387786,NULL,'2010-08-23 03:01:47',1282532507,NULL),(1821629683,424118,1,31522,0,1,1,'A',1,0.909556,241,661179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 293}}',53.3799,49679394,248264,NULL,'2012-06-26 21:26:43',1340746003,NULL),(1817489726,424118,1,85727,0,1,1,'B',1,0.871037,219,525819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 19, \"great\": 534}, \"maximum_statistics\": {\"great\": 694}}',53.4143,17383876,455082,NULL,'2011-03-17 22:44:57',1300401897,NULL),(1816083930,424118,1,56112,0,1,1,'A',1,0.908795,210,649324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 307}}',53.4725,7915776,247090,NULL,'2010-07-31 02:35:41',1280543741,NULL),(1817607812,424118,1,92477,0,1,1,'B',1,0.859116,186,516196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 267}, \"maximum_statistics\": {\"great\": 362}}',53.5297,17573827,295790,NULL,'2011-03-20 21:29:52',1300656592,NULL),(1816404412,424118,1,50271,0,1,1,'B',1,0.842525,176,463852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 11, \"great\": 483}, \"maximum_statistics\": {\"great\": 689}}',53.5381,9131384,482994,NULL,'2010-08-29 23:48:33',1283125713,NULL),(1817298300,424118,1,80545,0,1,1,'A',1,0.957786,288,810039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 489}, \"maximum_statistics\": {\"great\": 533}}',53.5725,15826006,525160,NULL,'2011-02-13 22:59:30',1297637970,NULL),(1816558434,424118,1,71222,0,1,1,'S',1,0.964286,224,803734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 224}}',53.5867,10385314,186816,NULL,'2010-10-03 20:44:52',1286138692,NULL),(1816443375,424118,1,66389,0,1,1,'S',1,0.956376,447,817705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 408}, \"maximum_statistics\": {\"great\": 447}}',53.5975,9507991,484880,NULL,'2010-09-10 03:03:11',1284087791,NULL),(1819821863,424118,1,88309,0,1,1,'B',1,0.844697,303,507766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 23, \"great\": 569}, \"maximum_statistics\": {\"great\": 792}}',53.6053,34515949,527756,NULL,'2011-12-16 03:02:53',1324004573,NULL),(1817586151,424118,1,19482,0,1,1,'A',1,0.94824,483,776972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 433}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 2}}',53.61,17623233,554000,NULL,'2011-03-21 21:18:06',1300742286,NULL),(1816221569,424118,1,62783,0,1,1,'A',1,0.932203,194,721997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 413}}',53.6509,8661583,422246,NULL,'2010-08-18 22:38:11',1282171091,NULL),(1820035953,424118,1,125365,0,1,1,'B',1,0.852772,114,497717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 394}, \"maximum_statistics\": {\"great\": 523}}',53.6701,36030049,348798,NULL,'2012-01-06 22:02:40',1325887360,NULL),(1816086243,424118,1,51328,0,1,1,'B',1,0.859419,230,491648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 36, \"great\": 803}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',53.7023,8064579,680008,NULL,'2010-08-04 00:37:54',1280882274,NULL),(1816702055,424118,1,66822,1,1,1,'B',1,0.864111,125,508507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 287}}',53.7135,10973857,188832,NULL,'2010-10-21 03:15:48',1287630948,NULL),(1816824601,424118,1,72626,0,1,1,'B',1,0.889752,322,673944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 251}, \"maximum_statistics\": {\"great\": 322}}',53.7225,12038187,321350,NULL,'2010-11-18 01:30:34',1290043834,NULL),(1818117810,424118,1,92772,0,1,1,'S',1,0.971861,462,857174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 436}, \"maximum_statistics\": {\"great\": 462}}',53.7564,20860055,515710,NULL,'2011-05-19 22:21:02',1305843662,NULL),(1816460616,424118,1,58993,0,1,1,'A',1,0.950512,366,776631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 586}}',53.7732,9969769,614920,NULL,'2010-09-23 00:56:35',1285203395,NULL),(1816180489,424118,1,21625,0,1,1,'B',1,0.882639,343,614597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 7, \"great\": 558}, \"maximum_statistics\": {\"great\": 720}}',53.7983,7990532,693050,NULL,'2010-08-02 00:52:32',1280710352,NULL),(1816526240,424118,1,60565,0,1,1,'A',1,0.923913,276,741178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 234}, \"maximum_statistics\": {\"great\": 276}}',53.799,10347936,308880,NULL,'2010-10-03 01:37:50',1286069870,NULL),(1816415947,424118,1,68871,0,1,1,'B',1,0.84419,120,471658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 24, \"great\": 415}, \"maximum_statistics\": {\"great\": 568}}',53.828,9447338,290702,NULL,'2010-09-08 00:31:48',1283905908,NULL),(1817647087,424118,1,88042,0,1,1,'S',1,0.953795,303,778427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 275}, \"maximum_statistics\": {\"great\": 303}}',53.8339,18433140,392320,NULL,'2011-04-06 01:27:35',1302053255,NULL),(1816444051,424118,1,53883,0,1,1,'B',1,0.839716,285,501425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 11, \"great\": 490}, \"maximum_statistics\": {\"great\": 705}}',53.838,9587601,526362,NULL,'2010-09-12 00:01:26',1284249686,NULL),(1816705586,424118,1,69952,0,1,1,'B',1,0.858086,173,530802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 303}}',53.8749,11695489,235440,NULL,'2010-11-09 00:13:50',1289261630,NULL),(1818323532,424118,1,100758,0,1,1,'A',1,0.948889,450,764307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 404}, \"maximum_statistics\": {\"great\": 450}}',53.8859,22740386,466284,NULL,'2011-06-20 02:01:07',1308535267,NULL),(1816503110,424118,1,70442,0,1,1,'A',1,0.948198,184,698386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 222}}',53.9203,10165219,222122,NULL,'2010-09-28 01:26:45',1285637205,NULL),(1817650139,424118,1,53851,0,1,1,'A',1,0.902985,302,617490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 402}}',53.9271,18199040,296740,NULL,'2011-04-02 04:49:28',1301719768,NULL),(1821070824,424118,1,127171,1,1,1,'B',1,0.854064,195,485589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 14, \"great\": 589}, \"maximum_statistics\": {\"great\": 812}}',53.9305,44634424,656050,NULL,'2012-04-29 04:12:35',1335672755,NULL),(1820927403,424118,1,26102,0,1,1,'B',1,0.886986,136,529086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 349}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',53.9655,43405529,329050,NULL,'2012-04-13 23:39:42',1334360382,NULL),(1821721965,424118,1,143114,0,1,1,'S',1,0.989496,238,910265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 238}}',53.9913,50185736,255514,NULL,'2012-07-02 01:40:13',1341193213,NULL),(1816275746,424118,1,31150,0,1,1,'B',1,0.874172,184,548076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 302}}',54.0737,8492109,208140,NULL,'2010-08-14 17:30:51',1281807051,NULL),(1817675912,424118,1,32081,0,1,1,'B',1,0.894487,452,637297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 526}}',54.1387,18816147,503586,NULL,'2011-04-13 03:25:21',1302665121,NULL),(1818355438,424118,1,85840,0,1,1,'A',1,0.932759,207,679606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 290}}',54.2037,22740876,234190,NULL,'2011-06-20 02:18:19',1308536299,NULL),(1816622532,424118,1,73890,0,1,1,'A',1,0.940273,269,762032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 2}}',54.273,11491666,458372,NULL,'2010-11-04 02:24:52',1288837492,NULL),(1816551150,424118,1,52203,0,1,1,'B',1,0.882075,262,605651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 411}, \"maximum_statistics\": {\"great\": 530}}',54.3326,10672123,419070,NULL,'2010-10-12 01:59:07',1286848747,NULL),(1816329220,424118,1,54171,0,1,1,'A',1,0.910941,277,627276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 393}}',54.3455,9897051,363940,NULL,'2010-09-21 03:07:35',1285038455,NULL),(1816334338,424118,1,51156,0,1,1,'B',1,0.875853,188,561637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 13, \"great\": 564}, \"maximum_statistics\": {\"great\": 733}}',54.3532,9786812,538826,NULL,'2010-09-18 05:32:37',1284787957,NULL),(1816836787,424118,1,78233,0,1,1,'B',1,0.877419,291,540320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 475}, \"maximum_statistics\": {\"great\": 620, \"legacy_combo_increase\": 6}}',54.367,12453936,590730,NULL,'2010-11-28 05:01:48',1290920508,NULL),(1821924473,424118,1,154719,1,1,1,'A',1,0.920732,164,728129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',54.3745,51078575,176612,NULL,'2012-07-11 00:34:24',1341966864,NULL),(1816801543,424118,1,58975,0,1,1,'A',1,0.954545,381,777955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',54.3783,12386607,430034,NULL,'2010-11-27 01:00:50',1290819650,NULL),(1818306800,424118,1,96230,0,1,1,'A',1,0.942029,276,786935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 244}, \"maximum_statistics\": {\"great\": 276}}',54.5467,22973066,290460,NULL,'2011-06-23 23:35:48',1308872148,NULL),(1816291373,424118,1,66485,0,1,1,'A',1,0.94347,400,704855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 461}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',54.5946,8542449,428200,NULL,'2010-08-15 22:33:56',1281911636,NULL),(1816560262,424118,1,44081,0,1,1,'B',1,0.894459,174,597884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 379}}',54.6165,10451952,304186,NULL,'2010-10-06 03:40:18',1286336418,NULL),(1819710083,424118,1,116999,0,1,1,'B',1,0.896211,294,598123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 488}, \"maximum_statistics\": {\"great\": 607}}',54.6304,33847256,463900,NULL,'2011-12-04 19:24:56',1323026696,NULL),(1817542660,424118,1,31585,0,1,1,'A',1,0.902804,272,618755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 438}, \"maximum_statistics\": {\"great\": 535}}',54.6705,17671167,446880,NULL,'2011-03-22 21:14:32',1300828472,NULL),(1818714388,424118,1,101061,0,1,1,'A',1,0.925758,137,683482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 330}}',54.7256,25682878,263646,NULL,'2011-08-02 17:37:47',1312306667,NULL),(1821765567,424118,1,145577,0,1,1,'S',1,0.977419,310,868062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 310}}',54.73,50185611,376414,NULL,'2012-07-02 01:37:27',1341193047,NULL),(1816390027,424118,1,49704,0,1,1,'S',1,0.952113,355,799762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 321}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 4}}',54.732,9348519,555440,NULL,'2010-09-04 22:17:52',1283638672,NULL),(1816639321,424118,1,68107,0,1,1,'A',1,0.919098,139,638277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 377}}',54.7435,11198984,226642,NULL,'2010-10-27 02:41:41',1288147301,NULL),(1816303677,424118,1,49874,0,1,1,'B',1,0.897163,165,561680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 346}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',54.7452,8220063,312290,NULL,'2010-08-07 21:23:21',1281216201,NULL),(1816220322,424118,1,58498,0,1,1,'B',1,0.894879,198,625555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 371}}',54.9269,8546356,317898,NULL,'2010-08-16 02:15:25',1281924925,NULL),(1817037343,424118,1,78442,0,1,1,'S',1,0.977848,316,836022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 302}, \"maximum_statistics\": {\"great\": 316}}',54.9754,13709753,421262,NULL,'2010-12-29 01:15:50',1293585350,NULL),(1817684269,424118,1,78224,0,1,1,'B',1,0.857718,232,526784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 15, \"great\": 548}, \"maximum_statistics\": {\"great\": 745}}',54.981,18650233,523034,NULL,'2011-04-09 18:40:58',1302374458,NULL),(1816301238,424118,1,59782,0,1,1,'B',1,0.895985,548,655736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 434}, \"maximum_statistics\": {\"great\": 548}}',54.9899,8661486,651960,NULL,'2010-08-18 22:29:14',1282170554,NULL),(1817550698,424118,1,89625,1,1,1,'A',1,0.944231,260,784663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 231}, \"maximum_statistics\": {\"great\": 260}}',55.0274,17382697,317302,NULL,'2011-03-17 21:45:51',1300398351,NULL),(1817094490,424118,1,82549,0,1,1,'B',1,0.890826,217,604089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 434}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 1}}',55.0734,14286555,478690,NULL,'2011-01-12 02:54:01',1294800841,NULL),(1816924937,424118,1,34208,0,1,1,'A',1,0.944444,312,764953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 324}}',55.0989,13301066,450210,NULL,'2010-12-19 04:49:33',1292734173,NULL),(1817683089,424118,1,38250,0,1,1,'A',1,0.932115,334,696903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 383}}',55.1133,18196548,415318,NULL,'2011-04-02 04:06:29',1301717189,NULL),(1816211877,424118,1,40627,0,1,1,'B',1,0.848765,198,486523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 35, \"great\": 600}, \"maximum_statistics\": {\"great\": 810}}',55.1335,8500215,464792,NULL,'2010-08-15 01:24:26',1281835466,NULL),(1816544230,424118,1,55176,0,1,1,'B',1,0.867698,321,578599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 11, \"great\": 439}, \"maximum_statistics\": {\"great\": 582}}',55.1613,10597358,516854,NULL,'2010-10-09 21:55:35',1286661335,NULL),(1816844060,424118,1,77401,1,1,1,'S',1,0.976471,255,869531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',55.1624,13064065,339196,NULL,'2010-12-13 00:10:52',1292199052,NULL),(1816969382,424118,1,26547,0,1,1,'A',1,0.921147,279,688281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 235}, \"maximum_statistics\": {\"great\": 279}}',55.1756,13506552,335600,NULL,'2010-12-24 04:46:18',1293165978,NULL),(1817332797,424118,1,84748,0,1,1,'A',1,0.919611,241,639057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 483}, \"maximum_statistics\": {\"great\": 566}}',55.1756,15825703,498290,NULL,'2011-02-13 22:41:46',1297636906,NULL),(1816253687,424118,1,33932,0,1,1,'B',1,0.866366,128,547004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 333}}',55.2283,8794680,220432,NULL,'2010-08-22 01:21:07',1282440067,NULL),(1818351963,424118,1,42823,1,1,1,'B',1,0.886364,249,594039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 316}, \"maximum_statistics\": {\"great\": 396}}',55.2662,22973389,338080,NULL,'2011-06-23 23:52:59',1308873179,NULL),(1816583690,424118,1,51993,0,1,1,'B',1,0.871245,134,537583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 363}, \"maximum_statistics\": {\"great\": 466}}',55.3375,11528502,295300,NULL,'2010-11-05 02:42:43',1288924963,NULL),(1817632212,424118,1,1146,0,1,1,'A',1,0.963443,222,807686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',55.36,18268878,589614,NULL,'2011-04-03 04:57:06',1301806626,NULL),(1816106644,424118,1,32138,0,1,1,'S',1,0.95053,283,767963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 255}, \"maximum_statistics\": {\"great\": 283}}',55.4015,7621860,353060,NULL,'2010-07-23 01:32:12',1279848732,NULL),(1816485872,424118,1,56822,0,1,1,'A',1,0.935484,159,713990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 248}}',55.4641,10448933,191840,NULL,'2010-10-05 23:23:35',1286321015,NULL),(1826269933,424118,1,246599,0,1,1,'B',1,0.831984,273,466472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 494}}',55.4687,83829633,347178,NULL,'2013-06-19 02:51:25',1371610285,NULL),(1816558765,424118,1,63678,0,1,1,'A',1,0.920518,541,736386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 455}, \"maximum_statistics\": {\"great\": 541}}',55.4692,10009060,566460,NULL,'2010-09-24 02:35:40',1285295740,NULL),(1816089310,424118,1,60440,1,1,1,'B',1,0.878558,240,566978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 409}, \"maximum_statistics\": {\"great\": 527}}',55.478,7986091,378340,NULL,'2010-08-01 20:14:16',1280693656,NULL),(1823858192,424118,1,183350,0,1,1,'B',1,0.839552,145,451840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 46, \"great\": 774}, \"maximum_statistics\": {\"great\": 1072}}',55.5149,66195928,579560,NULL,'2012-12-15 02:09:18',1355537358,NULL),(1818365467,424118,1,49926,0,1,1,'B',1,0.893543,298,591384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 573}}',55.529,23438399,540850,NULL,'2011-07-01 04:42:48',1309495368,NULL),(1817608095,424118,1,93294,0,1,1,'B',1,0.871765,233,577510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 425}}',55.5316,18038187,295720,NULL,'2011-03-29 22:37:36',1301438256,NULL),(1817690132,424118,1,50700,0,1,1,'A',1,0.91543,354,699866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 564}, \"maximum_statistics\": {\"great\": 674}}',55.5745,18769626,636400,NULL,'2011-04-12 00:44:26',1302569066,NULL),(1817811681,424118,1,39373,0,1,1,'B',1,0.881323,321,593211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 403}, \"maximum_statistics\": {\"great\": 514}}',55.634,19563256,401174,NULL,'2011-04-26 23:56:01',1303862161,NULL),(1818329893,424118,1,34215,1,1,1,'S',1,0.988669,353,870613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 353}}',55.6371,22795375,406830,NULL,'2011-06-21 00:50:45',1308617445,NULL),(1816900112,424118,1,56335,0,1,1,'A',1,0.921488,350,689207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 484}}',55.7733,13454192,499580,NULL,'2010-12-22 19:41:11',1293046871,NULL),(1816283023,424118,1,31304,0,1,1,'B',1,0.894531,232,627699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 256}}',55.78,8544905,208220,NULL,'2010-08-16 01:13:22',1281921202,NULL),(1816166818,424118,1,37715,0,1,1,'S',1,0.951769,311,782364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 281}, \"maximum_statistics\": {\"great\": 311}}',55.7823,7740105,351698,NULL,'2010-07-26 06:15:20',1280124920,NULL),(1816218274,424118,1,24020,0,1,1,'S',1,0.986063,287,899093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',55.8705,8833380,311480,NULL,'2010-08-22 21:39:41',1282513181,NULL),(1816967385,424118,1,80940,0,1,1,'B',1,0.867241,194,530350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 445}, \"maximum_statistics\": {\"great\": 580}}',55.8893,13411528,387882,NULL,'2010-12-21 18:37:29',1292956649,NULL),(1817271461,424118,1,76421,0,1,1,'A',1,0.921965,259,711308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 346}}',55.909,15825580,277982,NULL,'2011-02-13 22:35:47',1297636547,NULL),(1816202669,424118,1,12945,0,1,1,'A',1,0.947368,466,806979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 475, \"legacy_combo_increase\": 1}}',55.9195,8832980,518240,NULL,'2010-08-22 21:16:32',1282511792,NULL),(1817448763,424118,1,32082,0,1,1,'B',1,0.885768,437,645494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 534}}',55.9238,16344728,445910,NULL,'2011-02-25 01:05:35',1298595935,NULL),(1816450169,424118,1,59286,0,1,1,'B',1,0.851562,288,514919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 576}}',55.965,9587723,476908,NULL,'2010-09-12 00:09:56',1284250196,NULL),(1816962007,424118,1,75094,1,1,1,'A',1,0.935078,293,697212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 516}}',56.0781,13239803,450320,NULL,'2010-12-17 20:26:39',1292617599,NULL),(1816315209,424118,1,28287,0,1,1,'A',1,0.922383,277,710037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 234}, \"maximum_statistics\": {\"great\": 277}}',56.0967,8839025,259490,NULL,'2010-08-23 03:04:25',1282532665,NULL),(1816521670,424118,1,35893,0,1,1,'A',1,0.903579,312,650887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 412}, \"maximum_statistics\": {\"great\": 503}}',56.1387,10452449,419530,NULL,'2010-10-06 04:12:10',1286338330,NULL),(1818016394,424118,1,56685,0,1,1,'A',1,0.932624,283,713475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 5}}',56.1499,20863004,466630,NULL,'2011-05-20 00:57:17',1305853037,NULL),(1869151911,424118,1,3268461,1,1,1,'A',1,0.975515,338,864297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 388}}',56.2235,168847201,361250,NULL,'2022-01-07 18:24:13',1641579853,NULL),(1816345986,424118,1,48166,0,1,1,'S',1,0.957704,331,759623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 303}, \"maximum_statistics\": {\"great\": 331}}',56.2453,9709961,369684,NULL,'2010-09-15 21:43:19',1284586999,NULL),(1816967551,424118,1,81107,0,1,1,'B',1,0.826893,148,415680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 24, \"great\": 447}, \"maximum_statistics\": {\"great\": 647}}',56.2595,13240651,351626,NULL,'2010-12-17 21:11:22',1292620282,NULL),(1819483313,424118,1,108759,0,1,1,'A',1,0.987154,337,867029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 496}, \"maximum_statistics\": {\"great\": 506}}',56.2715,31937864,521955,NULL,'2011-11-05 03:01:57',1320462117,NULL),(1817639700,424118,1,22118,0,1,1,'A',1,0.943431,274,765243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 243}, \"maximum_statistics\": {\"great\": 274, \"legacy_combo_increase\": 1}}',56.2868,18723361,325340,NULL,'2011-04-11 00:12:42',1302480762,NULL),(1818266837,424118,1,72238,0,1,1,'B',1,0.895879,176,579340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 461}}',56.3286,22796751,381056,NULL,'2011-06-21 01:48:05',1308620885,NULL),(1817064148,424118,1,71569,0,1,1,'A',1,0.927984,230,724766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 243}}',56.3363,13705542,283230,NULL,'2010-12-28 19:59:20',1293566360,NULL),(1818277732,424118,1,38414,0,1,1,'A',1,0.909449,357,658178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 508}}',56.3416,22854358,423320,NULL,'2011-06-21 23:50:17',1308700217,NULL),(1816575490,424118,1,66442,0,1,1,'B',1,0.892453,222,590286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 428}, \"maximum_statistics\": {\"great\": 530}}',56.3906,10008625,434430,NULL,'2010-09-24 02:13:53',1285294433,NULL),(1816239762,424118,1,47721,0,1,1,'A',1,0.927586,113,695980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 145}}',56.4455,8417627,93608,NULL,'2010-08-12 22:40:05',1281652805,NULL),(1816497346,424118,1,34909,0,1,1,'A',1,0.92637,206,670919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 292}}',56.4601,10165374,249976,NULL,'2010-09-28 01:37:23',1285637843,NULL),(1816414134,424118,1,63582,0,1,1,'S',1,0.964981,257,834954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 257}}',56.4826,9625832,335929,NULL,'2010-09-12 22:51:05',1284331865,NULL),(1821890943,424118,1,92029,0,1,1,'S',1,0.969008,242,865765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 227}, \"maximum_statistics\": {\"great\": 242}}',56.5513,50899123,264210,NULL,'2012-07-09 04:45:18',1341809118,NULL),(1816230568,424118,1,47581,0,1,1,'A',1,0.906709,274,641042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 477}}',56.5859,8791418,392982,NULL,'2010-08-21 21:50:01',1282427401,NULL),(1816392633,424118,1,57731,0,1,1,'A',1,0.974099,283,806297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 444}}',56.6466,9707927,502779,NULL,'2010-09-15 19:00:43',1284577243,NULL),(1817307403,424118,1,80784,0,1,1,'B',1,0.869963,184,516627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 422}, \"maximum_statistics\": {\"great\": 546}}',56.677,15825627,325516,NULL,'2011-02-13 22:37:58',1297636678,NULL),(1817734627,424118,1,90194,0,1,1,'A',1,0.915808,224,650896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 2}}',56.6877,18721238,253850,NULL,'2011-04-10 21:55:47',1302472547,NULL),(1817484493,424118,1,28755,0,1,1,'B',1,0.887884,281,616912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 432}, \"maximum_statistics\": {\"great\": 553}}',56.7165,17628305,532122,NULL,'2011-03-22 02:10:58',1300759858,NULL),(1816557323,424118,1,52358,0,1,1,'A',1,0.94433,319,773522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 485}}',56.7802,9971098,508948,NULL,'2010-09-23 02:08:33',1285207713,NULL),(1816209329,424118,1,32758,0,1,1,'B',1,0.888626,119,562138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',56.7956,8831915,292068,NULL,'2010-08-22 20:12:57',1282507977,NULL),(1816456537,424118,1,69654,0,1,1,'B',1,0.859829,424,574174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 585}}',56.8286,10597199,510860,NULL,'2010-10-09 21:44:09',1286660649,NULL),(1816575433,424118,1,71662,0,1,1,'B',1,0.88344,337,579632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 483}, \"maximum_statistics\": {\"great\": 622}}',56.9027,10643168,585388,NULL,'2010-10-11 03:49:22',1286768962,NULL),(1816347346,424118,1,41140,0,1,1,'S',1,0.97644,382,809296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 364}, \"maximum_statistics\": {\"great\": 382}}',56.9253,9587313,385640,NULL,'2010-09-11 23:46:13',1284248773,NULL),(1816447045,424118,1,40577,0,1,1,'S',1,0.976744,559,867154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 533}, \"maximum_statistics\": {\"great\": 559}}',56.945,9710024,611160,NULL,'2010-09-15 21:49:01',1284587341,NULL),(1817712434,424118,1,83555,0,1,1,'B',1,0.869412,178,545498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 425}}',56.9485,18721444,322262,NULL,'2011-04-10 22:06:39',1302473199,NULL),(1816208058,424118,1,62643,0,1,1,'A',1,0.932304,421,701857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 364}, \"maximum_statistics\": {\"great\": 421}}',56.9546,8621038,492110,NULL,'2010-08-17 23:27:30',1282087650,NULL),(1816446376,424118,1,66411,0,1,1,'B',1,0.88598,206,550894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 466}, \"maximum_statistics\": {\"great\": 592}}',56.9631,9390658,443688,NULL,'2010-09-06 00:29:38',1283732978,NULL),(1817071461,424118,1,71798,0,1,1,'A',1,0.93253,129,645390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 367}, \"maximum_statistics\": {\"great\": 415, \"legacy_combo_increase\": 1}}',56.9931,13502722,304086,NULL,'2010-12-24 01:54:59',1293155699,NULL),(1816573476,424118,1,63909,0,1,1,'A',1,0.911836,404,683338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 414}}',57.0039,10514343,373384,NULL,'2010-10-08 01:59:23',1286503163,NULL),(1819434905,424118,1,119386,0,1,1,'A',1,0.946891,386,788976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 345}, \"maximum_statistics\": {\"great\": 386}}',57.0145,31805663,414070,NULL,'2011-11-03 02:13:10',1320286390,NULL),(1818493417,424118,1,21577,0,1,1,'S',1,0.957589,224,836773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 224}}',57.0182,24335027,198950,NULL,'2011-07-13 17:55:04',1310579704,NULL),(1818149043,424118,1,31535,0,1,1,'S',1,0.973404,282,833839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 267}, \"maximum_statistics\": {\"great\": 282}}',57.0364,22531068,244524,NULL,'2011-06-17 03:33:47',1308281627,NULL),(1820987386,424118,1,139025,0,1,1,'B',1,0.870293,180,545454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 380}, \"maximum_statistics\": {\"great\": 478}}',57.0428,44169615,317994,NULL,'2012-04-23 01:05:20',1335143120,NULL),(1816830672,424118,1,77347,0,1,1,'B',1,0.886515,559,610098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 595}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 4}}',57.0603,12155742,783158,NULL,'2010-11-20 23:33:42',1290296022,NULL),(1816933575,424118,1,79131,1,1,1,'A',1,0.926866,220,659464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 335}}',57.2089,12899438,346296,NULL,'2010-12-08 23:42:34',1291851754,NULL),(1816507823,424118,1,39826,0,1,1,'A',1,0.92807,285,712002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 244}, \"maximum_statistics\": {\"great\": 285}}',57.2225,10389569,319120,NULL,'2010-10-04 02:59:20',1286161160,NULL),(1816415647,424118,1,58310,0,1,1,'A',1,0.920518,541,736629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 455}, \"maximum_statistics\": {\"great\": 541}}',57.2232,9710770,578700,NULL,'2010-09-15 22:43:08',1284590588,NULL),(1816550910,424118,1,48840,0,1,1,'A',1,0.916438,310,689308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 365}}',57.3145,10448958,416454,NULL,'2010-10-05 23:26:33',1286321193,NULL),(1816399477,424118,1,31209,0,1,1,'A',1,0.932813,172,671452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 320}}',57.3401,9860690,258000,NULL,'2010-09-19 21:59:20',1284933560,NULL),(1816944224,424118,1,61254,0,1,1,'S',1,0.973747,419,882692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 397}, \"maximum_statistics\": {\"great\": 419}}',57.3906,13301906,517730,NULL,'2010-12-19 05:10:13',1292735413,NULL),(1816369876,424118,1,29954,0,1,1,'S',1,0.980942,446,839424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 429}, \"maximum_statistics\": {\"great\": 446}}',57.4357,9933293,426882,NULL,'2010-09-22 03:14:21',1285125261,NULL),(1818261890,424118,1,37487,0,1,1,'A',1,0.929752,242,725265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 208}, \"maximum_statistics\": {\"great\": 242}}',57.4706,22854485,267810,NULL,'2011-06-21 23:57:52',1308700672,NULL),(1816660248,424118,1,65827,0,1,1,'A',1,0.915289,241,709476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 242}}',57.4794,11129755,306340,NULL,'2010-10-24 21:08:43',1287954523,NULL),(1816562571,424118,1,71338,1,1,1,'B',1,0.866667,174,542044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 360}}',57.4925,10300367,262300,NULL,'2010-10-02 00:50:02',1285980602,NULL),(1819793217,424118,1,125837,0,1,1,'A',1,0.934985,268,708291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 323}}',57.5086,34516959,304984,NULL,'2011-12-16 03:51:57',1324007517,NULL),(1816323074,424118,1,60172,0,1,1,'B',1,0.862565,425,540377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 7, \"great\": 561}, \"maximum_statistics\": {\"great\": 764}}',57.512,8620477,642498,NULL,'2010-08-17 22:50:04',1282085404,NULL),(1816479419,424118,1,59469,0,1,1,'B',1,0.878713,404,616371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 306}, \"maximum_statistics\": {\"great\": 404}}',57.5281,10601964,536450,NULL,'2010-10-10 02:14:43',1286676883,NULL),(1819561705,424118,1,77290,1,1,1,'S',1,0.964844,256,792420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 238}, \"maximum_statistics\": {\"great\": 256}}',57.5626,32560909,351760,NULL,'2011-11-14 01:06:24',1321232784,NULL),(1821153951,424118,1,146168,0,1,1,'B',1,0.884409,223,606287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 294}, \"maximum_statistics\": {\"great\": 372}}',57.6129,44638688,284150,NULL,'2012-04-29 05:07:15',1335676035,NULL),(1818364554,424118,1,36602,0,1,1,'A',1,0.951777,373,772277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 394}}',57.617,23037456,408456,NULL,'2011-06-25 00:26:58',1308961618,NULL),(1816750898,424118,1,76198,0,1,1,'A',1,0.946479,270,748764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 355}}',57.6717,12166488,355054,NULL,'2010-11-21 05:29:53',1290317393,NULL),(1817499201,424118,1,85874,0,1,1,'A',1,0.929012,283,678083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 566}, \"maximum_statistics\": {\"great\": 648}}',57.6828,17384115,590050,NULL,'2011-03-17 23:01:41',1300402901,NULL),(1816267285,424118,1,59203,0,1,1,'B',1,0.880419,216,533222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 15, \"great\": 524}, \"maximum_statistics\": {\"great\": 669, \"legacy_combo_increase\": 1}}',57.6867,8620529,462880,NULL,'2010-08-17 22:53:48',1282085628,NULL),(1818523546,424118,1,62523,0,1,1,'B',1,0.867264,434,561333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 488}, \"maximum_statistics\": {\"great\": 614}}',57.6949,24532444,424920,NULL,'2011-07-16 16:02:48',1310832168,NULL),(1816533156,424118,1,40824,1,1,1,'B',1,0.890693,207,590262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 371}, \"maximum_statistics\": {\"great\": 462}}',57.8027,10515476,459668,NULL,'2010-10-08 03:25:30',1286508330,NULL),(1817813398,424118,1,39450,0,1,1,'A',1,0.94537,320,779177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 482}, \"maximum_statistics\": {\"great\": 540}}',57.8777,19522551,520680,NULL,'2011-04-26 05:40:35',1303796435,NULL),(1816256905,424118,1,3190,0,1,1,'A',1,0.944444,341,777493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 361}, \"maximum_statistics\": {\"great\": 405}}',57.9141,8219364,453030,NULL,'2010-08-07 20:39:32',1281213572,NULL),(1819909993,424118,1,129657,0,1,1,'B',1,0.861963,174,544311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 367}, \"maximum_statistics\": {\"great\": 489}}',57.9953,34857830,346546,NULL,'2011-12-21 01:45:39',1324431939,NULL),(1817682118,424118,1,45250,0,1,1,'B',1,0.894186,191,594830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 430}}',58.0327,18965020,312350,NULL,'2011-04-16 03:31:15',1302924675,NULL),(1817520555,424118,1,23336,0,1,1,'B',1,0.869919,330,607650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 4, \"great\": 459}, \"maximum_statistics\": {\"great\": 615, \"legacy_combo_increase\": 4}}',58.0424,17626716,639530,NULL,'2011-03-22 00:44:21',1300754661,NULL),(1821156002,424118,1,146393,0,1,1,'B',1,0.856183,149,491990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 283}, \"maximum_statistics\": {\"great\": 372}}',58.0919,44633835,245230,NULL,'2012-04-29 04:05:16',1335672316,NULL),(1819106129,424118,1,56382,0,1,1,'S',1,0.982014,139,844361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',58.1241,28432580,133750,NULL,'2011-09-10 17:41:09',1315676469,NULL),(1817655680,424118,1,49078,0,1,1,'A',1,0.919167,400,684039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 510}, \"maximum_statistics\": {\"great\": 600}}',58.139,18767925,605942,NULL,'2011-04-11 23:05:01',1302563101,NULL),(1817916336,424118,1,96219,0,1,1,'B',1,0.879147,312,541863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 497}, \"maximum_statistics\": {\"great\": 633, \"legacy_combo_increase\": 1}}',58.151,20377176,494934,NULL,'2011-05-11 02:59:37',1305082777,NULL),(1816200883,424118,1,53091,0,1,1,'B',1,0.875,345,574606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 548}}',58.2258,8621221,511290,NULL,'2010-08-17 23:39:46',1282088386,NULL),(1817779445,424118,1,83482,0,1,1,'B',1,0.883085,402,661719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 308}, \"maximum_statistics\": {\"great\": 402}}',58.2845,19411830,386260,NULL,'2011-04-24 01:46:27',1303609587,NULL),(1817564768,424118,1,32610,0,1,1,'B',1,0.861759,320,542840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 424}, \"maximum_statistics\": {\"great\": 557}}',58.2866,17671073,404160,NULL,'2011-03-22 21:09:23',1300828163,NULL),(1817579338,424118,1,45957,0,1,1,'A',1,0.900668,431,650267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 484}, \"maximum_statistics\": {\"great\": 599}}',58.2985,17720990,496650,NULL,'2011-03-23 22:20:59',1300918859,NULL),(1816249437,424118,1,63415,0,1,1,'A',1,0.906801,283,635604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 397}}',58.3555,8831940,374428,NULL,'2010-08-22 20:14:45',1282508085,NULL),(1818109119,424118,1,76445,0,1,1,'B',1,0.898844,340,664163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 346}}',58.3804,20923968,330730,NULL,'2011-05-21 02:26:51',1305944811,NULL),(1818015399,424118,1,90180,0,1,1,'A',1,0.952703,243,747199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 444}}',58.3834,21108613,459998,NULL,'2011-05-24 02:06:08',1306202768,NULL),(1837828497,424118,1,779319,0,1,1,'B',1,0.856481,294,569744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 318, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 432}}',58.3883,120692979,347110,NULL,'2015-12-18 03:23:17',1450408997,NULL),(1817563201,424118,1,87057,1,1,1,'A',1,0.925837,418,759382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 356}, \"maximum_statistics\": {\"great\": 418}}',58.389,17385413,455770,NULL,'2011-03-18 00:12:57',1300407177,NULL),(1816530664,424118,1,54732,0,1,1,'A',1,0.926871,402,701669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 505}, \"maximum_statistics\": {\"great\": 588}}',58.4951,10449080,581396,NULL,'2010-10-05 23:43:51',1286322231,NULL),(1816386609,424118,1,46499,1,1,1,'A',1,0.905797,345,700484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 280}, \"maximum_statistics\": {\"great\": 345}}',58.5139,9710899,336410,NULL,'2010-09-15 22:52:04',1284591124,NULL),(1816906406,424118,1,48245,0,1,1,'S',1,0.969101,534,846299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 501}, \"maximum_statistics\": {\"great\": 534, \"legacy_combo_increase\": 2}}',58.6229,13302236,714836,NULL,'2010-12-19 05:18:31',1292735911,NULL),(1816755482,424118,1,60953,1,1,1,'A',1,0.912088,130,625307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 273}}',58.6774,12165555,178666,NULL,'2010-11-21 05:06:06',1290315966,NULL),(1819903698,424118,1,124029,0,1,1,'B',1,0.883508,259,609519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 382}}',58.7558,34515704,333342,NULL,'2011-12-16 02:51:14',1324003874,NULL),(1817650873,424118,1,23023,0,1,1,'S',1,0.988142,253,862174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 253}}',58.9083,18722162,247900,NULL,'2011-04-10 22:55:12',1302476112,NULL),(1817573828,424118,1,90225,0,1,1,'A',1,0.9377,264,726154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 313}}',58.9452,17339872,262540,NULL,'2011-03-17 02:39:19',1300329559,NULL),(1817928515,424118,1,93598,1,1,1,'A',1,0.901815,549,653954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 494}, \"maximum_statistics\": {\"great\": 606}}',59.0082,20376812,610678,NULL,'2011-05-11 02:45:00',1305081900,NULL),(1816693058,424118,1,72075,0,1,1,'B',1,0.859415,108,468499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 32, \"great\": 597}, \"maximum_statistics\": {\"great\": 786, \"legacy_combo_increase\": 2}}',59.0645,11695527,483102,NULL,'2010-11-09 00:17:55',1289261875,NULL),(1817648257,424118,1,88087,0,1,1,'B',1,0.8435,321,502035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 43, \"great\": 730}, \"maximum_statistics\": {\"great\": 1000}}',59.0667,18433330,677456,NULL,'2011-04-06 01:36:14',1302053774,NULL),(1816707792,424118,1,75436,0,1,1,'A',1,0.900545,219,593310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 307}, \"maximum_statistics\": {\"great\": 367}}',59.0688,11695462,281058,NULL,'2010-11-09 00:10:11',1289261411,NULL),(1817744170,424118,1,77478,0,1,1,'S',1,0.978858,473,788837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 453}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 2}}',59.0698,19664631,470678,NULL,'2011-04-29 01:54:37',1304042077,NULL),(1816995925,424118,1,60620,0,1,1,'B',1,0.894904,157,672120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 124}, \"maximum_statistics\": {\"great\": 157}}',59.0719,13502776,135130,NULL,'2010-12-24 01:58:55',1293155935,NULL),(1816460844,424118,1,58997,0,1,1,'B',1,0.867459,280,543461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 547}}',59.0751,10450196,453980,NULL,'2010-10-06 01:30:10',1286328610,NULL),(1818087020,424118,1,88286,0,1,1,'B',1,0.881709,298,578766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 16, \"great\": 713}, \"maximum_statistics\": {\"great\": 913}}',59.0796,20859878,803974,NULL,'2011-05-19 22:12:55',1305843175,NULL),(1821675600,424118,1,24482,0,1,1,'A',1,0.900452,156,584241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 366}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 4}}',59.1216,49118650,345370,NULL,'2012-06-20 21:40:37',1340228437,NULL),(1818414671,424118,1,83919,0,1,1,'A',1,0.93318,402,734172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 567}, \"maximum_statistics\": {\"great\": 651}}',59.1319,23995578,664266,NULL,'2011-07-08 21:40:15',1310161215,NULL),(1818352175,424118,1,65107,0,1,1,'A',1,0.902883,275,640361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 544}, \"maximum_statistics\": {\"great\": 659}}',59.1538,22741181,621576,NULL,'2011-06-20 02:30:02',1308537002,NULL),(1819471409,424118,1,100613,0,1,1,'S',1,0.991228,456,902324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 448}, \"maximum_statistics\": {\"great\": 456}}',59.1585,31937152,471066,NULL,'2011-11-05 02:49:38',1320461378,NULL),(1818190425,424118,1,26724,0,1,1,'A',1,0.922658,211,657736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 393}, \"maximum_statistics\": {\"great\": 459}}',59.1729,21812267,388080,NULL,'2011-06-05 04:39:58',1307248798,NULL),(1816702134,424118,1,66854,0,1,1,'S',1,0.96274,416,807747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 385}, \"maximum_statistics\": {\"great\": 416}}',59.2248,11129589,396056,NULL,'2010-10-24 20:58:09',1287953889,NULL),(1816226210,424118,1,56063,0,1,1,'B',1,0.855989,239,495295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 29, \"great\": 558}, \"maximum_statistics\": {\"great\": 743}}',59.2304,8345893,501608,NULL,'2010-08-11 04:31:24',1281501084,NULL),(1816719248,424118,1,73546,1,1,1,'S',1,0.970414,169,867390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 169}}',59.2512,12453651,182124,NULL,'2010-11-28 04:55:28',1290920128,NULL),(1817692463,424118,1,74806,0,1,1,'A',1,0.907061,252,656788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 572}, \"maximum_statistics\": {\"great\": 694}}',59.2896,18965781,631360,NULL,'2011-04-16 03:46:09',1302925569,NULL),(1819888434,424118,1,123793,0,1,1,'S',1,0.96627,252,864748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 252}}',59.3096,34515128,253580,NULL,'2011-12-16 02:26:05',1324002365,NULL),(1816390355,424118,1,49713,0,1,1,'S',1,0.955026,378,826410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 344}, \"maximum_statistics\": {\"great\": 378}}',59.3854,9131466,410750,NULL,'2010-08-29 23:53:09',1283125989,NULL),(1819624581,424118,1,111177,0,1,1,'A',1,0.935986,289,728966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 252}, \"maximum_statistics\": {\"great\": 289}}',59.4132,32759709,257664,NULL,'2011-11-17 14:52:44',1321541564,NULL),(1816476369,424118,1,30613,0,1,1,'B',1,0.847328,190,496251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 25, \"great\": 480}, \"maximum_statistics\": {\"great\": 655}}',59.4261,10701085,386200,NULL,'2010-10-13 03:28:41',1286940521,NULL),(1821071989,424118,1,127264,0,1,1,'B',1,0.871795,290,551049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 15, \"great\": 537}, \"maximum_statistics\": {\"great\": 702}}',59.5264,44633455,498544,NULL,'2012-04-29 03:59:45',1335671985,NULL),(1818267713,424118,1,22816,0,1,1,'A',1,0.948485,364,749503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 595}, \"maximum_statistics\": {\"great\": 660}}',59.5464,22796385,642850,NULL,'2011-06-21 01:32:45',1308619965,NULL),(1816678650,424118,1,69331,0,1,1,'A',1,0.945946,148,744250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 296}}',59.566,11130021,252132,NULL,'2010-10-24 21:26:11',1287955571,NULL),(1819867343,424118,1,112006,0,1,1,'A',1,0.92126,357,724970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 381}}',59.6225,34514980,422510,NULL,'2011-12-16 02:20:15',1324002015,NULL),(1818320449,424118,1,33980,0,1,1,'S',1,0.958647,266,808784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 244}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',59.6341,23038532,255720,NULL,'2011-06-25 00:59:37',1308963577,NULL),(1818220935,424118,1,28805,0,1,1,'B',1,0.872984,134,497062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 593}, \"maximum_statistics\": {\"great\": 744}}',59.6383,22161120,447870,NULL,'2011-06-11 02:11:54',1307758314,NULL),(1839991248,424118,1,167489,1,1,1,'A',1,0.915398,256,681831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 493, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 591}}',59.7356,124038264,564900,NULL,'2016-05-21 06:02:35',1463810555,NULL),(1821839126,424118,1,157154,0,1,1,'B',1,0.8837,128,527244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 446}, \"maximum_statistics\": {\"great\": 546}}',59.7602,51271983,277436,NULL,'2012-07-13 02:34:07',1342146847,NULL),(1818348088,424118,1,35433,0,1,1,'S',1,0.951219,328,771741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 296}, \"maximum_statistics\": {\"great\": 328}}',59.7699,22901705,370240,NULL,'2011-06-22 16:07:36',1308758856,NULL),(1818823912,424118,1,43525,0,1,1,'S',1,0.960526,342,835666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 315}, \"maximum_statistics\": {\"great\": 342}}',59.8668,27002847,389790,NULL,'2011-08-21 01:29:12',1313890152,NULL),(1816746259,424118,1,74040,0,1,1,'B',1,0.819746,152,428846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 41, \"great\": 896}, \"maximum_statistics\": {\"great\": 1337}}',59.8901,12165390,753604,NULL,'2010-11-21 05:01:38',1290315698,NULL),(1816349749,424118,1,51804,0,1,1,'B',1,0.872587,263,575349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 391}, \"maximum_statistics\": {\"great\": 518}}',59.9362,9711171,417844,NULL,'2010-09-15 23:12:19',1284592339,NULL),(1816386028,424118,1,60588,0,1,1,'S',1,0.95339,472,787836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 428}, \"maximum_statistics\": {\"great\": 472}}',59.9425,9863092,617000,NULL,'2010-09-20 00:39:01',1284943141,NULL),(1821950343,424118,1,38079,0,1,1,'B',1,0.819005,324,479815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 19, \"great\": 583}, \"maximum_statistics\": {\"great\": 884}}',60.046,50996628,616830,NULL,'2012-07-10 05:13:03',1341897183,NULL),(1816286775,424118,1,34651,0,1,1,'A',1,0.937299,310,729736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 311}}',60.0657,8497941,347210,NULL,'2010-08-14 22:57:30',1281826650,NULL),(1821830668,424118,1,155875,1,1,1,'X',1,1,397,936798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397}, \"maximum_statistics\": {\"great\": 397}}',60.0722,49777820,520084,NULL,'2012-06-28 03:35:11',1340854511,NULL),(1816168010,424118,1,59679,0,1,1,'B',1,0.875,526,580717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 6, \"great\": 564}, \"maximum_statistics\": {\"great\": 744}}',60.0782,8105410,720814,NULL,'2010-08-05 03:30:07',1280979007,NULL),(1817070208,424118,1,59411,0,1,1,'A',1,0.921008,455,694099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 504}, \"maximum_statistics\": {\"great\": 595, \"legacy_combo_increase\": 5}}',60.1051,13886934,656422,NULL,'2011-01-02 04:46:45',1293943605,NULL),(1816521183,424118,1,31941,0,1,1,'A',1,0.917031,285,658544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 385}, \"maximum_statistics\": {\"great\": 458}}',60.1645,9969412,372306,NULL,'2010-09-23 00:39:59',1285202399,NULL),(1817749127,424118,1,67952,0,1,1,'B',1,0.882735,384,581289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 13, \"great\": 780}, \"maximum_statistics\": {\"great\": 1002}}',60.1808,19520003,714806,NULL,'2011-04-26 04:15:36',1303791336,NULL),(1831520560,424118,1,292818,0,1,1,'B',1,0.858053,186,511406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 63, \"great\": 850, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1099}}',60.1876,109235913,676784,NULL,'2014-07-09 20:13:30',1404936810,NULL),(1826739010,424118,1,265265,0,1,1,'B',1,0.828605,228,478111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 58, \"great\": 614}, \"maximum_statistics\": {\"great\": 846}}',60.2238,87744086,593670,NULL,'2013-07-24 21:53:15',1374702795,NULL),(1816366836,424118,1,67534,0,1,1,'B',1,0.89301,252,611789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 560}, \"maximum_statistics\": {\"great\": 701}}',60.2748,9420905,542114,NULL,'2010-09-07 03:24:55',1283829895,NULL),(1817821987,424118,1,39609,0,1,1,'B',1,0.848889,200,538255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 325}, \"maximum_statistics\": {\"great\": 450}}',60.2752,19563291,311900,NULL,'2011-04-26 23:57:49',1303862269,NULL),(1816560145,424118,1,49241,0,1,1,'B',1,0.880921,641,634001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 1, \"great\": 580}, \"maximum_statistics\": {\"great\": 760}}',60.2905,10267140,843518,NULL,'2010-10-01 06:11:52',1285913512,NULL),(1817777196,424118,1,44031,0,1,1,'B',1,0.845874,192,476874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 24, \"great\": 594}, \"maximum_statistics\": {\"great\": 824}}',60.3582,19563522,581322,NULL,'2011-04-27 00:09:52',1303862992,NULL),(1817746674,424118,1,67870,0,1,1,'B',1,0.890815,158,581565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 463}, \"maximum_statistics\": {\"great\": 577}}',60.398,19143558,446210,NULL,'2011-04-19 04:48:29',1303188509,NULL),(1816229172,424118,1,62943,0,1,1,'S',1,0.979118,431,861151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 413}, \"maximum_statistics\": {\"great\": 431}}',60.4045,8492192,426828,NULL,'2010-08-14 17:34:17',1281807257,NULL),(1816380344,424118,1,67819,0,1,1,'B',1,0.873278,129,524340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 363}}',60.4598,9447391,222948,NULL,'2010-09-08 00:36:24',1283906184,NULL),(1817519878,424118,1,23254,0,1,1,'A',1,0.911937,186,652032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 8}}',60.4836,17623401,590140,NULL,'2011-03-21 21:26:37',1300742797,NULL),(1816962145,424118,1,75045,0,1,1,'A',1,0.982332,240,846831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 283, \"legacy_combo_increase\": 3}}',60.5257,13241579,264840,NULL,'2010-12-17 22:04:45',1292623485,NULL),(1821950366,424118,1,129134,0,1,1,'S',1,0.998881,447,940153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 447}}',60.5637,51772211,545202,NULL,'2012-07-18 01:18:02',1342574282,NULL),(1820955560,424118,1,108681,0,1,1,'B',1,0.868794,475,597426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 11, \"great\": 531}, \"maximum_statistics\": {\"great\": 705}}',60.5979,44321607,562380,NULL,'2012-04-25 07:13:56',1335338036,NULL),(1833278064,424118,1,432559,0,1,1,'B',1,0.843426,210,502467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',60.6081,112177323,369686,NULL,'2014-12-04 02:09:39',1417658979,NULL),(1820039851,424118,1,131244,0,1,1,'S',1,0.95073,274,808230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 247}, \"maximum_statistics\": {\"great\": 274}}',60.6121,35963910,290280,NULL,'2012-01-06 01:15:31',1325812531,NULL),(1818407506,424118,1,87717,0,1,1,'A',1,0.921171,222,692040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 187}, \"maximum_statistics\": {\"great\": 222}}',60.6339,24335647,208030,NULL,'2011-07-13 18:13:36',1310580816,NULL),(1816567705,424118,1,55795,0,1,1,'B',1,0.866756,327,577967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 13, \"great\": 558}, \"maximum_statistics\": {\"great\": 743}}',60.6468,10165731,632802,NULL,'2010-09-28 02:04:55',1285639495,NULL),(1817372290,424118,1,20447,0,1,1,'A',1,0.959641,441,826944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 446, \"legacy_combo_increase\": 2}}',60.6771,16986150,515160,NULL,'2011-03-09 23:23:07',1299712987,NULL),(1821957449,424118,1,156598,0,1,1,'S',1,0.992157,255,892079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 255}}',60.7681,51077579,278188,NULL,'2012-07-11 00:06:45',1341965205,NULL),(1816834068,424118,1,75688,0,1,1,'B',1,0.872076,392,592983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 2, \"great\": 511}, \"maximum_statistics\": {\"great\": 684}}',60.7825,12166845,642452,NULL,'2010-11-21 05:38:33',1290317913,NULL),(1818269018,424118,1,37967,0,1,1,'B',1,0.883663,117,534688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 321}, \"maximum_statistics\": {\"great\": 404}}',60.8691,22854619,240726,NULL,'2011-06-22 00:05:53',1308701153,NULL),(1821160103,424118,1,146514,0,1,1,'A',1,0.922297,296,741146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 250}, \"maximum_statistics\": {\"great\": 296}}',60.878,45398230,293780,NULL,'2012-05-08 15:58:04',1336492684,NULL),(1816095320,424118,1,60559,0,1,1,'B',1,0.885918,551,647738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 1, \"great\": 434}, \"maximum_statistics\": {\"great\": 561}}',60.9594,7586079,661790,NULL,'2010-07-22 03:03:49',1279767829,NULL),(1821518657,424118,1,150651,0,1,1,'A',1,0.917333,375,746506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 313}, \"maximum_statistics\": {\"great\": 375}}',60.9642,47985942,348590,NULL,'2012-06-09 00:10:39',1339200639,NULL),(1816961308,424118,1,74863,1,1,1,'S',1,0.99361,313,917033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309}, \"maximum_statistics\": {\"great\": 313}}',60.9703,13292645,284164,NULL,'2010-12-19 00:21:39',1292718099,NULL),(1820907948,424118,1,139065,0,1,1,'B',1,0.867216,863,596998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 1, \"great\": 803}, \"maximum_statistics\": {\"great\": 1092}}',60.9738,43404323,1067416,NULL,'2012-04-13 23:04:33',1334358273,NULL),(1817517706,424118,1,88923,0,1,1,'A',1,0.929147,459,720498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 537}, \"maximum_statistics\": {\"great\": 621}}',60.9818,17383270,581580,NULL,'2011-03-17 22:16:08',1300400168,NULL),(1818303178,424118,1,39857,1,1,1,'S',1,0.954635,507,792506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 461}, \"maximum_statistics\": {\"great\": 507}}',61.0008,22973561,556800,NULL,'2011-06-24 00:00:43',1308873643,NULL),(1821793145,424118,1,138895,0,1,1,'S',1,0.968172,487,857172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 456}, \"maximum_statistics\": {\"great\": 487}}',61.0548,50661757,597770,NULL,'2012-07-06 17:39:45',1341596385,NULL),(1816909043,424118,1,74005,0,1,1,'A',1,0.934263,251,744250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 218}, \"maximum_statistics\": {\"great\": 251}}',61.0579,12747773,289690,NULL,'2010-12-05 03:49:47',1291520987,NULL),(1817652609,424118,1,54072,0,1,1,'B',1,0.86645,307,614258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 225}, \"maximum_statistics\": {\"great\": 307}}',61.0859,18197994,305340,NULL,'2011-04-02 04:32:56',1301718776,NULL),(1817659842,424118,1,31457,0,1,1,'B',1,0.873984,148,531401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 492}}',61.0861,18767819,355240,NULL,'2011-04-11 22:58:30',1302562710,NULL),(1816406211,424118,1,58137,0,1,1,'A',1,0.915789,426,710396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 554}, \"maximum_statistics\": {\"great\": 665}}',61.0963,9128601,676810,NULL,'2010-08-29 20:42:38',1283114558,NULL),(1816697767,424118,1,54899,0,1,1,'B',1,0.883598,264,571647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 378}}',61.1756,11568867,308170,NULL,'2010-11-06 00:49:44',1289004584,NULL),(1817244510,424118,1,71744,0,1,1,'A',1,0.927215,370,703943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 407}, \"maximum_statistics\": {\"great\": 474}}',61.1779,15827099,474606,NULL,'2011-02-14 00:01:57',1297641717,NULL),(1817553899,424118,1,73078,0,1,1,'A',1,0.907828,281,665282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 396}}',61.1932,17623960,398450,NULL,'2011-03-21 21:52:49',1300744369,NULL),(1816486273,424118,1,39319,0,1,1,'S',1,0.985372,376,845574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 365}, \"maximum_statistics\": {\"great\": 376}}',61.3027,10730207,362458,NULL,'2010-10-14 03:00:26',1287025226,NULL),(1818365433,424118,1,36751,0,1,1,'A',1,0.951505,212,739741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 299}}',61.3085,23040671,288230,NULL,'2011-06-25 01:49:30',1308966570,NULL),(1816427403,424118,1,43812,0,1,1,'A',1,0.938168,655,802766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 574}, \"maximum_statistics\": {\"great\": 655}}',61.3375,9683101,703470,NULL,'2010-09-15 02:25:50',1284517550,NULL),(1816861880,424118,1,69294,0,1,1,'A',1,0.909449,367,658837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 530}, \"maximum_statistics\": {\"great\": 635}}',61.344,12899958,511848,NULL,'2010-12-09 00:12:40',1291853560,NULL),(1817603475,424118,1,60734,0,1,1,'B',1,0.897436,155,601105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 323}, \"maximum_statistics\": {\"great\": 390}}',61.3691,17720943,280714,NULL,'2011-03-23 22:18:10',1300918690,NULL),(1816262947,424118,1,30521,0,1,1,'S',1,0.989362,235,823227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 235}}',61.4289,8497903,222418,NULL,'2010-08-14 22:55:05',1281826505,NULL),(1818092713,424118,1,35041,0,1,1,'B',1,0.860549,217,526972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 21, \"great\": 520}, \"maximum_statistics\": {\"great\": 692}}',61.4735,21667430,507060,NULL,'2011-06-02 23:25:52',1307057152,NULL),(1817080191,424118,1,72013,1,1,1,'A',1,0.958667,236,765423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 7}}',61.4883,13502757,441150,NULL,'2010-12-24 01:57:52',1293155872,NULL),(1818495574,424118,1,71908,1,1,1,'A',1,0.960762,442,806341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 446}}',61.5028,24336786,500038,NULL,'2011-07-13 18:46:31',1310582791,NULL),(1817095761,424118,1,84036,0,1,1,'B',1,0.8825,552,608368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 9, \"great\": 621}, \"maximum_statistics\": {\"great\": 800}}',61.5148,14361553,763568,NULL,'2011-01-14 00:24:33',1294964673,NULL),(1817838852,424118,1,27053,0,1,1,'A',1,0.933022,321,746866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 278}, \"maximum_statistics\": {\"great\": 321}}',61.5214,19143137,331620,NULL,'2011-04-19 04:33:33',1303187613,NULL),(1816959237,424118,1,71194,1,1,1,'B',1,0.861684,279,535242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 431}, \"maximum_statistics\": {\"great\": 582}}',61.547,13453679,587788,NULL,'2010-12-22 19:16:26',1293045386,NULL),(1816322959,424118,1,67018,0,1,1,'B',1,0.870588,146,504222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 527}, \"maximum_statistics\": {\"great\": 680}}',61.5709,8620634,385920,NULL,'2010-08-17 23:02:31',1282086151,NULL),(1816392220,424118,1,52811,0,1,1,'A',1,0.93299,323,725553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 424}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 1}}',61.5796,9628979,553958,NULL,'2010-09-13 03:08:05',1284347285,NULL),(1817289366,424118,1,52775,0,1,1,'S',1,0.957806,237,792490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 217}, \"maximum_statistics\": {\"great\": 237}}',61.5849,15825393,264800,NULL,'2011-02-13 22:26:48',1297636008,NULL),(1818329967,424118,1,41406,0,1,1,'A',1,0.909628,265,634562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 492}, \"maximum_statistics\": {\"great\": 592}}',61.589,23561149,452994,NULL,'2011-07-02 16:04:06',1309622646,NULL),(1816576790,424118,1,52946,0,1,1,'A',1,0.90651,367,625969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 594}, \"maximum_statistics\": {\"great\": 722}}',61.597,10196652,630558,NULL,'2010-09-29 02:38:42',1285727922,NULL),(1816399786,424118,1,57932,0,1,1,'B',1,0.864973,494,570541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 7, \"great\": 553}, \"maximum_statistics\": {\"great\": 748}}',61.612,9866692,713310,NULL,'2010-09-20 03:55:44',1284954944,NULL),(1816226524,424118,1,18176,0,1,1,'S',1,0.968045,266,808568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 249}, \"maximum_statistics\": {\"great\": 266}}',61.6412,8833585,240990,NULL,'2010-08-22 21:56:22',1282514182,NULL),(1817842954,424118,1,46851,0,1,1,'A',1,0.900871,325,634695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 459}}',61.6765,19612301,464516,NULL,'2011-04-28 00:30:53',1303950653,NULL),(1818749776,424118,1,85079,0,1,1,'A',1,0.940476,210,779390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 185}, \"maximum_statistics\": {\"great\": 210}}',61.679,25968075,214960,NULL,'2011-08-06 19:03:39',1312657419,NULL),(1818276429,424118,1,23997,0,1,1,'A',1,0.944816,299,772166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 266}, \"maximum_statistics\": {\"great\": 299}}',61.6939,22796296,281730,NULL,'2011-06-21 01:28:44',1308619724,NULL),(1816232912,424118,1,18826,0,1,1,'A',1,0.916667,391,671205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 703}, \"maximum_statistics\": {\"great\": 834, \"legacy_combo_increase\": 2}}',61.7174,8795642,786590,NULL,'2010-08-22 02:11:33',1282443093,NULL),(1817484167,424118,1,28712,0,1,1,'A',1,0.963918,290,842113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 291}}',61.7467,17626910,326640,NULL,'2011-03-22 00:56:35',1300755395,NULL),(1839926946,424118,1,525670,0,1,1,'A',1,0.912815,144,617826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',61.7932,124149743,314144,NULL,'2016-05-26 03:48:14',1464234494,NULL),(1817094403,424118,1,82443,0,1,1,'A',1,0.939024,437,753077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 578}, \"maximum_statistics\": {\"great\": 656}}',61.7942,13835386,698166,NULL,'2011-01-01 00:16:59',1293841019,NULL),(1817079238,424118,1,51694,1,1,1,'A',1,0.920398,209,685122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 518}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 3}}',61.9374,13505342,570788,NULL,'2010-12-24 04:04:04',1293163444,NULL),(1818512367,424118,1,100806,0,1,1,'A',1,0.957627,494,785117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 763}, \"maximum_statistics\": {\"great\": 826}}',62.0015,25286577,803578,NULL,'2011-07-27 21:59:25',1311803965,NULL),(1817604101,424118,1,87964,0,1,1,'B',1,0.83109,137,438958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 46, \"great\": 538}, \"maximum_statistics\": {\"great\": 743}}',62.103,17622709,356648,NULL,'2011-03-21 20:55:46',1300740946,NULL),(1816494952,424118,1,64782,0,1,1,'A',1,0.934211,418,747244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 363}, \"maximum_statistics\": {\"great\": 418}}',62.1145,10672040,590600,NULL,'2010-10-12 01:51:34',1286848294,NULL),(1816314383,424118,1,12506,0,1,1,'S',1,0.960199,201,802187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',62.1389,8800778,212560,NULL,'2010-08-22 04:53:43',1282452823,NULL),(1816609698,424118,1,67505,0,1,1,'A',1,0.918919,259,690356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 333}}',62.1483,11230967,318740,NULL,'2010-10-28 01:50:59',1288230659,NULL),(1816964190,424118,1,77170,0,1,1,'B',1,0.897218,193,587656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 525}, \"maximum_statistics\": {\"great\": 647}}',62.1765,13203633,492464,NULL,'2010-12-17 01:51:59',1292550719,NULL),(1821846978,424118,1,1147,0,1,1,'C',1,0.792169,412,423631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 141, \"great\": 820}, \"maximum_statistics\": {\"great\": 1162}}',62.208,51254299,873190,NULL,'2012-07-12 18:45:48',1342118748,NULL),(1816420789,424118,1,27327,0,1,1,'A',1,0.918259,445,675621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 471}}',62.214,9544228,521690,NULL,'2010-09-11 01:59:38',1284170378,NULL),(1816457631,424118,1,46295,0,1,1,'S',1,0.9675,400,863090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 374}, \"maximum_statistics\": {\"great\": 400}}',62.2431,10348675,418790,NULL,'2010-10-03 02:13:38',1286072018,NULL),(1817134382,424118,1,65952,0,1,1,'B',1,0.838839,162,452383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 35, \"great\": 712}, \"maximum_statistics\": {\"great\": 999}}',62.2681,15092004,500246,NULL,'2011-01-29 22:03:06',1296338586,NULL),(1821495413,424118,1,142349,0,1,1,'B',1,0.873281,248,528767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 393}, \"maximum_statistics\": {\"great\": 509}}',62.2974,47987426,376630,NULL,'2012-06-09 00:40:08',1339202408,NULL),(1817635710,424118,1,84826,0,1,1,'B',1,0.870062,236,572022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 481}}',62.3297,18722265,437802,NULL,'2011-04-10 23:03:13',1302476593,NULL),(1869164805,424118,1,2531348,1,1,1,'B',1,0.86367,290,540709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 61, \"great\": 1032, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1335}}',62.3579,168847060,934396,NULL,'2022-01-07 18:17:37',1641579457,NULL),(1817690950,424118,1,89148,0,1,1,'S',1,0.984127,252,793898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 252}}',62.3778,18188197,264708,NULL,'2011-04-02 00:24:11',1301703851,NULL),(1816578833,424118,1,45924,0,1,1,'B',1,0.858462,261,500747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 26, \"great\": 492}, \"maximum_statistics\": {\"great\": 650}}',62.3999,10700838,476660,NULL,'2010-10-13 03:04:51',1286939091,NULL),(1816292786,424118,1,31581,1,1,1,'B',1,0.87963,180,560547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 486}}',62.414,8542526,408130,NULL,'2010-08-15 22:41:19',1281912079,NULL),(1817860143,424118,1,52997,0,1,1,'B',1,0.89369,386,602674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 2, \"great\": 576}, \"maximum_statistics\": {\"great\": 729}}',62.435,19560409,718682,NULL,'2011-04-26 21:07:23',1303852043,NULL),(1821670015,424118,1,114024,0,1,1,'S',1,0.958194,299,836038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 274}, \"maximum_statistics\": {\"great\": 299}}',62.4492,49604357,355462,NULL,'2012-06-26 02:32:12',1340677932,NULL),(1818258605,424118,1,21875,0,1,1,'A',1,0.952744,280,787616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 328}}',62.4883,22796802,300470,NULL,'2011-06-21 01:50:04',1308621004,NULL),(1817226866,424118,1,78196,1,1,1,'A',1,0.920904,354,728665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 298}, \"maximum_statistics\": {\"great\": 354}}',62.5128,15825434,378690,NULL,'2011-02-13 22:28:52',1297636132,NULL),(1817526314,424118,1,30824,0,1,1,'B',1,0.880993,469,598500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 584}}',62.5138,17629168,502960,NULL,'2011-03-22 02:49:17',1300762157,NULL),(1823792689,424118,1,144672,1,1,1,'B',1,0.854351,207,506542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 34, \"great\": 596}, \"maximum_statistics\": {\"great\": 793}}',62.518,65691193,473164,NULL,'2012-12-09 05:34:08',1355031248,NULL),(1821712354,424118,1,156407,0,1,1,'A',1,0.937965,403,742535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 353}, \"maximum_statistics\": {\"great\": 403}}',62.5401,50380532,446590,NULL,'2012-07-04 01:34:03',1341365643,NULL),(1817757785,424118,1,35887,0,1,1,'B',1,0.884496,305,594766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 4, \"great\": 500}, \"maximum_statistics\": {\"great\": 645}}',62.5402,19611322,530376,NULL,'2011-04-27 23:19:10',1303946350,NULL),(1817860436,424118,1,53023,0,1,1,'A',1,0.935268,347,708607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 448}}',62.5619,19560492,613484,NULL,'2011-04-26 21:11:51',1303852311,NULL),(1818843031,424118,1,65689,0,1,1,'A',1,0.918803,351,725119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 294}, \"maximum_statistics\": {\"great\": 351, \"legacy_combo_increase\": 3}}',62.6164,26415479,416618,NULL,'2011-08-12 23:38:02',1313192282,NULL),(1819492655,424118,1,121682,0,1,1,'S',1,0.951087,184,817124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 184}}',62.6514,31804966,179426,NULL,'2011-11-03 01:47:32',1320284852,NULL),(1817775767,424118,1,37060,0,1,1,'A',1,0.901252,438,684718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 1, \"great\": 578}, \"maximum_statistics\": {\"great\": 719}}',62.6788,19560301,709886,NULL,'2011-04-26 21:02:03',1303851723,NULL),(1817812852,424118,1,32402,0,1,1,'A',1,0.912908,245,650324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 540}, \"maximum_statistics\": {\"great\": 643}}',62.6864,19522152,610120,NULL,'2011-04-26 05:25:31',1303795531,NULL),(1816169875,424118,1,28804,0,1,1,'B',1,0.887067,176,539573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 436}, \"maximum_statistics\": {\"great\": 549}}',62.7509,7877868,373760,NULL,'2010-07-30 03:17:06',1280459826,NULL),(1821782130,424118,1,92643,0,1,1,'B',1,0.840116,382,159980,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 63, \"great\": 648}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',62.8213,50102014,391575,NULL,'2012-07-01 05:48:36',1341121716,NULL),(1816104518,424118,1,58579,0,1,1,'A',1,0.944549,152,343473,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 482}, \"maximum_statistics\": {\"great\": 532}}',62.8254,8028013,277998,NULL,'2010-08-03 00:56:57',1280797017,NULL),(1818627653,424118,1,96350,0,1,1,'S',1,0.996437,421,896897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 421}}',62.8783,25412021,447454,NULL,'2011-07-29 21:01:10',1311973270,NULL),(1816556791,424118,1,61204,0,1,1,'A',1,0.911074,298,675252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 245}, \"maximum_statistics\": {\"great\": 298}}',62.8911,10300709,324480,NULL,'2010-10-02 01:11:00',1285981860,NULL),(1833538326,424118,1,281084,0,1,1,'B',1,0.862333,227,527254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',62.9873,112764787,318560,NULL,'2014-12-31 20:54:58',1420059298,NULL),(1818206330,424118,1,91956,0,1,1,'B',1,0.874429,230,540895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 9, \"great\": 501}, \"maximum_statistics\": {\"great\": 657}}',63.0172,21804941,535590,NULL,'2011-06-05 02:13:30',1307240010,NULL),(1816355697,424118,1,62364,0,1,1,'A',1,0.952128,182,771065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 376}}',63.0326,9305570,338960,NULL,'2010-09-04 00:42:27',1283560947,NULL),(1818348509,424118,1,42667,0,1,1,'A',1,0.904834,331,697335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 268}, \"maximum_statistics\": {\"great\": 331}}',63.0401,22973483,348020,NULL,'2011-06-23 23:56:53',1308873413,NULL),(1821083779,424118,1,134472,0,1,1,'A',1,0.900497,286,638570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 495}, \"maximum_statistics\": {\"great\": 603}}',63.1137,44638987,470820,NULL,'2012-04-29 05:11:29',1335676289,NULL),(1816966925,424118,1,80199,0,1,1,'A',1,0.906667,343,673255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 497}, \"maximum_statistics\": {\"great\": 600}}',63.157,13453609,569056,NULL,'2010-12-22 19:12:38',1293045158,NULL),(1818313646,424118,1,74327,0,1,1,'A',1,0.939935,308,762816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 271}, \"maximum_statistics\": {\"great\": 308}}',63.1587,23570110,378616,NULL,'2011-07-02 19:16:08',1309634168,NULL),(1816395256,424118,1,49838,0,1,1,'S',1,0.974265,272,862593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 258}, \"maximum_statistics\": {\"great\": 272}}',63.1602,9933590,316070,NULL,'2010-09-22 03:26:30',1285125990,NULL),(1816617691,424118,1,73771,0,1,1,'B',1,0.883099,271,613272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 559}, \"maximum_statistics\": {\"great\": 710}}',63.17,11261943,580074,NULL,'2010-10-28 23:58:14',1288310294,NULL),(1817556328,424118,1,77009,1,1,1,'A',1,0.93984,374,744548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 329}, \"maximum_statistics\": {\"great\": 374}}',63.1728,17624003,428740,NULL,'2011-03-21 21:55:12',1300744512,NULL),(1816287470,424118,1,57332,0,1,1,'B',1,0.848701,210,516547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 14, \"great\": 551}, \"maximum_statistics\": {\"great\": 770}}',63.2034,8417171,606266,NULL,'2010-08-12 22:13:19',1281651199,NULL),(1816714240,424118,1,59803,0,1,1,'A',1,0.901602,377,642175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 355}, \"maximum_statistics\": {\"great\": 437}}',63.2602,12038226,408044,NULL,'2010-11-18 01:32:51',1290043971,NULL),(1816642356,424118,1,70966,0,1,1,'B',1,0.864549,200,566167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 299}}',63.2604,11393986,234724,NULL,'2010-11-01 04:35:50',1288586150,NULL),(1817531861,424118,1,31079,0,1,1,'B',1,0.891911,287,620652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 573}, \"maximum_statistics\": {\"great\": 717}}',63.2754,17671577,546960,NULL,'2011-03-22 21:32:37',1300829557,NULL),(1826316176,424118,1,256627,0,1,1,'A',1,0.923372,261,719776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 221}, \"maximum_statistics\": {\"great\": 261}}',63.3052,83930146,254020,NULL,'2013-06-20 05:17:50',1371705470,NULL),(1817748706,424118,1,35286,1,1,1,'B',1,0.889277,332,637780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 429}}',63.3453,19558163,369070,NULL,'2011-04-26 19:10:37',1303845037,NULL),(1817951997,424118,1,97398,0,1,1,'A',1,0.907534,352,632992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 369}, \"maximum_statistics\": {\"great\": 438}}',63.3847,19967260,388440,NULL,'2011-05-04 02:03:16',1304474596,NULL),(1816709596,424118,1,75858,0,1,1,'A',1,0.932596,497,778762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 430}, \"maximum_statistics\": {\"great\": 497}}',63.4583,11394056,520366,NULL,'2010-11-01 04:39:48',1288586388,NULL),(1818723855,424118,1,93229,1,1,1,'B',1,0.897155,151,592168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 376}, \"maximum_statistics\": {\"great\": 457}}',63.5776,25895781,336600,NULL,'2011-08-05 18:53:21',1312570401,NULL),(1817499934,424118,1,82866,0,1,1,'B',1,0.857906,154,485469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 468}}',63.5789,17573861,272856,NULL,'2011-03-20 21:31:42',1300656702,NULL),(1816545823,424118,1,68682,0,1,1,'B',1,0.858191,154,503998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 300}, \"maximum_statistics\": {\"great\": 409}}',63.6066,10165244,269434,NULL,'2010-09-28 01:28:31',1285637311,NULL),(1823317959,424118,1,162994,0,1,1,'B',1,0.896936,114,560499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 359}}',63.6474,62274621,189020,NULL,'2012-10-28 23:35:43',1351467343,NULL),(1816376984,424118,1,67796,0,1,1,'A',1,0.919192,349,708399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 334}, \"maximum_statistics\": {\"great\": 396}}',63.6764,9746662,406100,NULL,'2010-09-17 06:12:54',1284703974,NULL),(1816967530,424118,1,81283,0,1,1,'B',1,0.898204,156,584973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 334}}',63.7267,13411464,217716,NULL,'2010-12-21 18:34:59',1292956499,NULL),(1819206125,424118,1,85651,0,1,1,'B',1,0.837283,134,457251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 474}, \"maximum_statistics\": {\"great\": 633}}',63.7599,29362949,349980,NULL,'2011-09-26 03:48:19',1317008899,NULL),(1819881736,424118,1,97888,0,1,1,'B',1,0.862816,164,509259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 428}, \"maximum_statistics\": {\"great\": 554}}',63.832,34289537,336060,NULL,'2011-12-12 04:03:37',1323662617,NULL),(1817923237,424118,1,52340,0,1,1,'S',1,0.960894,179,836894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 179}}',63.8499,20377513,168120,NULL,'2011-05-11 03:14:01',1305083641,NULL),(1821077504,424118,1,138230,0,1,1,'B',1,0.881053,217,596361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 393}, \"maximum_statistics\": {\"great\": 475}}',63.8641,44638800,351686,NULL,'2012-04-29 05:08:49',1335676129,NULL),(1817351374,424118,1,87399,1,1,1,'S',1,0.971698,318,812190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 300}, \"maximum_statistics\": {\"great\": 318}}',63.8817,15826890,278210,NULL,'2011-02-13 23:51:21',1297641081,NULL),(1817815888,424118,1,75861,0,1,1,'B',1,0.898649,282,619050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 10, \"great\": 659}, \"maximum_statistics\": {\"great\": 814}}',63.9484,19558829,608236,NULL,'2011-04-26 19:45:11',1303847111,NULL),(1817774097,424118,1,94039,0,1,1,'S',1,0.964286,308,849445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 286}, \"maximum_statistics\": {\"great\": 308}}',64.0251,19230826,439380,NULL,'2011-04-20 22:26:41',1303338401,NULL),(1818501261,424118,1,99030,0,1,1,'S',1,0.98375,400,906954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 387}, \"maximum_statistics\": {\"great\": 400}}',64.0647,23994763,492118,NULL,'2011-07-08 21:11:42',1310159502,NULL),(1818503237,424118,1,104748,1,1,1,'S',1,0.980969,289,890475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278}, \"maximum_statistics\": {\"great\": 289}}',64.1232,24336673,340710,NULL,'2011-07-13 18:43:01',1310582581,NULL),(1816213823,424118,1,16316,0,1,1,'A',1,0.927875,513,675954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 439}, \"maximum_statistics\": {\"great\": 513}}',64.128,8219193,565260,NULL,'2010-08-07 20:26:55',1281212815,NULL),(1821160410,424118,1,141570,0,1,1,'A',1,0.902402,198,600936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 333}}',64.1294,44732881,330278,NULL,'2012-04-30 06:26:35',1335767195,NULL),(1819486462,424118,1,72126,0,1,1,'S',1,0.958333,240,822773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 220}, \"maximum_statistics\": {\"great\": 240}}',64.2094,31806053,262730,NULL,'2011-11-03 02:25:38',1320287138,NULL),(1869124674,424118,1,153393,0,1,1,'B',1,0.839045,214,499853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 37, \"great\": 591, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 817}}',64.2189,168846823,574354,NULL,'2022-01-07 18:06:42',1641578802,NULL),(1816608721,424118,1,45460,0,1,1,'B',1,0.819588,232,455914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 55, \"great\": 551}, \"maximum_statistics\": {\"great\": 776}}',64.2206,11098315,562802,NULL,'2010-10-24 05:28:55',1287898135,NULL),(1817303490,424118,1,83210,0,1,1,'A',1,0.939929,283,779947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 249}, \"maximum_statistics\": {\"great\": 283}}',64.2797,15568968,326210,NULL,'2011-02-09 02:07:10',1297217230,NULL),(1817162527,424118,1,77681,0,1,1,'B',1,0.885621,247,602119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 479}, \"maximum_statistics\": {\"great\": 612}}',64.2994,14911534,520246,NULL,'2011-01-26 06:01:18',1296021678,NULL),(1816678175,424118,1,29724,0,1,1,'A',1,0.940311,311,723467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 513}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',64.3019,11575483,532158,NULL,'2010-11-06 04:32:28',1289017948,NULL),(1817605149,424118,1,85283,1,1,1,'A',1,0.916667,232,667448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 360}}',64.3168,17573650,312158,NULL,'2011-03-20 21:21:27',1300656087,NULL),(1816572416,424118,1,66415,0,1,1,'A',1,0.93705,216,710772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 491}, \"maximum_statistics\": {\"great\": 556}}',64.3408,10263190,578520,NULL,'2010-10-01 03:20:06',1285903206,NULL),(1816359672,424118,1,48581,0,1,1,'B',1,0.890438,382,601724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 10, \"great\": 598}, \"maximum_statistics\": {\"great\": 753}}',64.3564,9476034,682276,NULL,'2010-09-09 00:42:13',1283992933,NULL),(1817095230,424118,1,83104,0,1,1,'A',1,0.940389,215,754049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 411}}',64.3738,14244527,359890,NULL,'2011-01-10 20:18:42',1294690722,NULL),(1816323261,424118,1,67036,0,1,1,'A',1,0.933225,320,687166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 537}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 4}}',64.408,8791274,655882,NULL,'2010-08-21 21:39:46',1282426786,NULL),(1817934738,424118,1,86571,0,1,1,'B',1,0.88342,282,586288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 456}, \"maximum_statistics\": {\"great\": 579}}',64.4082,19967591,432506,NULL,'2011-05-04 02:13:31',1304475211,NULL),(1816481383,424118,1,67226,0,1,1,'A',1,0.904651,289,660605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 527}, \"maximum_statistics\": {\"great\": 645}}',64.4111,10671953,546010,NULL,'2010-10-12 01:45:01',1286847901,NULL),(1818232383,424118,1,92447,0,1,1,'S',1,0.971366,227,843814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 227}}',64.4902,21804710,287910,NULL,'2011-06-05 02:07:44',1307239664,NULL),(1816521032,424118,1,57637,0,1,1,'A',1,0.947059,340,791093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 304}, \"maximum_statistics\": {\"great\": 340}}',64.5451,10340593,328550,NULL,'2010-10-02 18:49:43',1286045383,NULL),(1816522925,424118,1,62803,0,1,1,'A',1,0.940476,420,777722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 370}, \"maximum_statistics\": {\"great\": 420}}',64.5691,10602979,469720,NULL,'2010-10-10 02:47:51',1286678871,NULL),(1819463700,424118,1,107778,0,1,1,'A',1,0.918161,254,645865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 384}, \"maximum_statistics\": {\"great\": 446}}',64.6461,31805180,359268,NULL,'2011-11-03 01:55:47',1320285347,NULL),(1818283029,424118,1,38844,0,1,1,'A',1,0.900655,128,593213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 378}, \"maximum_statistics\": {\"great\": 458, \"legacy_combo_increase\": 2}}',64.6501,22901508,291646,NULL,'2011-06-22 16:04:14',1308758654,NULL),(1869144860,424118,1,3264362,1,1,1,'B',1,0.890625,144,591941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 448}}',64.6784,168847582,332572,NULL,'2022-01-07 18:41:24',1641580884,NULL),(1817667859,424118,1,59516,0,1,1,'A',1,0.936047,570,753818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 605}, \"maximum_statistics\": {\"great\": 688}}',64.7031,18198443,684240,NULL,'2011-04-02 04:40:31',1301719231,NULL),(1817483054,424118,1,78198,0,1,1,'S',1,0.990231,563,868372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 552}, \"maximum_statistics\": {\"great\": 563}}',64.759,17339985,602254,NULL,'2011-03-17 02:44:53',1300329893,NULL),(1816284388,424118,1,61716,0,1,1,'A',1,0.929379,177,742633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 152}, \"maximum_statistics\": {\"great\": 177}}',64.8116,8344023,147090,NULL,'2010-08-11 03:31:55',1281497515,NULL),(1821797907,424118,1,104382,0,1,1,'B',1,0.854569,147,500813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 54, \"great\": 605}, \"maximum_statistics\": {\"great\": 777}}',64.8228,50381660,494232,NULL,'2012-07-04 01:57:39',1341367059,NULL),(1816582964,424118,1,72938,0,1,1,'B',1,0.891753,248,574839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 545}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 2}}',64.8338,10448870,508590,NULL,'2010-10-05 23:14:04',1286320444,NULL),(1816664226,424118,1,60545,0,1,1,'A',1,0.929072,360,692042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 493}, \"maximum_statistics\": {\"great\": 571}}',64.9094,11576429,511132,NULL,'2010-11-06 04:55:00',1289019300,NULL),(1819301829,424118,1,92754,0,1,1,'B',1,0.894269,323,644513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 408}, \"maximum_statistics\": {\"great\": 506}}',64.9349,30837124,500264,NULL,'2011-10-19 01:26:42',1318987602,NULL),(1817297357,424118,1,69446,0,1,1,'B',1,0.883178,321,646775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 246}, \"maximum_statistics\": {\"great\": 321}}',64.9548,15438771,343364,NULL,'2011-02-05 21:14:41',1296940481,NULL),(1821770212,424118,1,152260,0,1,1,'S',1,0.957965,226,848256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 207}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',65.0501,50390148,254012,NULL,'2012-07-04 04:12:46',1341375166,NULL),(1818008524,424118,1,93572,1,1,1,'A',1,0.939427,454,750305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 399}, \"maximum_statistics\": {\"great\": 454}}',65.0613,20859356,369818,NULL,'2011-05-19 21:46:54',1305841614,NULL),(1821190500,424118,1,87726,0,1,1,'A',1,0.921751,190,646052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 325}, \"maximum_statistics\": {\"great\": 377}}',65.0813,44646846,279854,NULL,'2012-04-29 06:50:00',1335682200,NULL),(1821038913,424118,1,87457,0,1,1,'A',1,0.926781,472,715803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 651}, \"maximum_statistics\": {\"great\": 758}}',65.0872,43603643,747536,NULL,'2012-04-16 00:06:23',1334534783,NULL),(1821759689,424118,1,145266,0,1,1,'A',1,0.911368,308,698036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 519}}',65.1256,50372752,499830,NULL,'2012-07-03 21:57:02',1341352622,NULL),(1817583200,424118,1,27071,0,1,1,'A',1,0.903537,311,652034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 251}, \"maximum_statistics\": {\"great\": 311}}',65.1511,17628476,285800,NULL,'2011-03-22 02:18:51',1300760331,NULL),(1818574027,424118,1,85867,0,1,1,'B',1,0.889127,224,569079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 564}, \"maximum_statistics\": {\"great\": 699, \"legacy_combo_increase\": 2}}',65.1894,25283967,556382,NULL,'2011-07-27 19:52:42',1311796362,NULL),(1817534667,424118,1,9007,0,1,1,'A',1,0.943556,1522,739743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 19, \"great\": 2848}, \"maximum_statistics\": {\"great\": 3189, \"legacy_combo_increase\": 2}}',65.1961,17240251,4195220,NULL,'2011-03-14 21:49:19',1300139359,NULL),(1816333154,424118,1,64335,0,1,1,'S',1,0.960684,585,840257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 539}, \"maximum_statistics\": {\"great\": 585}}',65.2064,9863520,704270,NULL,'2010-09-20 01:00:09',1284944409,NULL),(1821880964,424118,1,71836,0,1,1,'S',1,0.998576,351,913931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 351}}',65.2093,51773383,351984,NULL,'2012-07-18 01:47:15',1342576035,NULL),(1816814306,424118,1,77066,0,1,1,'A',1,0.943796,627,744756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 618}, \"maximum_statistics\": {\"great\": 685}}',65.2698,12342510,697070,NULL,'2010-11-26 04:02:03',1290744123,NULL),(1816331630,424118,1,64320,0,1,1,'S',1,0.956349,504,797575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 460}, \"maximum_statistics\": {\"great\": 504}}',65.2762,9863417,595670,NULL,'2010-09-20 00:54:40',1284944080,NULL),(1818418432,424118,1,40155,0,1,1,'A',1,0.904891,210,622563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 368}}',65.3176,23994928,290114,NULL,'2011-07-08 21:17:54',1310159874,NULL),(1818361789,424118,1,36357,0,1,1,'A',1,0.942068,492,740324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 561}}',65.477,22901906,609130,NULL,'2011-06-22 16:11:39',1308759099,NULL),(1819976113,424118,1,104039,0,1,1,'A',1,0.933333,585,764856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 507}, \"maximum_statistics\": {\"great\": 585}}',65.495,35965578,683720,NULL,'2012-01-06 02:09:54',1325815794,NULL),(1817699741,424118,1,92890,0,1,1,'S',1,0.963855,249,835783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 231}, \"maximum_statistics\": {\"great\": 249}}',65.4982,18721951,282070,NULL,'2011-04-10 22:37:55',1302475075,NULL),(1818300100,424118,1,96132,0,1,1,'A',1,0.907339,299,622229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 458}, \"maximum_statistics\": {\"great\": 545}}',65.515,22741089,456900,NULL,'2011-06-20 02:26:16',1308536776,NULL),(1826282321,424118,1,249257,0,1,1,'S',1,0.960938,320,852137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 295}, \"maximum_statistics\": {\"great\": 320}}',65.5405,83829776,339340,NULL,'2013-06-19 02:54:30',1371610470,NULL),(1816541328,424118,1,28296,1,1,1,'A',1,0.974478,315,836416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 411}, \"maximum_statistics\": {\"great\": 431}}',65.6486,10263359,409340,NULL,'2010-10-01 03:26:00',1285903560,NULL),(1817872873,424118,1,95318,0,1,1,'S',1,0.959691,583,847997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 536}, \"maximum_statistics\": {\"great\": 583}}',65.6722,20376953,598990,NULL,'2011-05-11 02:50:22',1305082222,NULL),(1817863939,424118,1,97119,0,1,1,'A',1,0.903579,352,668842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 503}}',65.6728,19867994,458190,NULL,'2011-05-02 05:21:27',1304313687,NULL),(1816951133,424118,1,76790,0,1,1,'B',1,0.889051,233,588413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 10, \"great\": 543}, \"maximum_statistics\": {\"great\": 685}}',65.7195,13128899,553080,NULL,'2010-12-14 19:32:07',1292355127,NULL),(1818484638,424118,1,101685,0,1,1,'A',1,0.947761,170,776269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 201}}',65.7671,23779394,148150,NULL,'2011-07-05 17:20:06',1309886406,NULL),(1820964933,424118,1,109644,0,1,1,'A',1,0.915957,470,715714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 391}, \"maximum_statistics\": {\"great\": 470}}',65.7794,44165413,514916,NULL,'2012-04-22 22:41:22',1335134482,NULL),(1816946001,424118,1,76748,0,1,1,'A',1,0.926559,448,732703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 433}, \"maximum_statistics\": {\"great\": 497}}',65.8533,12787317,491640,NULL,'2010-12-05 22:33:39',1291588419,NULL),(1817840569,424118,1,27148,0,1,1,'A',1,0.938976,508,744412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 446}, \"maximum_statistics\": {\"great\": 508}}',65.8663,19521180,582068,NULL,'2011-04-26 04:50:39',1303793439,NULL),(1817676903,424118,1,69406,0,1,1,'S',1,0.990291,309,911685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 309}}',65.8825,18269665,312678,NULL,'2011-04-03 05:12:27',1301807547,NULL),(1818346399,424118,1,35270,0,1,1,'A',1,0.928571,282,697112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 525}}',65.8992,23037402,577040,NULL,'2011-06-25 00:24:52',1308961492,NULL),(1821075658,424118,1,138144,1,1,1,'B',1,0.888996,260,627384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 518}}',65.9404,44634616,426040,NULL,'2012-04-29 04:14:56',1335672896,NULL),(1816287214,424118,1,21258,0,1,1,'A',1,0.935055,486,748100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 558}, \"maximum_statistics\": {\"great\": 639}}',65.9442,8307721,607050,NULL,'2010-08-10 04:52:45',1281415965,NULL),(1817692551,424118,1,26192,0,1,1,'A',1,0.924945,453,720681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 385}, \"maximum_statistics\": {\"great\": 453}}',65.9869,18188007,462260,NULL,'2011-04-02 00:16:51',1301703411,NULL),(1820849277,424118,1,136992,0,1,1,'A',1,0.924005,499,717857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 2, \"great\": 705}, \"maximum_statistics\": {\"great\": 829}}',65.9936,43414123,810780,NULL,'2012-04-14 02:29:30',1334370570,NULL),(1816697291,424118,1,66670,0,1,1,'A',1,0.944609,544,769773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 608}, \"maximum_statistics\": {\"great\": 677}}',66.0027,11695318,747730,NULL,'2010-11-08 23:55:25',1289260525,NULL),(1818190008,424118,1,83650,1,1,1,'A',1,0.955744,359,799922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 485}, \"maximum_statistics\": {\"great\": 531}}',66.0623,22531719,595810,NULL,'2011-06-17 03:54:09',1308282849,NULL),(1816516401,424118,1,60321,0,1,1,'B',1,0.875415,136,549030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 473}, \"maximum_statistics\": {\"great\": 602}}',66.0817,10385723,399610,NULL,'2010-10-03 21:20:41',1286140841,NULL),(1821225134,424118,1,143916,0,1,1,'A',1,0.922256,183,694549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 328}}',66.0852,46289515,321942,NULL,'2012-05-19 21:08:23',1337461703,NULL),(1817856848,424118,1,72515,0,1,1,'A',1,0.970297,396,842809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 477}, \"maximum_statistics\": {\"great\": 505}}',66.1215,19610698,495300,NULL,'2011-04-27 22:41:31',1303944091,NULL),(1816423999,424118,1,53609,0,1,1,'A',1,0.9325,270,731595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 600}}',66.1315,9866597,560052,NULL,'2010-09-20 03:50:31',1284954631,NULL),(1816577058,424118,1,45464,0,1,1,'A',1,0.914286,318,699753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 350}}',66.1462,10451731,379190,NULL,'2010-10-06 03:27:46',1286335666,NULL),(1816490970,424118,1,62277,0,1,1,'B',1,0.863075,301,553881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 35, \"great\": 682}, \"maximum_statistics\": {\"great\": 891}}',66.1572,10551923,704444,NULL,'2010-10-09 01:55:07',1286589307,NULL),(1816707481,424118,1,75416,0,1,1,'A',1,0.928903,647,773507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 555}, \"maximum_statistics\": {\"great\": 647}}',66.1573,11422121,685770,NULL,'2010-11-02 00:00:45',1288656045,NULL),(1817289600,424118,1,10801,0,1,1,'A',1,0.946322,503,717289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 449}, \"maximum_statistics\": {\"great\": 503}}',66.2438,16160017,557440,NULL,'2011-02-20 18:34:46',1298226886,NULL),(1818275243,424118,1,23826,0,1,1,'S',1,0.986207,290,886364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 3}}',66.244,22795988,371360,NULL,'2011-06-21 01:15:28',1308618928,NULL),(1816900532,424118,1,28896,0,1,1,'A',1,0.951477,170,770627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 237}}',66.2532,13238818,179120,NULL,'2010-12-17 19:37:21',1292614641,NULL),(1816281961,424118,1,34601,0,1,1,'A',1,0.921098,583,711974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 491}, \"maximum_statistics\": {\"great\": 583}}',66.2848,8378001,616820,NULL,'2010-08-11 23:22:58',1281568978,NULL),(1817072600,424118,1,81775,0,1,1,'A',1,0.907246,334,680068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 345}}',66.3176,13632654,325970,NULL,'2010-12-26 23:21:43',1293405703,NULL),(1818333185,424118,1,97036,0,1,1,'B',1,0.877021,268,569296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 22, \"great\": 675}, \"maximum_statistics\": {\"great\": 866}}',66.3542,22739744,731814,NULL,'2011-06-20 01:29:31',1308533371,NULL),(1818310903,424118,1,100194,1,1,1,'S',1,0.950581,344,786633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 310}, \"maximum_statistics\": {\"great\": 344}}',66.3719,22740201,391530,NULL,'2011-06-20 01:53:18',1308534798,NULL),(1816350817,424118,1,29406,1,1,1,'A',1,0.919624,349,666278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 403}, \"maximum_statistics\": {\"great\": 479}}',66.3805,9683623,447370,NULL,'2010-09-15 03:17:20',1284520640,NULL),(1821121619,424118,1,93048,0,1,1,'B',1,0.873276,259,532941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 445}, \"maximum_statistics\": {\"great\": 580}}',66.3815,44639847,400068,NULL,'2012-04-29 05:22:07',1335676927,NULL),(1816526108,424118,1,27498,0,1,1,'A',1,0.951567,215,762963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 351}}',66.3825,10300082,330670,NULL,'2010-10-02 00:34:08',1285979648,NULL),(1818179070,424118,1,77883,0,1,1,'B',1,0.895778,309,659832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 379}}',66.3876,22159490,313620,NULL,'2011-06-11 01:37:29',1307756249,NULL),(1817649378,424118,1,3289,1,1,1,'S',1,0.954235,732,821572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 665}, \"maximum_statistics\": {\"great\": 732}}',66.4515,18649109,867070,NULL,'2011-04-09 18:12:13',1302372733,NULL),(1824050994,424118,1,32765,0,1,1,'A',1,0.922667,158,670972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 375}}',66.4964,68261229,294296,NULL,'2013-01-05 22:45:11',1357425911,NULL),(1816359828,424118,1,60023,0,1,1,'A',1,0.927632,304,747515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 260}, \"maximum_statistics\": {\"great\": 304}}',66.4991,9710097,312380,NULL,'2010-09-15 21:55:11',1284587711,NULL),(1817988016,424118,1,98286,0,1,1,'A',1,0.93,300,755601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 258}, \"maximum_statistics\": {\"great\": 300}}',66.5039,19967328,315150,NULL,'2011-05-04 02:05:35',1304474735,NULL),(1816162967,424118,1,33868,0,1,1,'B',1,0.872776,195,510947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 435}, \"maximum_statistics\": {\"great\": 562, \"legacy_combo_increase\": 1}}',66.5629,8030238,448136,NULL,'2010-08-03 02:43:09',1280803389,NULL),(1818110346,424118,1,95947,0,1,1,'S',1,0.967273,275,818738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 257}, \"maximum_statistics\": {\"great\": 275}}',66.5704,21108779,279500,NULL,'2011-05-24 02:14:11',1306203251,NULL),(1820102056,424118,1,126134,0,1,1,'S',1,0.959368,443,835942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 407}, \"maximum_statistics\": {\"great\": 443}}',66.6506,36738780,452040,NULL,'2012-01-16 20:12:09',1326744729,NULL),(1816577918,424118,1,45699,0,1,1,'A',1,0.912008,182,655303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 406}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',66.6636,10597078,413698,NULL,'2010-10-09 21:35:29',1286660129,NULL),(1824128330,424118,1,53934,0,1,1,'B',1,0.866883,206,558084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 462}}',66.672,68174620,376168,NULL,'2013-01-05 02:39:17',1357353557,NULL),(1817063033,424118,1,76346,1,1,1,'A',1,0.952747,325,776911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 455}}',66.6728,13545264,473048,NULL,'2010-12-25 01:20:39',1293240039,NULL),(1816607228,424118,1,67474,0,1,1,'A',1,0.907068,192,637051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 382}}',66.6819,11132679,346160,NULL,'2010-10-25 01:03:20',1287968600,NULL),(1817758174,424118,1,89978,0,1,1,'A',1,0.916667,186,666317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 362}, \"maximum_statistics\": {\"great\": 426}}',66.7109,19521068,318690,NULL,'2011-04-26 04:46:59',1303793219,NULL),(1818326343,424118,1,47619,0,1,1,'A',1,0.94832,387,774040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 347}, \"maximum_statistics\": {\"great\": 387}}',66.7412,23041010,405080,NULL,'2011-06-25 01:58:47',1308967127,NULL),(1816270122,424118,1,51941,0,1,1,'A',1,0.919118,272,744595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 228}, \"maximum_statistics\": {\"great\": 272}}',66.7476,8832614,307980,NULL,'2010-08-22 20:54:52',1282510492,NULL),(1817095672,424118,1,83611,0,1,1,'A',1,0.939437,141,684579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 355}}',66.7621,14244611,229134,NULL,'2011-01-10 20:22:54',1294690974,NULL),(1818309562,424118,1,46921,0,1,1,'B',1,0.812658,395,519174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"great\": 247}, \"maximum_statistics\": {\"great\": 395}}',66.7882,23559049,377680,NULL,'2011-07-02 15:33:11',1309620791,NULL),(1816483314,424118,1,39202,0,1,1,'A',1,0.91182,316,654326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 445}, \"maximum_statistics\": {\"great\": 533}}',66.854,10798103,511136,NULL,'2010-10-16 00:37:34',1287189454,NULL),(1821731240,424118,1,3518,0,1,1,'A',1,0.926724,121,671415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 232}}',66.8957,50474086,176820,NULL,'2012-07-04 23:22:11',1341444131,NULL),(1816386872,424118,1,42433,0,1,1,'A',1,0.931153,581,772351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 501}, \"maximum_statistics\": {\"great\": 581}}',66.9497,9628945,568960,NULL,'2010-09-13 03:04:24',1284347064,NULL),(1817530967,424118,1,24110,0,1,1,'B',1,0.89605,481,670135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 381}, \"maximum_statistics\": {\"great\": 481}}',66.9921,17629090,497600,NULL,'2011-03-22 02:45:50',1300761950,NULL),(1816534745,424118,1,68516,0,1,1,'A',1,0.929775,218,670796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 356, \"legacy_combo_increase\": 1}}',66.9976,10514285,403954,NULL,'2010-10-08 01:55:12',1286502912,NULL),(1817048201,424118,1,81357,0,1,1,'A',1,0.938213,521,790684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 526}}',67.004,13710078,623510,NULL,'2010-12-29 01:31:49',1293586309,NULL),(1817570903,424118,1,38245,0,1,1,'A',1,0.940455,242,718850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 509}, \"maximum_statistics\": {\"great\": 571}}',67.0849,17623017,541526,NULL,'2011-03-21 21:08:36',1300741716,NULL),(1817790853,424118,1,37997,0,1,1,'A',1,0.905992,241,671011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 400}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',67.0889,19562336,433884,NULL,'2011-04-26 23:01:44',1303858904,NULL),(1817188963,424118,1,78311,0,1,1,'A',1,0.905637,236,671896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 408}}',67.1049,14578852,348230,NULL,'2011-01-19 00:56:21',1295398581,NULL),(1820877780,424118,1,76717,0,1,1,'B',1,0.821569,193,438916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 30, \"great\": 522}, \"maximum_statistics\": {\"great\": 765}}',67.1531,43407454,472710,NULL,'2012-04-14 00:30:11',1334363411,NULL),(1818292363,424118,1,92133,1,1,1,'S',1,0.950397,252,783951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 227}, \"maximum_statistics\": {\"great\": 252}}',67.1598,22972872,246510,NULL,'2011-06-23 23:26:47',1308871607,NULL),(1817544199,424118,1,49059,0,1,1,'B',1,0.88701,320,594962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 6, \"great\": 578}, \"maximum_statistics\": {\"great\": 739}}',67.2288,18037936,591300,NULL,'2011-03-29 22:25:08',1301437508,NULL),(1816370673,424118,1,67743,0,1,1,'B',1,0.871658,139,521174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 374}}',67.2318,9306040,240200,NULL,'2010-09-04 01:08:12',1283562492,NULL),(1817900316,424118,1,95864,0,1,1,'A',1,0.925245,291,725326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 408}}',67.2643,20221176,350630,NULL,'2011-05-08 04:34:30',1304829270,NULL),(1818358135,424118,1,35994,0,1,1,'S',1,0.951175,553,779970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 499}, \"maximum_statistics\": {\"great\": 553}}',67.2724,22901360,627720,NULL,'2011-06-22 16:01:29',1308758489,NULL),(1816214393,424118,1,16623,1,1,1,'S',1,0.968,375,785985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 351}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 17}}',67.3278,8219739,552600,NULL,'2010-08-07 21:02:22',1281214942,NULL),(1816581610,424118,1,69638,0,1,1,'A',1,0.950106,240,767891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 432}, \"maximum_statistics\": {\"great\": 471}}',67.3409,10263278,426868,NULL,'2010-10-01 03:23:18',1285903398,NULL),(1817205938,424118,1,84571,0,1,1,'A',1,0.916961,157,643680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 283}}',67.3427,14620069,218740,NULL,'2011-01-20 00:38:25',1295483905,NULL),(1816380712,424118,1,52539,0,1,1,'A',1,0.943103,290,791019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 257}, \"maximum_statistics\": {\"great\": 290}}',67.3709,9348552,305650,NULL,'2010-09-04 22:20:04',1283638804,NULL),(1817943578,424118,1,93878,0,1,1,'S',1,0.958073,799,833548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 732}, \"maximum_statistics\": {\"great\": 799}}',67.3755,20220747,933310,NULL,'2011-05-08 04:25:39',1304828739,NULL),(1821033506,424118,1,141125,0,1,1,'A',1,0.934889,407,778334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 354}, \"maximum_statistics\": {\"great\": 407}}',67.4179,44160603,425230,NULL,'2012-04-22 20:02:16',1335124936,NULL),(1818918831,424118,1,92980,0,1,1,'B',1,0.893536,116,551645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 263}}',67.4293,28006773,168340,NULL,'2011-09-04 02:26:44',1315103204,NULL),(1816231340,424118,1,50984,0,1,1,'B',1,0.884422,201,569566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 465}, \"maximum_statistics\": {\"great\": 597}}',67.4351,8496685,477788,NULL,'2010-08-14 21:29:45',1281821385,NULL),(1816625831,424118,1,73982,0,1,1,'A',1,0.931148,211,698890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 305}}',67.4679,11387823,253566,NULL,'2010-10-31 19:44:46',1288554286,NULL),(1818336962,424118,1,34656,0,1,1,'S',1,0.963018,338,811065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 313}, \"maximum_statistics\": {\"great\": 338}}',67.479,23037732,352690,NULL,'2011-06-25 00:37:13',1308962233,NULL),(1816569164,424118,1,55843,0,1,1,'A',1,0.974446,485,811080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 559}, \"maximum_statistics\": {\"great\": 587, \"legacy_combo_increase\": 1}}',67.4815,10165606,702748,NULL,'2010-09-28 01:52:40',1285638760,NULL),(1817033701,424118,1,23182,1,1,1,'S',1,0.959325,504,843486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 463}, \"maximum_statistics\": {\"great\": 504}}',67.4839,13506778,533600,NULL,'2010-12-24 04:54:16',1293166456,NULL),(1816490365,424118,1,34645,0,1,1,'A',1,0.9182,489,733589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 409}, \"maximum_statistics\": {\"great\": 489}}',67.5025,10515805,482270,NULL,'2010-10-08 03:45:09',1286509509,NULL),(1817606227,424118,1,88040,0,1,1,'B',1,0.875,255,588733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 294}, \"maximum_statistics\": {\"great\": 380}}',67.5155,17720909,362028,NULL,'2011-03-23 22:16:32',1300918592,NULL),(1816843107,424118,1,68665,0,1,1,'A',1,0.909364,393,683487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 694}, \"maximum_statistics\": {\"great\": 833}}',67.549,12787216,861640,NULL,'2010-12-05 22:27:20',1291588040,NULL),(1817742745,424118,1,53399,0,1,1,'A',1,0.930685,642,749629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 553}, \"maximum_statistics\": {\"great\": 642}}',67.5809,19560955,786390,NULL,'2011-04-26 21:38:44',1303853924,NULL),(1816417993,424118,1,63646,0,1,1,'B',1,0.879048,403,584467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 402}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',67.639,9131605,491290,NULL,'2010-08-30 00:00:54',1283126454,NULL),(1817972257,424118,1,87569,1,1,1,'A',1,0.936494,332,746482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 491}, \"maximum_statistics\": {\"great\": 559}}',67.684,20219962,560568,NULL,'2011-05-08 04:10:10',1304827810,NULL),(1816263327,424118,1,19964,0,1,1,'B',1,0.889565,365,605629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 452}, \"maximum_statistics\": {\"great\": 575}}',67.7724,8703169,539030,NULL,'2010-08-19 22:29:14',1282256954,NULL),(1817723870,424118,1,61596,0,1,1,'S',1,0.95809,513,820341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 470}, \"maximum_statistics\": {\"great\": 513}}',67.826,18199938,648070,NULL,'2011-04-02 05:03:42',1301720622,NULL),(1817851096,424118,1,62311,0,1,1,'S',1,0.953291,471,824047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 427}, \"maximum_statistics\": {\"great\": 471}}',67.8941,19403023,544970,NULL,'2011-04-23 19:52:16',1303588336,NULL),(1816360618,424118,1,48590,0,1,1,'A',1,0.949275,276,771851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 248}, \"maximum_statistics\": {\"great\": 276}}',67.8979,9746894,268092,NULL,'2010-09-17 06:22:17',1284704537,NULL),(1817771183,424118,1,36736,0,1,1,'A',1,0.902667,421,630742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 619}, \"maximum_statistics\": {\"great\": 750}}',67.96,19403285,591856,NULL,'2011-04-23 20:03:47',1303589027,NULL),(1816694227,424118,1,34567,0,1,1,'A',1,0.920772,611,717786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 633}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 1}}',67.9712,11004633,767920,NULL,'2010-10-22 01:43:29',1287711809,NULL),(1819889552,424118,1,129080,0,1,1,'B',1,0.886473,177,574010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 333}, \"maximum_statistics\": {\"great\": 414}}',67.9877,34516044,354764,NULL,'2011-12-16 03:07:21',1324004841,NULL),(1816427316,424118,1,47155,0,1,1,'A',1,0.967192,335,814975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 381}}',68.0142,9447081,425064,NULL,'2010-09-08 00:08:29',1283904509,NULL),(1816605936,424118,1,48591,0,1,1,'B',1,0.867236,288,585142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 18, \"great\": 491}, \"maximum_statistics\": {\"great\": 644}}',68.0261,11528163,506910,NULL,'2010-11-05 02:22:46',1288923766,NULL),(1817740462,424118,1,34803,0,1,1,'A',1,0.922203,407,705839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 572}}',68.0616,19558368,525720,NULL,'2011-04-26 19:22:32',1303845752,NULL),(1826259365,424118,1,225192,0,1,1,'S',1,0.968045,532,852315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 498}, \"maximum_statistics\": {\"great\": 532}}',68.1127,83925894,565090,NULL,'2013-06-20 04:05:15',1371701115,NULL),(1816492015,424118,1,64750,0,1,1,'B',1,0.864364,258,547701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 36, \"great\": 764}, \"maximum_statistics\": {\"great\": 999}}',68.1254,10701272,773174,NULL,'2010-10-13 03:44:33',1286941473,NULL),(1818027827,424118,1,24471,0,1,1,'A',1,0.9413,459,772694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 477}}',68.1658,21255727,488500,NULL,'2011-05-26 22:35:40',1306449340,NULL),(1816964274,424118,1,77249,0,1,1,'A',1,0.911765,204,715147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 168}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',68.1836,13239655,198050,NULL,'2010-12-17 20:17:11',1292617031,NULL),(1816469923,424118,1,56293,1,1,1,'A',1,0.938482,382,704782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 335}, \"maximum_statistics\": {\"great\": 382}}',68.1875,10450157,366310,NULL,'2010-10-06 01:27:01',1286328421,NULL),(1816348465,424118,1,45368,0,1,1,'A',1,0.963325,266,797263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 409}}',68.2346,9626001,448034,NULL,'2010-09-12 23:04:35',1284332675,NULL),(1816346223,424118,1,17251,0,1,1,'A',1,0.921162,482,716430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 406}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',68.2348,9544433,513310,NULL,'2010-09-11 02:05:50',1284170750,NULL),(1818648722,424118,1,95220,0,1,1,'A',1,0.912426,597,641307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 5, \"great\": 702}, \"maximum_statistics\": {\"great\": 845}}',68.2459,25756390,819440,NULL,'2011-08-03 20:25:31',1312403131,NULL),(1816537620,424118,1,36585,0,1,1,'A',1,0.951713,161,733436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 321}}',68.2571,10599982,275626,NULL,'2010-10-10 00:49:09',1286671749,NULL),(1816585820,424118,1,48075,0,1,1,'B',1,0.883249,782,668227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 4, \"great\": 608}, \"maximum_statistics\": {\"great\": 788}}',68.2738,10941881,754960,NULL,'2010-10-20 02:24:37',1287541477,NULL),(1817596870,424118,1,34083,0,1,1,'A',1,0.955378,389,795048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 437}}',68.3335,17671904,457690,NULL,'2011-03-22 21:49:41',1300830581,NULL),(1816578410,424118,1,45783,0,1,1,'A',1,0.934316,176,692671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 373}}',68.3806,10340547,310486,NULL,'2010-10-02 18:47:51',1286045271,NULL),(1816549623,424118,1,10820,0,1,1,'A',1,0.920898,512,748135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 431}, \"maximum_statistics\": {\"great\": 512}}',68.4178,10348009,530190,NULL,'2010-10-03 01:41:01',1286070061,NULL),(1816369987,424118,1,46027,0,1,1,'S',1,0.963824,387,852707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 359}, \"maximum_statistics\": {\"great\": 387}}',68.4482,9865771,452810,NULL,'2010-09-20 03:05:46',1284951946,NULL),(1824035357,424118,1,45923,0,1,1,'B',1,0.862438,257,546123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 475}, \"maximum_statistics\": {\"great\": 607}}',68.4513,68261443,444418,NULL,'2013-01-05 22:50:30',1357426230,NULL),(1818585284,424118,1,103673,0,1,1,'B',1,0.87259,428,560190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 12, \"great\": 553}, \"maximum_statistics\": {\"great\": 726}}',68.4746,24740119,599852,NULL,'2011-07-19 17:49:40',1311097780,NULL),(1816677258,424118,1,71711,0,1,1,'S',1,0.955466,494,828199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 450}, \"maximum_statistics\": {\"great\": 494}}',68.4899,11164364,521170,NULL,'2010-10-25 23:00:25',1288047625,NULL),(1821527671,424118,1,83198,0,1,1,'B',1,0.896552,321,593497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 486}, \"maximum_statistics\": {\"great\": 609}}',68.5121,48360425,586730,NULL,'2012-06-12 19:33:19',1339529599,NULL),(1816829662,424118,1,72820,0,1,1,'A',1,0.922465,502,741894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 503}}',68.5347,12155895,507820,NULL,'2010-11-20 23:42:30',1290296550,NULL),(1821759813,424118,1,158324,0,1,1,'A',1,0.969365,245,774690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 10}}',68.5755,50373253,416928,NULL,'2012-07-03 22:12:55',1341353575,NULL),(1816457471,424118,1,66660,0,1,1,'B',1,0.871951,164,515831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 492}}',68.6222,10672193,327974,NULL,'2010-10-12 02:04:19',1286849059,NULL),(1819501015,424118,1,91043,0,1,1,'A',1,0.908714,259,658734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 2}}',68.6431,31804823,462022,NULL,'2011-11-03 01:42:53',1320284573,NULL),(1816091247,424118,1,51471,0,1,1,'A',1,0.910127,372,701728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 395}}',68.6719,7584002,360992,NULL,'2010-07-22 01:29:51',1279762191,NULL),(1816418409,424118,1,68930,0,1,1,'A',1,0.906166,217,662975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 373}}',68.6762,9390345,344240,NULL,'2010-09-06 00:01:23',1283731283,NULL),(1840047487,424118,1,94966,0,1,1,'B',1,0.862727,257,549588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 423}, \"maximum_statistics\": {\"great\": 550}}',68.6886,124226022,395812,NULL,'2016-05-29 05:19:29',1464499169,NULL),(1816235811,424118,1,60860,0,1,1,'A',1,0.938489,569,768049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 499}, \"maximum_statistics\": {\"great\": 569}}',68.8272,8832358,653790,NULL,'2010-08-22 20:38:56',1282509536,NULL),(1826197155,424118,1,158474,1,1,1,'A',1,0.900679,300,664133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 476}, \"maximum_statistics\": {\"great\": 589}}',68.856,83830094,554590,NULL,'2013-06-19 03:01:34',1371610894,NULL),(1819412043,424118,1,111379,0,1,1,'A',1,0.908624,143,594249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 416}, \"maximum_statistics\": {\"great\": 487}}',68.8605,31744141,298946,NULL,'2011-11-02 02:42:01',1320201721,NULL),(1816319811,424118,1,57889,0,1,1,'A',1,0.933483,195,676836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 592}, \"maximum_statistics\": {\"great\": 669}}',68.8643,8418999,497620,NULL,'2010-08-13 00:27:40',1281659260,NULL),(1819529247,424118,1,123607,0,1,1,'A',1,0.929712,449,698739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 541}, \"maximum_statistics\": {\"great\": 626}}',68.936,31743708,596780,NULL,'2011-11-02 02:27:18',1320200838,NULL),(1816494204,424118,1,70240,0,1,1,'A',1,0.95302,271,782866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 298}}',68.9863,10597223,306490,NULL,'2010-10-09 21:45:53',1286660753,NULL),(1818432360,424118,1,99348,0,1,1,'S',1,0.958333,372,818125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 341}, \"maximum_statistics\": {\"great\": 372}}',69.0176,24336427,404140,NULL,'2011-07-13 18:36:02',1310582162,NULL),(1819813482,424118,1,100880,0,1,1,'B',1,0.884153,281,604328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 30, \"great\": 733}, \"maximum_statistics\": {\"great\": 915}}',69.0195,34516538,753642,NULL,'2011-12-16 03:32:53',1324006373,NULL),(1820985231,424118,1,139000,0,1,1,'B',1,0.861176,186,516896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 322}, \"maximum_statistics\": {\"great\": 425}}',69.0248,43602572,275350,NULL,'2012-04-15 23:32:27',1334532747,NULL),(1820998628,424118,1,145142,0,1,1,'S',1,0.96733,352,859015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 329}, \"maximum_statistics\": {\"great\": 352}}',69.027,44320381,346790,NULL,'2012-04-25 06:42:33',1335336153,NULL),(1817017149,424118,1,78041,0,1,1,'A',1,0.975962,184,821095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 312}}',69.0502,14244646,253556,NULL,'2011-01-10 20:24:39',1294691079,NULL),(1816462306,424118,1,33916,0,1,1,'B',1,0.891429,305,630123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 416}, \"maximum_statistics\": {\"great\": 525}}',69.155,10602725,494600,NULL,'2010-10-10 02:41:15',1286678475,NULL),(1816540211,424118,1,36737,0,1,1,'S',1,0.989228,557,920047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 545}, \"maximum_statistics\": {\"great\": 557}}',69.1556,9969905,535710,NULL,'2010-09-23 01:03:03',1285203783,NULL),(1821911699,424118,1,148317,1,1,1,'A',1,0.937876,436,756970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 442}, \"maximum_statistics\": {\"great\": 499}}',69.1687,51079397,503120,NULL,'2012-07-11 00:55:00',1341968100,NULL),(1818103455,424118,1,49766,0,1,1,'A',1,0.947826,279,752916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 345}}',69.1741,21255929,316780,NULL,'2011-05-26 22:46:29',1306449989,NULL),(1817654629,424118,1,23415,0,1,1,'A',1,0.942529,261,784842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 231}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',69.2107,18722182,259810,NULL,'2011-04-10 22:56:41',1302476201,NULL),(1817716846,424118,1,39947,0,1,1,'A',1,0.907514,346,707240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 282}, \"maximum_statistics\": {\"great\": 346}}',69.2642,18721655,332640,NULL,'2011-04-10 22:18:19',1302473899,NULL),(1817734019,424118,1,87203,0,1,1,'A',1,0.924107,185,668532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 492}, \"maximum_statistics\": {\"great\": 560}}',69.2905,18722331,386560,NULL,'2011-04-10 23:07:06',1302476826,NULL),(1826201576,424118,1,234071,1,1,1,'C',1,0.7975,375,449232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 11, \"great\": 487}, \"maximum_statistics\": {\"great\": 800}}',69.3249,83830860,650384,NULL,'2013-06-19 03:17:41',1371611861,NULL),(1818683904,424118,1,105718,0,1,1,'A',1,0.936641,332,719902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 583}, \"maximum_statistics\": {\"great\": 655}}',69.3276,25756043,537750,NULL,'2011-08-03 20:09:56',1312402196,NULL),(1821827240,424118,1,149066,0,1,1,'A',1,0.919481,167,647273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 385}}',69.3785,50469527,383460,NULL,'2012-07-04 20:59:53',1341435593,NULL),(1818346555,424118,1,42422,0,1,1,'B',1,0.899478,262,606613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 383}}',69.3956,23038327,349656,NULL,'2011-06-25 00:54:23',1308963263,NULL),(1821875548,424118,1,15631,0,1,1,'B',1,0.876179,219,605023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 424}}',69.4013,51254664,427170,NULL,'2012-07-12 18:54:09',1342119249,NULL),(1816683367,424118,1,74719,0,1,1,'B',1,0.888274,264,631168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 356}, \"maximum_statistics\": {\"great\": 452}}',69.4163,11198820,384560,NULL,'2010-10-27 02:29:08',1288146548,NULL),(1816183638,424118,1,50905,0,1,1,'S',1,0.957353,340,820716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 311}, \"maximum_statistics\": {\"great\": 340}}',69.4381,8064860,377990,NULL,'2010-08-04 00:52:29',1280883149,NULL),(1817752962,424118,1,42587,0,1,1,'A',1,0.918525,405,651773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 489}, \"maximum_statistics\": {\"great\": 583}}',69.4406,19563572,543230,NULL,'2011-04-27 00:13:19',1303863199,NULL),(1816748112,424118,1,46593,1,1,1,'A',1,0.910714,308,705059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 253}, \"maximum_statistics\": {\"great\": 308}}',69.4461,11728406,347400,NULL,'2010-11-10 00:54:41',1289350481,NULL),(1821777187,424118,1,152819,1,1,1,'B',1,0.870293,261,531619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 51, \"great\": 759}, \"maximum_statistics\": {\"great\": 956}}',69.4468,50661575,660744,NULL,'2012-07-06 17:36:08',1341596168,NULL),(1818232730,424118,1,96598,0,1,1,'B',1,0.887707,270,607945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 423}}',69.5866,21805629,382000,NULL,'2011-06-05 02:30:22',1307241022,NULL),(1818137263,424118,1,71064,0,1,1,'A',1,0.93586,249,710982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 302}, \"maximum_statistics\": {\"great\": 343}}',69.6044,22530128,319946,NULL,'2011-06-17 03:01:16',1308279676,NULL),(1820026187,424118,1,65883,1,1,1,'A',1,0.926271,336,686297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 506}, \"maximum_statistics\": {\"great\": 590, \"legacy_combo_increase\": 11}}',69.6721,35965095,592790,NULL,'2012-01-06 01:56:30',1325814990,NULL),(1818750423,424118,1,110259,0,1,1,'S',1,0.991722,302,893072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 302}}',69.6996,25755421,390386,NULL,'2011-08-03 19:48:39',1312400919,NULL),(1817349980,424118,1,86565,0,1,1,'B',1,0.834746,281,458574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 19, \"great\": 414}, \"maximum_statistics\": {\"great\": 590}}',69.7302,16166739,431946,NULL,'2011-02-21 00:37:38',1298248658,NULL),(1816205671,424118,1,62535,0,1,1,'B',1,0.885362,188,535505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 446}, \"maximum_statistics\": {\"great\": 567}}',69.7324,8783653,379880,NULL,'2010-08-21 16:21:33',1282407693,NULL),(1817699910,424118,1,89284,0,1,1,'S',1,0.960799,676,835775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 623}, \"maximum_statistics\": {\"great\": 676}}',69.752,18721536,780100,NULL,'2011-04-10 22:10:45',1302473445,NULL),(1817845483,424118,1,62179,0,1,1,'A',1,0.942661,349,748503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 580}, \"maximum_statistics\": {\"great\": 654}}',69.7652,19561253,692254,NULL,'2011-04-26 21:55:27',1303854927,NULL),(1818691248,424118,1,106174,0,1,1,'B',1,0.887218,140,548949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 20, \"great\": 638}, \"maximum_statistics\": {\"great\": 798}}',69.7941,25755827,528028,NULL,'2011-08-03 20:02:27',1312401747,NULL),(1817093888,424118,1,79860,0,1,1,'A',1,0.907507,411,662198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 614}, \"maximum_statistics\": {\"great\": 746}}',69.8119,13923895,856726,NULL,'2011-01-03 01:37:04',1294018624,NULL),(1818366878,424118,1,43939,1,1,1,'A',1,0.945693,267,758707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 238}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 2}}',69.8169,22972392,321960,NULL,'2011-06-23 23:06:11',1308870371,NULL),(1816376600,424118,1,30158,0,1,1,'A',1,0.940633,379,763679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 334}, \"maximum_statistics\": {\"great\": 379}}',69.8172,9866367,387520,NULL,'2010-09-20 03:38:00',1284953880,NULL),(1818312016,424118,1,58248,0,1,1,'S',1,0.952041,490,789530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 443}, \"maximum_statistics\": {\"great\": 490}}',69.8308,23570407,621190,NULL,'2011-07-02 19:25:37',1309634737,NULL),(1824013056,424118,1,80,0,1,1,'A',1,0.959318,347,772141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 381}}',69.8674,68174335,384416,NULL,'2013-01-05 02:34:24',1357353264,NULL),(1816710240,424118,1,75925,0,1,1,'A',1,0.907843,256,622205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 425}, \"maximum_statistics\": {\"great\": 510}}',69.9056,11695446,439998,NULL,'2010-11-09 00:08:34',1289261314,NULL),(1818287898,424118,1,95808,0,1,1,'S',1,0.953074,309,774220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 280}, \"maximum_statistics\": {\"great\": 309}}',69.9445,22741008,340280,NULL,'2011-06-20 02:23:15',1308536595,NULL),(1818350047,424118,1,94095,1,1,1,'A',1,0.953652,257,777638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 356}}',69.9549,22902040,357586,NULL,'2011-06-22 16:14:20',1308759260,NULL),(1817077227,424118,1,71917,1,1,1,'S',1,0.981159,345,883211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 332}, \"maximum_statistics\": {\"great\": 345}}',70.0442,13885657,388550,NULL,'2011-01-02 04:10:04',1293941404,NULL),(1820967802,424118,1,134050,0,1,1,'A',1,0.923158,304,687419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 6, \"great\": 810}, \"maximum_statistics\": {\"great\": 950}}',70.0543,44169739,830802,NULL,'2012-04-23 01:11:09',1335143469,NULL),(1829263327,424118,1,346787,0,1,1,'S',1,0.965976,338,857089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 315}, \"maximum_statistics\": {\"great\": 338}}',70.0631,105035541,326720,NULL,'2014-01-20 19:55:16',1390247716,NULL),(1816343346,424118,1,41139,0,1,1,'A',1,0.929784,628,749761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 559}, \"maximum_statistics\": {\"great\": 648}}',70.0637,9747119,701590,NULL,'2010-09-17 06:33:52',1284705232,NULL),(1816560538,424118,1,61224,0,1,1,'B',1,0.882294,180,577622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 390}, \"maximum_statistics\": {\"great\": 497}}',70.0751,10643099,357834,NULL,'2010-10-11 03:45:40',1286768740,NULL),(1816708240,424118,1,75654,0,1,1,'S',1,0.97089,292,867100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 275}, \"maximum_statistics\": {\"great\": 292}}',70.0903,11422198,301950,NULL,'2010-11-02 00:06:16',1288656376,NULL),(1816270873,424118,1,57001,0,1,1,'A',1,0.935185,378,755772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 329}, \"maximum_statistics\": {\"great\": 378}}',70.1136,8229838,411120,NULL,'2010-08-08 05:21:47',1281244907,NULL),(1816570796,424118,1,37889,0,1,1,'A',1,0.915016,219,646064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 508}, \"maximum_statistics\": {\"great\": 606}}',70.115,9972257,528210,NULL,'2010-09-23 03:07:22',1285211242,NULL),(1816846141,424118,1,71823,0,1,1,'S',1,0.979675,246,854837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',70.1485,13240712,271912,NULL,'2010-12-17 21:15:36',1292620536,NULL),(1817645602,424118,1,91595,0,1,1,'S',1,0.955275,436,769023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 397}, \"maximum_statistics\": {\"great\": 436}}',70.1531,18432991,469830,NULL,'2011-04-06 01:21:15',1302052875,NULL),(1819465841,424118,1,100393,0,1,1,'B',1,0.897033,158,575468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 473}, \"maximum_statistics\": {\"great\": 573}}',70.1565,31743923,357508,NULL,'2011-11-02 02:34:56',1320201296,NULL),(1817746246,424118,1,35145,0,1,1,'A',1,0.94898,294,804272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 264}, \"maximum_statistics\": {\"great\": 294}}',70.1659,19558141,315220,NULL,'2011-04-26 19:08:29',1303844909,NULL),(1818117623,424118,1,99614,1,1,1,'S',1,0.965577,581,860532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 541}, \"maximum_statistics\": {\"great\": 581}}',70.188,20862841,636630,NULL,'2011-05-20 00:48:55',1305852535,NULL),(1816522956,424118,1,70651,0,1,1,'S',1,0.972067,358,855783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 338}, \"maximum_statistics\": {\"great\": 358}}',70.2219,10448921,453120,NULL,'2010-10-05 23:22:17',1286320937,NULL),(1817347316,424118,1,85473,0,1,1,'B',1,0.852689,253,482195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 87, \"great\": 992}, \"maximum_statistics\": {\"great\": 1283}}',70.2456,15956305,691542,NULL,'2011-02-16 22:08:01',1297894081,NULL),(1816370752,424118,1,62716,0,1,1,'A',1,0.925068,367,730511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 312}, \"maximum_statistics\": {\"great\": 367}}',70.2636,9387291,367400,NULL,'2010-09-05 20:16:11',1283717771,NULL),(1819442084,424118,1,119919,0,1,1,'B',1,0.897862,202,571490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 421}}',70.317,31743017,294936,NULL,'2011-11-02 01:57:19',1320199039,NULL),(1818354330,424118,1,43076,1,1,1,'A',1,0.932314,229,732495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 198}, \"maximum_statistics\": {\"great\": 229}}',70.332,22972425,266120,NULL,'2011-06-23 23:07:36',1308870456,NULL),(1816586837,424118,1,48081,0,1,1,'S',1,0.970238,252,855021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 252}}',70.4019,11230854,277680,NULL,'2010-10-28 01:42:53',1288230173,NULL),(1817523028,424118,1,71352,0,1,1,'S',1,0.962704,429,842799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 397}, \"maximum_statistics\": {\"great\": 429}}',70.5507,17383925,492920,NULL,'2011-03-17 22:48:22',1300402102,NULL),(1816488100,424118,1,67379,0,1,1,'B',1,0.881538,165,550943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 511}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',70.5712,10700875,415204,NULL,'2010-10-13 03:08:22',1286939302,NULL),(1816898731,424118,1,78365,0,1,1,'S',1,0.960925,627,856795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 578}, \"maximum_statistics\": {\"great\": 627}}',70.5735,13166654,642160,NULL,'2010-12-15 22:32:11',1292452331,NULL),(1817214213,424118,1,76222,0,1,1,'A',1,0.901042,232,610141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 323}, \"maximum_statistics\": {\"great\": 384}}',70.6239,15038105,275946,NULL,'2011-01-28 21:38:54',1296250734,NULL),(1818106110,424118,1,99015,0,1,1,'A',1,0.966738,334,800930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 466}}',70.6755,20862732,408750,NULL,'2011-05-20 00:43:24',1305852204,NULL),(1820966278,424118,1,127991,0,1,1,'A',1,0.936655,592,766303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 517}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 2}}',70.6767,44385128,747478,NULL,'2012-04-26 05:30:39',1335418239,NULL),(1816160732,424118,1,61675,0,1,1,'A',1,0.938889,209,714881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 360}}',70.699,7575005,286468,NULL,'2010-07-21 16:33:52',1279730032,NULL),(1818263807,424118,1,45149,0,1,1,'S',1,0.966667,315,806858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 294}, \"maximum_statistics\": {\"great\": 315}}',70.7198,23041733,348550,NULL,'2011-06-25 02:15:57',1308968157,NULL),(1817514247,424118,1,86029,0,1,1,'S',1,0.972669,311,874108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 294}, \"maximum_statistics\": {\"great\": 311}}',70.8547,17339682,354080,NULL,'2011-03-17 02:30:31',1300329031,NULL),(1816670908,424118,1,71517,0,1,1,'A',1,0.937591,639,720912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 605}, \"maximum_statistics\": {\"great\": 689}}',70.8718,10941680,757300,NULL,'2010-10-20 02:05:46',1287540346,NULL),(1818517473,424118,1,100949,1,1,1,'S',1,0.990066,302,873420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 302}}',70.9269,25285136,275514,NULL,'2011-07-27 20:48:27',1311799707,NULL),(1816410814,424118,1,46888,0,1,1,'S',1,0.976684,386,829659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 368}, \"maximum_statistics\": {\"great\": 386}}',70.9324,9543483,376896,NULL,'2010-09-11 01:31:47',1284168707,NULL),(1846844253,424118,1,1031053,1,1,1,'A',1,0.914857,666,715955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 2, \"great\": 728, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 875}}',71.0369,134889710,907834,NULL,'2017-12-27 04:49:15',1514350155,NULL),(1816569501,424118,1,71514,0,1,1,'B',1,0.862791,196,532129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 495}, \"maximum_statistics\": {\"great\": 645}}',71.0389,10597323,423480,NULL,'2010-10-09 21:52:36',1286661156,NULL),(1817578517,424118,1,45908,0,1,1,'A',1,0.909524,202,612293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 539}, \"maximum_statistics\": {\"great\": 630}}',71.0949,17720178,439440,NULL,'2011-03-23 21:42:02',1300916522,NULL),(1818337351,424118,1,48142,0,1,1,'A',1,0.940443,213,714151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 361}}',71.0994,23041093,306386,NULL,'2011-06-25 02:01:02',1308967262,NULL),(1826264648,424118,1,246217,0,1,1,'B',1,0.835106,151,416192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 405}, \"maximum_statistics\": {\"great\": 564}}',71.2173,83924965,299292,NULL,'2013-06-20 03:48:20',1371700100,NULL),(1817094814,424118,1,82755,0,1,1,'A',1,0.94588,619,767301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 552}, \"maximum_statistics\": {\"great\": 619}}',71.2489,13885768,752510,NULL,'2011-01-02 04:13:58',1293941638,NULL),(1826271894,424118,1,240358,1,1,1,'S',1,0.968116,345,867798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 323}, \"maximum_statistics\": {\"great\": 345}}',71.2867,83925093,388484,NULL,'2013-06-20 03:50:38',1371700238,NULL),(1877554105,424118,1,4130093,1,1,1,'B',1,0.878315,114,540305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 15, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 641}}',71.337,181066276,369176,NULL,'2023-10-05 04:09:11',1696478951,NULL),(1820923850,424118,1,135609,1,1,1,'A',1,0.9,258,625742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 11, \"great\": 771}, \"maximum_statistics\": {\"great\": 950}}',71.3768,43414965,837202,NULL,'2012-04-14 02:41:49',1334371309,NULL),(1869158683,424118,1,3142378,1,1,1,'B',1,0.880147,175,546667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 555}, \"maximum_statistics\": {\"great\": 680}}',71.398,168847788,391028,NULL,'2022-01-07 18:50:30',1641581430,NULL),(1818081554,424118,1,98301,0,1,1,'A',1,0.913102,131,604721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 374}}',71.4,20859712,263554,NULL,'2011-05-19 22:03:17',1305842597,NULL),(1816411162,424118,1,68786,0,1,1,'A',1,0.940419,501,730203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 549}, \"maximum_statistics\": {\"great\": 621}}',71.4271,9420283,646984,NULL,'2010-09-07 02:39:10',1283827150,NULL),(1817274333,424118,1,82562,0,1,1,'B',1,0.871445,279,539112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 17, \"great\": 644}, \"maximum_statistics\": {\"great\": 844}}',71.4351,15568919,699876,NULL,'2011-02-09 02:04:59',1297217099,NULL),(1821787123,424118,1,93198,0,1,1,'S',1,0.993711,636,926387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 628}, \"maximum_statistics\": {\"great\": 636}}',71.4662,50186876,612952,NULL,'2012-07-02 02:07:28',1341194848,NULL),(1818503694,424118,1,105761,0,1,1,'A',1,0.923881,198,670568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 8}}',71.5197,24335808,392004,NULL,'2011-07-13 18:18:18',1310581098,NULL),(1818347819,424118,1,35381,0,1,1,'B',1,0.896714,192,637381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 426}}',71.5504,22854729,344140,NULL,'2011-06-22 00:13:52',1308701632,NULL),(1817513919,424118,1,79386,0,1,1,'A',1,0.910995,208,635724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 382}}',71.5831,17573532,300928,NULL,'2011-03-20 21:15:39',1300655739,NULL),(1816470411,424118,1,50241,0,1,1,'S',1,0.950928,377,812645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 340}, \"maximum_statistics\": {\"great\": 377}}',71.5887,9970951,419100,NULL,'2010-09-23 01:59:02',1285207142,NULL),(1869198856,424118,1,3000929,1,1,1,'S',1,0.980392,153,906184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 153}}',71.5908,168848111,132458,NULL,'2022-01-07 19:05:49',1641582349,NULL),(1820848947,424118,1,98623,1,1,1,'B',1,0.899842,276,646598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 634}}',71.5945,43417185,579000,NULL,'2012-04-14 03:15:36',1334373336,NULL),(1816417231,424118,1,56062,0,1,1,'S',1,0.955314,414,816770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 377}, \"maximum_statistics\": {\"great\": 414}}',71.6084,9895296,550170,NULL,'2010-09-21 01:04:21',1285031061,NULL),(1817796448,424118,1,31782,0,1,1,'B',1,0.890533,128,540063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 543}, \"maximum_statistics\": {\"great\": 676}}',71.7367,19562135,440812,NULL,'2011-04-26 22:48:19',1303858099,NULL),(1816274001,424118,1,26696,0,1,1,'A',1,0.907572,389,688168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 449}}',71.7707,8581466,391590,NULL,'2010-08-16 23:11:05',1282000265,NULL),(1816151842,424118,1,54810,0,1,1,'S',1,0.95375,400,839587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 363}, \"maximum_statistics\": {\"great\": 400}}',71.7719,7772153,425836,NULL,'2010-07-27 04:14:17',1280204057,NULL),(1817013921,424118,1,80862,0,1,1,'B',1,0.887858,279,624468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 466}, \"maximum_statistics\": {\"great\": 593}}',71.8078,13632688,588154,NULL,'2010-12-26 23:24:42',1293405882,NULL),(1816247060,424118,1,25584,1,1,1,'A',1,0.920455,262,688624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 412}, \"maximum_statistics\": {\"great\": 484}}',71.8586,8417972,503450,NULL,'2010-08-12 23:07:35',1281654455,NULL),(1816777949,424118,1,38308,0,1,1,'A',1,0.922173,240,675394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 585}, \"maximum_statistics\": {\"great\": 681, \"legacy_combo_increase\": 1}}',71.8695,11848869,644478,NULL,'2010-11-13 04:25:14',1289622314,NULL),(1817056735,424118,1,76158,0,1,1,'A',1,0.911268,310,688573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 355}}',71.8866,13495117,332090,NULL,'2010-12-23 18:44:09',1293129849,NULL),(1817646445,424118,1,81481,1,1,1,'A',1,0.906117,470,638972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 576}, \"maximum_statistics\": {\"great\": 703, \"legacy_combo_increase\": 1}}',71.8996,18648654,768090,NULL,'2011-04-09 18:02:12',1302372132,NULL),(1820886430,424118,1,121098,0,1,1,'A',1,0.934426,262,746901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 305}}',71.9023,43318752,299810,NULL,'2012-04-12 19:37:38',1334259458,NULL),(1818588909,424118,1,19029,0,1,1,'A',1,0.94305,518,754590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 459}, \"maximum_statistics\": {\"great\": 518}}',72.0438,25018831,576030,NULL,'2011-07-23 18:30:32',1311445832,NULL),(1818344421,424118,1,80552,0,1,1,'B',1,0.862924,213,526363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 25, \"great\": 581}, \"maximum_statistics\": {\"great\": 766}}',72.0622,23294914,594270,NULL,'2011-06-29 01:29:48',1309310988,NULL),(1817329605,424118,1,77464,0,1,1,'S',1,0.98583,247,833659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 247}}',72.0863,15826309,291136,NULL,'2011-02-13 23:21:59',1297639319,NULL),(1817002851,424118,1,64539,1,1,1,'A',1,0.9375,416,722405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 801}, \"maximum_statistics\": {\"great\": 904}}',72.1072,13632561,887710,NULL,'2010-12-26 23:14:24',1293405264,NULL),(1818359094,424118,1,43365,0,1,1,'A',1,0.922474,574,719018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 485}, \"maximum_statistics\": {\"great\": 574}}',72.2165,22972533,612330,NULL,'2011-06-23 23:13:23',1308870803,NULL),(1816251461,424118,1,61178,0,1,1,'B',1,0.882852,266,591961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 486}, \"maximum_statistics\": {\"great\": 589}}',72.2483,8789773,436256,NULL,'2010-08-21 20:24:29',1282422269,NULL),(1818319047,424118,1,33926,0,1,1,'B',1,0.885042,360,624757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',72.2572,23029129,377880,NULL,'2011-06-24 18:35:12',1308940512,NULL),(1820014131,424118,1,120250,0,1,1,'A',1,0.913361,177,639740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 479}}',72.2843,35966732,355156,NULL,'2012-01-06 02:39:41',1325817581,NULL),(1818378594,424118,1,45156,0,1,1,'S',1,0.952141,397,780096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 359}, \"maximum_statistics\": {\"great\": 397}}',72.2963,23995040,438320,NULL,'2011-07-08 21:21:55',1310160115,NULL),(1818504507,424118,1,106654,0,1,1,'A',1,0.955455,415,805953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 503}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 16}}',72.304,24336092,622254,NULL,'2011-07-13 18:27:02',1310581622,NULL),(1819965967,424118,1,111094,1,1,1,'A',1,0.952857,165,719671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 350}}',72.3152,35964960,286640,NULL,'2012-01-06 01:52:28',1325814748,NULL),(1817552567,424118,1,67830,0,1,1,'S',1,0.966527,239,832585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 223}, \"maximum_statistics\": {\"great\": 239}}',72.4168,17135793,281824,NULL,'2011-03-12 21:14:50',1299964490,NULL),(1819132569,424118,1,38587,0,1,1,'A',1,0.925497,243,659025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 535}, \"maximum_statistics\": {\"great\": 604}}',72.4241,28433787,460840,NULL,'2011-09-10 18:02:23',1315677743,NULL),(1824465809,424118,1,85924,0,1,1,'B',1,0.883947,647,636406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 64, \"great\": 815}, \"maximum_statistics\": {\"great\": 978}}',72.4662,71031368,853374,NULL,'2013-02-04 23:27:49',1360020469,NULL),(1817639803,424118,1,84960,0,1,1,'B',1,0.893096,223,592417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 364}, \"maximum_statistics\": {\"great\": 449}}',72.4925,18650116,329814,NULL,'2011-04-09 18:37:21',1302374241,NULL),(1818258758,424118,1,95021,0,1,1,'A',1,0.942817,717,801057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 635}, \"maximum_statistics\": {\"great\": 717}}',72.5849,22972840,821960,NULL,'2011-06-23 23:25:09',1308871509,NULL),(1816308512,424118,1,66683,0,1,1,'A',1,0.944444,305,738092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 432}}',72.5918,8792874,385482,NULL,'2010-08-21 23:28:39',1282433319,NULL),(1816844359,424118,1,46300,0,1,1,'B',1,0.862291,368,531481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 42, \"great\": 605}, \"maximum_statistics\": {\"great\": 777}}',72.657,13417030,546104,NULL,'2010-12-21 23:53:54',1292975634,NULL),(1821827425,424118,1,155407,0,1,1,'A',1,0.907229,428,670041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 707}, \"maximum_statistics\": {\"great\": 830}}',72.6581,50660977,747268,NULL,'2012-07-06 17:25:41',1341595541,NULL),(1818358989,424118,1,20041,0,1,1,'S',1,0.954867,565,766929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 514}, \"maximum_statistics\": {\"great\": 565, \"legacy_combo_increase\": 13}}',72.6601,23570522,851090,NULL,'2011-07-02 19:29:21',1309634961,NULL),(1816421017,424118,1,61244,0,1,1,'A',1,0.971264,218,775501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 413}, \"maximum_statistics\": {\"great\": 435}}',72.6725,9507787,374522,NULL,'2010-09-10 02:49:22',1284086962,NULL),(1816404843,424118,1,68593,0,1,1,'A',1,0.919399,366,730981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 307}, \"maximum_statistics\": {\"great\": 366}}',72.7236,9390452,382940,NULL,'2010-09-06 00:11:36',1283731896,NULL),(1821839110,424118,1,59919,0,1,1,'A',1,0.910448,201,704768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 165}, \"maximum_statistics\": {\"great\": 201}}',72.7459,50994609,161820,NULL,'2012-07-10 04:46:58',1341895618,NULL),(1816911150,424118,1,48364,0,1,1,'A',1,0.916031,393,692064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 327}, \"maximum_statistics\": {\"great\": 393}}',72.7518,13239262,380020,NULL,'2010-12-17 19:58:50',1292615930,NULL),(1817488092,424118,1,61124,0,1,1,'B',1,0.891497,212,592051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 14, \"great\": 631}, \"maximum_statistics\": {\"great\": 788}}',72.7664,17768346,582026,NULL,'2011-03-24 21:14:58',1301001298,NULL),(1816966276,424118,1,79843,0,1,1,'A',1,0.952113,345,811047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 355}}',72.7895,13292558,355700,NULL,'2010-12-19 00:17:05',1292717825,NULL),(1816505399,424118,1,31619,0,1,1,'A',1,0.91224,282,666573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 366}, \"maximum_statistics\": {\"great\": 433}}',72.8126,10306716,402130,NULL,'2010-10-02 04:31:49',1285993909,NULL),(1816488711,424118,1,62205,0,1,1,'S',1,0.980047,426,881898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 409}, \"maximum_statistics\": {\"great\": 426}}',72.8263,10672096,394526,NULL,'2010-10-12 01:55:48',1286848548,NULL),(1816233769,424118,1,56188,0,1,1,'B',1,0.892601,419,647124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 329}, \"maximum_statistics\": {\"great\": 419}}',72.8308,8789817,396440,NULL,'2010-08-21 20:26:34',1282422394,NULL),(1817305372,424118,1,80747,0,1,1,'A',1,0.949477,263,786014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 287}}',72.9027,15826199,297564,NULL,'2011-02-13 23:14:23',1297638863,NULL),(1819497116,424118,1,109096,0,1,1,'A',1,0.924757,233,682349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 533}, \"maximum_statistics\": {\"great\": 618}}',72.9047,31805562,465480,NULL,'2011-11-03 02:09:48',1320286188,NULL),(1821794937,424118,1,115060,0,1,1,'A',1,0.90847,169,654567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 302}, \"maximum_statistics\": {\"great\": 366}}',72.9385,50381552,295814,NULL,'2012-07-04 01:55:11',1341366911,NULL),(1823802775,424118,1,92961,0,1,1,'B',1,0.881693,275,596332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 478}, \"maximum_statistics\": {\"great\": 579}}',72.9935,65690220,478580,NULL,'2012-12-09 05:21:44',1355030504,NULL),(1816565252,424118,1,71363,0,1,1,'S',1,0.965556,450,832190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 419}, \"maximum_statistics\": {\"great\": 450}}',73.0138,10643379,567370,NULL,'2010-10-11 04:02:50',1286769770,NULL),(1817817785,424118,1,46184,0,1,1,'B',1,0.896999,273,620193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 595}, \"maximum_statistics\": {\"great\": 733}}',73.0196,19612375,622068,NULL,'2011-04-28 00:34:51',1303950891,NULL),(1818631976,424118,1,107297,0,1,1,'B',1,0.887838,245,569966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 19, \"great\": 593}, \"maximum_statistics\": {\"great\": 740}}',73.0243,25285656,521152,NULL,'2011-07-27 21:15:05',1311801305,NULL),(1818364503,424118,1,36582,0,1,1,'A',1,0.934211,494,739210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 429}, \"maximum_statistics\": {\"great\": 494}}',73.0349,22854547,497880,NULL,'2011-06-22 00:01:19',1308700879,NULL),(1817808990,424118,1,32212,0,1,1,'A',1,0.901848,146,596492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 15, \"great\": 711}, \"maximum_statistics\": {\"great\": 866}}',73.0403,19562194,526120,NULL,'2011-04-26 22:52:16',1303858336,NULL),(1821738193,424118,1,42716,0,1,1,'B',1,0.863032,94,488164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 1}}',73.0675,50182887,271610,NULL,'2012-07-02 00:17:51',1341188271,NULL),(1816895524,424118,1,63083,0,1,1,'A',1,0.978824,717,841061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 820}, \"maximum_statistics\": {\"great\": 850}}',73.0881,13241238,764866,NULL,'2010-12-17 21:45:52',1292622352,NULL),(1822559601,424118,1,39076,0,1,1,'B',1,0.852632,369,542293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 435}, \"maximum_statistics\": {\"great\": 570}}',73.1047,55881366,455950,NULL,'2012-08-23 03:06:02',1345691162,NULL),(1817307951,424118,1,84077,0,1,1,'A',1,0.9208,380,720754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 625}}',73.109,15825529,622830,NULL,'2011-02-13 22:33:20',1297636400,NULL),(1821805012,424118,1,161635,0,1,1,'S',1,0.987972,291,886059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 291}}',73.1314,50380975,321664,NULL,'2012-07-04 01:43:22',1341366202,NULL),(1818688847,424118,1,82510,0,1,1,'A',1,0.962312,341,810680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 398}}',73.1326,25682489,377470,NULL,'2011-08-02 17:26:51',1312306011,NULL),(1819910181,424118,1,124594,0,1,1,'B',1,0.853952,216,501955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 18, \"great\": 636}, \"maximum_statistics\": {\"great\": 873, \"legacy_combo_increase\": 1}}',73.1549,34446446,586696,NULL,'2011-12-14 19:43:12',1323891792,NULL),(1818625921,424118,1,82508,0,1,1,'A',1,0.945743,489,755706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 535}, \"maximum_statistics\": {\"great\": 599}}',73.1962,25284430,631338,NULL,'2011-07-27 20:13:28',1311797608,NULL),(1846888132,424118,1,1350399,1,1,1,'A',1,0.904908,105,563217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 418}, \"maximum_statistics\": {\"great\": 489}}',73.2083,134890071,274272,NULL,'2017-12-27 05:18:47',1514351927,NULL),(1816528933,424118,1,6695,0,1,1,'S',1,0.957213,409,777877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 374}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',73.2143,10604661,546610,NULL,'2010-10-10 03:32:18',1286681538,NULL),(1818364668,424118,1,94552,0,1,1,'B',1,0.894133,245,628781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 9, \"great\": 627}, \"maximum_statistics\": {\"great\": 784}}',73.2276,22740495,677086,NULL,'2011-06-20 02:05:21',1308535521,NULL),(1816573314,424118,1,44869,0,1,1,'B',1,0.893433,173,586835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 18, \"great\": 701}, \"maximum_statistics\": {\"great\": 868}}',73.2766,10701797,577390,NULL,'2010-10-13 04:15:16',1286943316,NULL),(1817731389,424118,1,28188,0,1,1,'A',1,0.9,288,636340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 520}}',73.2831,18722419,474400,NULL,'2011-04-10 23:14:33',1302477273,NULL),(1816474447,424118,1,50316,0,1,1,'A',1,0.916312,585,684510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 593}, \"maximum_statistics\": {\"great\": 705}}',73.2833,10671247,699282,NULL,'2010-10-12 00:37:01',1286843821,NULL),(1821730471,424118,1,80414,0,1,1,'A',1,0.915939,621,719495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 72, \"great\": 834}, \"maximum_statistics\": {\"great\": 916}}',73.3358,49766820,882156,NULL,'2012-06-27 22:34:01',1340836441,NULL),(1816448255,424118,1,61881,1,1,1,'A',1,0.918262,265,633244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 578}, \"maximum_statistics\": {\"great\": 679}}',73.3411,9863177,686502,NULL,'2010-09-20 00:43:39',1284943419,NULL),(1816241647,424118,1,61007,0,1,1,'A',1,0.931287,176,717820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 342}}',73.349,8219948,348094,NULL,'2010-08-07 21:15:28',1281215728,NULL),(1821516135,424118,1,45576,0,1,1,'A',1,0.932675,557,757322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 482}, \"maximum_statistics\": {\"great\": 557}}',73.3773,48361539,599750,NULL,'2012-06-12 19:58:27',1339531107,NULL),(1816516360,424118,1,47669,0,1,1,'A',1,0.916431,585,706237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 589}, \"maximum_statistics\": {\"great\": 706}}',73.5313,10640327,715296,NULL,'2010-10-11 00:54:59',1286758499,NULL),(1817508729,424118,1,41876,1,1,1,'S',1,0.975,480,871844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 456}, \"maximum_statistics\": {\"great\": 480}}',73.591,17383458,551100,NULL,'2011-03-17 22:25:07',1300400707,NULL),(1821066187,424118,1,150955,0,1,1,'A',1,0.944892,331,748874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 372}}',73.598,44319159,398110,NULL,'2012-04-25 06:04:29',1335333869,NULL),(1818344603,424118,1,35155,0,1,1,'S',1,0.959016,610,795538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 560}, \"maximum_statistics\": {\"great\": 610}}',73.6041,23037544,692430,NULL,'2011-06-25 00:30:43',1308961843,NULL),(1817599078,424118,1,56150,0,1,1,'S',1,0.986395,294,868786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 294}}',73.6108,17767926,351584,NULL,'2011-03-24 20:59:34',1301000374,NULL),(1817765412,424118,1,54276,0,1,1,'A',1,0.933839,409,715218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 461}}',73.6502,19665548,469750,NULL,'2011-04-29 02:38:18',1304044698,NULL),(1817751986,424118,1,53733,0,1,1,'A',1,0.909156,149,616655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 580}, \"maximum_statistics\": {\"great\": 699}}',73.6512,19557970,504352,NULL,'2011-04-26 18:59:44',1303844384,NULL),(1817537952,424118,1,43509,0,1,1,'A',1,0.921266,442,650549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 524}, \"maximum_statistics\": {\"great\": 616}}',73.6704,17886673,553360,NULL,'2011-03-26 22:40:35',1301179235,NULL),(1821798708,424118,1,139219,0,1,1,'S',1,0.961071,411,842337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 379}, \"maximum_statistics\": {\"great\": 411}}',73.6776,50469663,476040,NULL,'2012-07-04 21:03:36',1341435816,NULL),(1816450634,424118,1,59359,0,1,1,'B',1,0.863971,243,530353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 20, \"great\": 515}, \"maximum_statistics\": {\"great\": 680}}',73.6813,9933677,512850,NULL,'2010-09-22 03:29:57',1285126197,NULL),(1816927843,424118,1,78981,0,1,1,'A',1,0.934599,421,741655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 619}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 1}}',73.7212,13336177,804880,NULL,'2010-12-19 22:28:45',1292797725,NULL),(1821169323,424118,1,137111,0,1,1,'S',1,0.963668,289,852595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 268}, \"maximum_statistics\": {\"great\": 289}}',73.7747,44645329,298770,NULL,'2012-04-29 06:31:47',1335681107,NULL),(1816899654,424118,1,59892,0,1,1,'B',1,0.854396,149,503629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 44, \"great\": 689}, \"maximum_statistics\": {\"great\": 910}}',73.7848,12638568,540778,NULL,'2010-12-02 23:20:18',1291332018,NULL),(1818344289,424118,1,35135,0,1,1,'A',1,0.9511,259,731982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 409}}',73.8515,22854305,343340,NULL,'2011-06-21 23:47:23',1308700043,NULL),(1816212736,424118,1,16265,0,1,1,'S',1,0.969626,428,813844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 402}, \"maximum_statistics\": {\"great\": 428}}',73.8847,8833510,443616,NULL,'2010-08-22 21:50:10',1282513810,NULL),(1817050906,424118,1,81397,0,1,1,'A',1,0.93,228,694162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 655}, \"maximum_statistics\": {\"great\": 750}}',73.9233,13585447,598382,NULL,'2010-12-25 19:01:39',1293303699,NULL),(1819819791,424118,1,122319,0,1,1,'A',1,0.945906,342,796915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 305}, \"maximum_statistics\": {\"great\": 342}}',73.9369,34515568,334780,NULL,'2011-12-16 02:45:32',1324003532,NULL),(1840044045,424118,1,93776,1,1,1,'S',1,0.965649,262,847588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 244, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',74.0791,124225950,321640,NULL,'2016-05-29 05:14:51',1464498891,NULL),(1817736129,424118,1,95214,0,1,1,'A',1,0.949355,245,721946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 491}, \"maximum_statistics\": {\"great\": 543, \"legacy_combo_increase\": 2}}',74.0874,18722116,507392,NULL,'2011-04-10 22:52:08',1302475928,NULL),(1817846547,424118,1,92162,0,1,1,'A',1,0.900439,226,627397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 551}, \"maximum_statistics\": {\"great\": 683}}',74.1335,19664246,559796,NULL,'2011-04-29 01:38:04',1304041084,NULL),(1818598253,424118,1,104503,0,1,1,'A',1,0.924309,417,695368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 594}, \"maximum_statistics\": {\"great\": 687}}',74.2573,25285434,663352,NULL,'2011-07-27 21:04:39',1311800679,NULL),(1817220796,424118,1,81620,0,1,1,'A',1,0.92873,449,766799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 385}, \"maximum_statistics\": {\"great\": 449}}',74.2882,15092663,488010,NULL,'2011-01-29 22:39:06',1296340746,NULL),(1817009494,424118,1,48737,0,1,1,'S',1,0.958137,848,781486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 777}, \"maximum_statistics\": {\"great\": 848, \"legacy_combo_increase\": 1}}',74.3004,13505196,946040,NULL,'2010-12-24 03:56:38',1293162998,NULL),(1816583359,424118,1,74027,0,1,1,'A',1,0.911036,377,672957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 4, \"great\": 734}, \"maximum_statistics\": {\"great\": 888}}',74.3052,10761635,849636,NULL,'2010-10-15 01:49:44',1287107384,NULL),(1816892743,424118,1,78220,0,1,1,'A',1,0.919811,371,687741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 625}, \"maximum_statistics\": {\"great\": 742}}',74.3202,12748615,795664,NULL,'2010-12-05 04:10:37',1291522237,NULL),(1816456590,424118,1,58961,0,1,1,'B',1,0.890797,267,618022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 5, \"great\": 574}, \"maximum_statistics\": {\"great\": 728}}',74.335,10701722,706864,NULL,'2010-10-13 04:10:40',1286943040,NULL),(1818021693,424118,1,86214,0,1,1,'S',1,0.978383,532,886026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 509}, \"maximum_statistics\": {\"great\": 532}}',74.3365,21108566,607790,NULL,'2011-05-24 02:03:03',1306202583,NULL),(1817798992,424118,1,55537,0,1,1,'A',1,0.927397,361,738597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 365}}',74.3702,19142759,411360,NULL,'2011-04-19 04:16:33',1303186593,NULL),(1816530750,424118,1,36282,0,1,1,'A',1,0.938095,207,710966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 315}}',74.4161,10600109,298836,NULL,'2010-10-10 00:54:33',1286672073,NULL),(1818267975,424118,1,61523,0,1,1,'A',1,0.904589,335,662449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 341}, \"maximum_statistics\": {\"great\": 414}}',74.5289,23570187,364940,NULL,'2011-07-02 19:19:08',1309634348,NULL),(1817648537,424118,1,43113,0,1,1,'A',1,0.939773,440,749080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 387}, \"maximum_statistics\": {\"great\": 440}}',74.5291,18199241,497610,NULL,'2011-04-02 04:52:34',1301719954,NULL),(1821895600,424118,1,19990,0,1,1,'B',1,0.834367,320,467193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 63, \"great\": 602}, \"maximum_statistics\": {\"great\": 806}}',74.5804,51581417,554234,NULL,'2012-07-16 02:24:31',1342405471,NULL),(1817680970,424118,1,55071,0,1,1,'A',1,0.915449,404,699218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 408}, \"maximum_statistics\": {\"great\": 479}}',74.5875,18767670,423910,NULL,'2011-04-11 22:49:42',1302562182,NULL),(1816321685,424118,1,66930,0,1,1,'S',1,0.959481,617,832750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 567}, \"maximum_statistics\": {\"great\": 617}}',74.6031,8918198,730020,NULL,'2010-08-25 01:24:22',1282699462,NULL),(1826312483,424118,1,232663,0,1,1,'A',1,0.959227,394,803920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 429}, \"maximum_statistics\": {\"great\": 466}}',74.6057,83829519,474440,NULL,'2013-06-19 02:49:32',1371610172,NULL),(1820872397,424118,1,120066,0,1,1,'B',1,0.873604,206,513072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 42, \"great\": 778}, \"maximum_statistics\": {\"great\": 985}}',74.6599,43408574,601618,NULL,'2012-04-14 00:57:02',1334365022,NULL),(1820010584,424118,1,120027,0,1,1,'S',1,0.955078,512,827381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 466}, \"maximum_statistics\": {\"great\": 512}}',74.718,35965253,567830,NULL,'2012-01-06 02:00:36',1325815236,NULL),(1821372932,424118,1,81298,0,1,1,'S',1,0.990876,274,902115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 274}}',74.7187,46605908,344690,NULL,'2012-05-24 04:48:50',1337834930,NULL),(1818623859,424118,1,106475,0,1,1,'B',1,0.867081,134,486145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 53, \"great\": 702}, \"maximum_statistics\": {\"great\": 884}}',74.7341,25284162,534494,NULL,'2011-07-27 20:00:51',1311796851,NULL),(1819871128,424118,1,123480,0,1,1,'B',1,0.894921,210,571600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 457}, \"maximum_statistics\": {\"great\": 571}}',74.7422,34515270,431302,NULL,'2011-12-16 02:33:25',1324002805,NULL),(1817513143,424118,1,86022,0,1,1,'A',1,0.910053,202,673789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 378}}',74.7708,17720376,314026,NULL,'2011-03-23 21:51:24',1300917084,NULL),(1869126520,424118,1,2681725,1,1,1,'B',1,0.87108,217,594904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 287}}',74.8328,168822587,211706,NULL,'2022-01-06 19:06:06',1641495966,NULL),(1816581871,424118,1,69650,0,1,1,'S',1,0.95339,472,826894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 428}, \"maximum_statistics\": {\"great\": 472}}',74.8344,10165343,483230,NULL,'2010-09-28 01:35:26',1285637726,NULL),(1817615292,424118,1,66587,0,1,1,'S',1,0.952762,688,779325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 623}, \"maximum_statistics\": {\"great\": 688}}',74.8514,18269200,743188,NULL,'2011-04-03 05:03:50',1301807030,NULL),(1816631361,424118,1,70744,0,1,1,'A',1,0.924419,344,701642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 292}, \"maximum_statistics\": {\"great\": 344}}',74.8572,11164387,370080,NULL,'2010-10-25 23:02:24',1288047744,NULL),(1820861352,424118,1,133383,0,1,1,'B',1,0.890575,367,617255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 510}, \"maximum_statistics\": {\"great\": 626}}',74.881,43403440,524980,NULL,'2012-04-13 22:38:12',1334356692,NULL),(1819808016,424118,1,126499,0,1,1,'A',1,0.936842,380,734078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 332}, \"maximum_statistics\": {\"great\": 380}}',74.8928,34516137,382710,NULL,'2011-12-16 03:12:37',1324005157,NULL),(1821734294,424118,1,137223,1,1,1,'A',1,0.938865,198,715191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 408}, \"maximum_statistics\": {\"great\": 458}}',74.8946,50468755,467238,NULL,'2012-07-04 20:38:24',1341434304,NULL),(1817667152,424118,1,81973,1,1,1,'A',1,0.926513,451,723733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 594}, \"maximum_statistics\": {\"great\": 694}}',74.9048,18251921,712070,NULL,'2011-04-02 20:40:53',1301776853,NULL),(1817119241,424118,1,82867,1,1,1,'S',1,0.953518,398,793268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 361}, \"maximum_statistics\": {\"great\": 398}}',74.9343,14815665,382010,NULL,'2011-01-24 00:54:02',1295830442,NULL),(1821830806,424118,1,162246,0,1,1,'A',1,0.939173,123,678497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 411}}',74.9383,50380701,344900,NULL,'2012-07-04 01:37:46',1341365866,NULL),(1816921387,424118,1,74133,0,1,1,'A',1,0.914103,239,678560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 338}, \"maximum_statistics\": {\"great\": 390, \"legacy_combo_increase\": 1}}',74.9416,13292508,339198,NULL,'2010-12-19 00:14:27',1292717667,NULL),(1821142833,424118,1,123982,0,1,1,'A',1,0.924936,234,714419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 393}}',74.9466,44729875,356602,NULL,'2012-04-30 05:32:50',1335763970,NULL),(1816355877,424118,1,48422,0,1,1,'A',1,0.939545,703,784913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 618}, \"maximum_statistics\": {\"great\": 703}}',74.9802,9863012,830090,NULL,'2010-09-20 00:34:44',1284942884,NULL),(1820810644,424118,1,115441,0,1,1,'A',1,0.9375,234,699637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 569}, \"maximum_statistics\": {\"great\": 640}}',75.0192,43319639,615826,NULL,'2012-04-12 19:59:50',1334260790,NULL),(1816486844,424118,1,39332,1,1,1,'A',1,0.922629,336,719285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 510}, \"maximum_statistics\": {\"great\": 601}}',75.0426,9971923,647330,NULL,'2010-09-23 02:52:10',1285210330,NULL),(1816905854,424118,1,76360,0,1,1,'A',1,0.951823,230,759548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',75.0851,13239397,423512,NULL,'2010-12-17 20:05:47',1292616347,NULL),(1816774868,424118,1,76504,0,1,1,'A',1,0.936709,553,776744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 483}, \"maximum_statistics\": {\"great\": 553}}',75.1122,12297934,617300,NULL,'2010-11-25 00:45:31',1290645931,NULL),(1820924573,424118,1,146839,0,1,1,'S',1,0.966967,333,869042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 311}, \"maximum_statistics\": {\"great\": 333}}',75.1165,43414590,350980,NULL,'2012-04-14 02:36:26',1334370986,NULL),(1817172095,424118,1,63147,0,1,1,'S',1,0.963287,286,830615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 265}, \"maximum_statistics\": {\"great\": 286}}',75.1204,14620272,350730,NULL,'2011-01-20 00:49:18',1295484558,NULL),(1816207422,424118,1,40563,0,1,1,'A',1,0.904636,463,637903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 627}, \"maximum_statistics\": {\"great\": 755}}',75.2199,8386971,556452,NULL,'2010-08-12 05:22:21',1281590541,NULL),(1821034328,424118,1,148274,0,1,1,'A',1,0.926049,247,735593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 391}, \"maximum_statistics\": {\"great\": 453}}',75.2291,44166564,431210,NULL,'2012-04-22 23:23:28',1335137008,NULL),(1816559181,424118,1,52385,0,1,1,'A',1,0.928779,185,696402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 344}}',75.2292,10390270,307742,NULL,'2010-10-04 03:44:09',1286163849,NULL),(1817039415,424118,1,81192,0,1,1,'B',1,0.894776,360,600393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 538}, \"maximum_statistics\": {\"great\": 670}}',75.2906,13709852,521138,NULL,'2010-12-29 01:20:46',1293585646,NULL),(1818010118,424118,1,93655,0,1,1,'S',1,0.964856,626,846277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 582}, \"maximum_statistics\": {\"great\": 626}}',75.3027,20860169,738260,NULL,'2011-05-19 22:25:38',1305843938,NULL),(1816655053,424118,1,37181,0,1,1,'B',1,0.878119,399,593419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 412}, \"maximum_statistics\": {\"great\": 521}}',75.3251,11568818,437928,NULL,'2010-11-06 00:48:01',1289004481,NULL),(1816793080,424118,1,58716,0,1,1,'S',1,0.975884,311,892845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 296}, \"maximum_statistics\": {\"great\": 311}}',75.3374,12266504,317350,NULL,'2010-11-24 02:38:19',1290566299,NULL),(1820207176,424118,1,112700,0,1,1,'A',1,0.922164,179,678908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 379}}',75.3427,38265040,261930,NULL,'2012-02-06 01:37:40',1328492260,NULL),(1818045736,424118,1,94468,0,1,1,'A',1,0.94201,388,780734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 343}, \"maximum_statistics\": {\"great\": 388}}',75.3515,20859162,403540,NULL,'2011-05-19 21:35:13',1305840913,NULL),(1818631157,424118,1,100317,0,1,1,'A',1,0.905904,126,623756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 271}}',75.3738,24739473,175378,NULL,'2011-07-19 17:29:33',1311096573,NULL),(1823808186,424118,1,33712,0,1,1,'A',1,0.916252,381,717490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 503}, \"maximum_statistics\": {\"great\": 603}}',75.4013,65777443,545630,NULL,'2012-12-10 02:20:37',1355106037,NULL),(1817244372,424118,1,81914,0,1,1,'S',1,0.955294,425,808958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 387}, \"maximum_statistics\": {\"great\": 425}}',75.4066,15827025,502508,NULL,'2011-02-13 23:58:15',1297641495,NULL),(1816293244,424118,1,42697,0,1,1,'B',1,0.886076,352,613517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 474}}',75.4561,8794886,427940,NULL,'2010-08-22 01:33:21',1282440801,NULL),(1830154948,424118,1,355581,0,1,1,'B',1,0.872822,171,533704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 459}, \"maximum_statistics\": {\"great\": 574}}',75.4781,107061157,342802,NULL,'2014-03-30 21:19:30',1396214370,NULL),(1817618758,424118,1,90742,0,1,1,'A',1,0.943197,359,762070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 676}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',75.4816,18721728,737880,NULL,'2011-04-10 22:22:55',1302474175,NULL),(1823337981,424118,1,154912,0,1,1,'A',1,0.940433,204,735925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 277}}',75.5407,62274272,260806,NULL,'2012-10-28 23:22:51',1351466571,NULL),(1821009890,424118,1,123023,0,1,1,'S',1,0.988679,530,904794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 518}, \"maximum_statistics\": {\"great\": 530}}',75.582,43603132,586580,NULL,'2012-04-15 23:51:18',1334533878,NULL),(1819464645,424118,1,121061,1,1,1,'A',1,0.940063,288,771043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 317}}',75.6509,31805769,272000,NULL,'2011-11-03 02:17:10',1320286630,NULL),(1816958753,424118,1,71138,0,1,1,'A',1,0.919204,346,668939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 726}, \"maximum_statistics\": {\"great\": 854}}',75.6646,13128306,878128,NULL,'2010-12-14 18:56:58',1292353018,NULL),(1816303971,424118,1,35134,0,1,1,'S',1,0.985637,557,840175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 541}, \"maximum_statistics\": {\"great\": 557}}',75.678,8458964,626660,NULL,'2010-08-14 00:09:25',1281744565,NULL),(1816299470,424118,1,64367,0,1,1,'A',1,0.916223,752,698024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 626}, \"maximum_statistics\": {\"great\": 752}}',75.6822,8661324,762820,NULL,'2010-08-18 22:12:12',1282169532,NULL),(1818259787,424118,1,37365,0,1,1,'A',1,0.906651,357,658225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 9, \"great\": 706}, \"maximum_statistics\": {\"great\": 857}}',75.6884,23041655,760370,NULL,'2011-06-25 02:13:47',1308968027,NULL),(1818114650,424118,1,85774,0,1,1,'A',1,0.933962,583,786967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 506}, \"maximum_statistics\": {\"great\": 583}}',75.7384,21108846,557510,NULL,'2011-05-24 02:17:16',1306203436,NULL),(1817793417,424118,1,87300,0,1,1,'A',1,0.93985,399,750960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 351}, \"maximum_statistics\": {\"great\": 399}}',75.7803,19520912,418510,NULL,'2011-04-26 04:42:17',1303792937,NULL),(1819403644,424118,1,80464,0,1,1,'S',1,0.994505,273,924423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 273}}',75.7959,31938505,305840,NULL,'2011-11-05 03:12:26',1320462746,NULL),(1818326985,424118,1,100797,0,1,1,'S',1,0.98,225,889409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',75.7968,23170011,223760,NULL,'2011-06-26 19:31:37',1309116697,NULL),(1818662738,424118,1,95589,0,1,1,'A',1,0.959391,336,808809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 394}}',75.9048,25682417,412732,NULL,'2011-08-02 17:24:42',1312305882,NULL),(1817864048,424118,1,97521,0,1,1,'B',1,0.894252,301,642967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 4, \"great\": 731}, \"maximum_statistics\": {\"great\": 922}}',75.9674,19557890,822278,NULL,'2011-04-26 18:56:00',1303844160,NULL),(1821515691,424118,1,154592,0,1,1,'B',1,0.867171,326,545965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 353}, \"maximum_statistics\": {\"great\": 463}}',75.9961,48002249,337390,NULL,'2012-06-09 04:16:15',1339215375,NULL),(1816509102,424118,1,26859,0,1,1,'A',1,0.94,524,757126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 525}}',76.0161,10385242,573820,NULL,'2010-10-03 20:39:11',1286138351,NULL),(1816441179,424118,1,44354,1,1,1,'S',1,0.975806,248,852041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 248}}',76.0608,9860893,316610,NULL,'2010-09-19 22:14:22',1284934462,NULL),(1816907491,424118,1,78580,0,1,1,'A',1,0.946078,306,801010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 273}, \"maximum_statistics\": {\"great\": 306}}',76.0637,12599535,317820,NULL,'2010-12-01 21:20:46',1291238446,NULL),(1818261344,424118,1,37421,0,1,1,'A',1,0.930206,280,725302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 381}, \"maximum_statistics\": {\"great\": 437}}',76.1804,22854993,372900,NULL,'2011-06-22 00:27:45',1308702465,NULL),(1817967396,424118,1,64670,0,1,1,'S',1,0.978846,520,868024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 498}, \"maximum_statistics\": {\"great\": 520}}',76.1919,20759230,506886,NULL,'2011-05-17 20:15:11',1305663311,NULL),(1816507130,424118,1,26763,1,1,1,'A',1,0.941077,578,789121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 530}, \"maximum_statistics\": {\"great\": 594}}',76.1972,10166016,628320,NULL,'2010-09-28 02:29:37',1285640977,NULL),(1816086760,424118,1,31642,0,1,1,'S',1,0.965347,303,835921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 282}, \"maximum_statistics\": {\"great\": 303}}',76.207,7499407,332360,NULL,'2010-07-19 18:31:52',1279564312,NULL),(1817474272,424118,1,87507,0,1,1,'A',1,0.945724,304,776481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 271}, \"maximum_statistics\": {\"great\": 304}}',76.2077,16342995,367960,NULL,'2011-02-24 23:24:29',1298589869,NULL),(1816463306,424118,1,61909,0,1,1,'A',1,0.92284,241,675852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 557}, \"maximum_statistics\": {\"great\": 648}}',76.2103,10482200,585336,NULL,'2010-10-07 01:18:27',1286414307,NULL),(1818530488,424118,1,101213,0,1,1,'S',1,0.955782,441,825335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 402}, \"maximum_statistics\": {\"great\": 441}}',76.2177,25286425,594360,NULL,'2011-07-27 21:53:48',1311803628,NULL),(1818657764,424118,1,53565,0,1,1,'S',1,0.96817,377,862938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 353}, \"maximum_statistics\": {\"great\": 377}}',76.2706,25469434,386380,NULL,'2011-07-30 16:03:48',1312041828,NULL),(1824002514,424118,1,102550,0,1,1,'A',1,0.971471,271,838989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 333}}',76.28,66668448,297658,NULL,'2012-12-20 00:26:08',1355963168,NULL),(1817029107,424118,1,78234,0,1,1,'A',1,0.928421,270,683409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 411}, \"maximum_statistics\": {\"great\": 475}}',76.3104,13789991,398440,NULL,'2010-12-30 22:16:51',1293747411,NULL),(1816405783,424118,1,43167,0,1,1,'A',1,0.935361,295,704472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 463}, \"maximum_statistics\": {\"great\": 526}}',76.3449,9746164,443700,NULL,'2010-09-17 05:47:05',1284702425,NULL),(1826283043,424118,1,209301,0,1,1,'A',1,0.911511,542,671586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 15, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1390, \"legacy_combo_increase\": 2}}',76.3461,83928796,1152022,NULL,'2013-06-20 04:56:28',1371704188,NULL),(1831470094,424118,1,281133,0,1,1,'S',1,0.977444,133,888806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',76.3594,109236010,115292,NULL,'2014-07-09 20:22:43',1404937363,NULL),(1818338341,424118,1,97237,0,1,1,'S',1,0.96049,367,793389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 338}, \"maximum_statistics\": {\"great\": 367}}',76.4368,22739671,438314,NULL,'2011-06-20 01:24:54',1308533094,NULL),(1818298347,424118,1,25927,0,1,1,'S',1,0.959707,273,785612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 251}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',76.4392,22795416,272900,NULL,'2011-06-21 00:52:39',1308617559,NULL),(1820152244,424118,1,127771,0,1,1,'S',1,0.970899,189,864007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 189}}',76.486,36739033,197736,NULL,'2012-01-16 20:20:29',1326745229,NULL),(1816462301,424118,1,66769,0,1,1,'B',1,0.880531,174,559937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 363}, \"maximum_statistics\": {\"great\": 452}}',76.5505,10761714,308140,NULL,'2010-10-15 01:57:02',1287107822,NULL),(1816956908,424118,1,64905,0,1,1,'S',1,0.962037,540,845766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 499}, \"maximum_statistics\": {\"great\": 540}}',76.5599,13411392,589946,NULL,'2010-12-21 18:32:28',1292956348,NULL),(1817035140,424118,1,45308,0,1,1,'S',1,0.962039,461,825358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 426}, \"maximum_statistics\": {\"great\": 461, \"legacy_combo_increase\": 1}}',76.5858,13506651,613698,NULL,'2010-12-24 04:49:55',1293166195,NULL),(1817496110,424118,1,88358,0,1,1,'A',1,0.927374,255,699166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 537}}',76.6032,17573465,436900,NULL,'2011-03-20 21:11:59',1300655519,NULL),(1818401020,424118,1,73777,1,1,1,'S',1,0.955932,295,829751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 269}, \"maximum_statistics\": {\"great\": 295}}',76.6288,23995248,331630,NULL,'2011-07-08 21:28:46',1310160526,NULL),(1817223808,424118,1,85663,1,1,1,'A',1,0.912046,148,625277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 443}, \"maximum_statistics\": {\"great\": 523}}',76.6288,15092723,373916,NULL,'2011-01-29 22:42:09',1296340929,NULL),(1816660106,424118,1,60344,0,1,1,'A',1,0.932976,237,740911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 373}}',76.6447,11355992,358346,NULL,'2010-10-31 04:21:33',1288498893,NULL),(1816456730,424118,1,37995,0,1,1,'A',1,0.935158,353,736048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 616}, \"maximum_statistics\": {\"great\": 694}}',76.7108,10452372,595740,NULL,'2010-10-06 04:06:52',1286338012,NULL),(1818266975,424118,1,37850,0,1,1,'A',1,0.913417,220,628066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 536}, \"maximum_statistics\": {\"great\": 641}}',76.7943,22854433,506290,NULL,'2011-06-21 23:55:02',1308700502,NULL),(1816225165,424118,1,53674,0,1,1,'A',1,0.922646,446,755018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 377}, \"maximum_statistics\": {\"great\": 446}}',76.9504,8800492,434734,NULL,'2010-08-22 04:45:06',1282452306,NULL),(1817021002,424118,1,80951,0,1,1,'A',1,0.925714,203,716222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 350}}',76.9875,13709794,291390,NULL,'2010-12-29 01:17:35',1293585455,NULL),(1816487450,424118,1,19520,0,1,1,'A',1,0.933402,488,781130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 423}, \"maximum_statistics\": {\"great\": 488}}',76.9957,10797962,473710,NULL,'2010-10-16 00:29:02',1287188942,NULL),(1820887142,424118,1,144695,1,1,1,'A',1,0.900235,192,611200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 349}, \"maximum_statistics\": {\"great\": 426}}',77.0015,43396572,343678,NULL,'2012-04-13 19:06:51',1334344011,NULL),(1818827033,424118,1,72489,0,1,1,'A',1,0.939024,316,717102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 549}, \"maximum_statistics\": {\"great\": 615}}',77.0124,27003004,559402,NULL,'2011-08-21 01:33:23',1313890403,NULL),(1817822228,424118,1,51164,0,1,1,'S',1,0.95,340,773207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 306}, \"maximum_statistics\": {\"great\": 340}}',77.0161,19610151,363690,NULL,'2011-04-27 22:09:29',1303942169,NULL),(1820811708,424118,1,136210,0,1,1,'B',1,0.894075,721,654500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 6, \"great\": 884}, \"maximum_statistics\": {\"great\": 1114}}',77.0325,43318289,1111662,NULL,'2012-04-12 19:25:22',1334258722,NULL),(1816638146,424118,1,74097,0,1,1,'A',1,0.929105,329,723732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 577}, \"maximum_statistics\": {\"great\": 670}}',77.0647,10880410,604368,NULL,'2010-10-17 22:11:21',1287353481,NULL),(1818237076,424118,1,101803,0,1,1,'S',1,0.981731,520,901270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 501}, \"maximum_statistics\": {\"great\": 520}}',77.1161,21805786,600100,NULL,'2011-06-05 02:33:54',1307241234,NULL),(1817752787,424118,1,29463,0,1,1,'A',1,0.946667,405,743292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 537}, \"maximum_statistics\": {\"great\": 600}}',77.1179,19558221,583820,NULL,'2011-04-26 19:14:06',1303845246,NULL),(1818249830,424118,1,98279,0,1,1,'S',1,0.966197,355,841676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 331}, \"maximum_statistics\": {\"great\": 355}}',77.1784,22740947,378620,NULL,'2011-06-20 02:20:46',1308536446,NULL),(1821090114,424118,1,134816,0,1,1,'A',1,0.90481,264,644689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 499}}',77.2262,44729292,415808,NULL,'2012-04-30 05:20:52',1335763252,NULL),(1869195144,424118,1,2788546,1,1,1,'B',1,0.872115,220,559266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 46, \"great\": 820, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1040}}',77.2301,168822557,761726,NULL,'2022-01-06 19:04:37',1641495877,NULL),(1820915771,424118,1,139479,0,1,1,'S',1,0.960938,512,817350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 472}, \"maximum_statistics\": {\"great\": 512}}',77.2941,43413765,693760,NULL,'2012-04-14 02:23:56',1334370236,NULL),(1817852272,424118,1,27713,0,1,1,'A',1,0.920128,208,664896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 536}, \"maximum_statistics\": {\"great\": 626}}',77.301,19561895,561160,NULL,'2011-04-26 22:35:28',1303857328,NULL),(1817810851,424118,1,94837,0,1,1,'A',1,0.973862,367,858031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 564}, \"maximum_statistics\": {\"great\": 593}}',77.3554,19231263,623630,NULL,'2011-04-20 22:54:29',1303340069,NULL),(1818592690,424118,1,104255,0,1,1,'A',1,0.973783,257,843176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 267}}',77.4149,25285749,284120,NULL,'2011-07-27 21:20:26',1311801626,NULL),(1816575854,424118,1,71685,0,1,1,'A',1,0.915957,419,659665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 393}, \"maximum_statistics\": {\"great\": 470}}',77.447,10700756,495590,NULL,'2010-10-13 02:57:45',1286938665,NULL),(1817762667,424118,1,90157,1,1,1,'A',1,0.946459,498,732005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 519}, \"maximum_statistics\": {\"great\": 579}}',77.5084,19728947,639588,NULL,'2011-04-30 04:12:47',1304136767,NULL),(1818022362,424118,1,1562,0,1,1,'A',1,0.908333,390,614143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 2, \"great\": 590}, \"maximum_statistics\": {\"great\": 720}}',77.5123,20859948,638180,NULL,'2011-05-19 22:16:27',1305843387,NULL),(1817683490,424118,1,82588,0,1,1,'B',1,0.895833,558,634061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 7, \"great\": 653}, \"maximum_statistics\": {\"great\": 816}}',77.5135,18649602,646680,NULL,'2011-04-09 18:24:23',1302373463,NULL),(1816615490,424118,1,73720,0,1,1,'A',1,0.910029,339,679001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 278}, \"maximum_statistics\": {\"great\": 339}}',77.5493,11387925,351640,NULL,'2010-10-31 19:50:36',1288554636,NULL),(1821715896,424118,1,40212,0,1,1,'A',1,0.929457,645,737305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 554}, \"maximum_statistics\": {\"great\": 645}}',77.566,50286469,658940,NULL,'2012-07-03 03:12:53',1341285173,NULL),(1820978103,424118,1,138750,0,1,1,'A',1,0.946903,339,773735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 303}, \"maximum_statistics\": {\"great\": 339}}',77.5814,44319267,356430,NULL,'2012-04-25 06:07:45',1335334065,NULL),(1816588387,424118,1,67076,0,1,1,'S',1,0.956461,356,837460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 325}, \"maximum_statistics\": {\"great\": 356}}',77.6223,11198884,378680,NULL,'2010-10-27 02:35:01',1288146901,NULL),(1816274371,424118,1,63992,0,1,1,'A',1,0.935096,611,728873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 545}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',77.6337,8417676,583972,NULL,'2010-08-12 22:43:56',1281653036,NULL),(1821956465,424118,1,96103,0,1,1,'B',1,0.887311,302,573155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 432}, \"maximum_statistics\": {\"great\": 528}}',77.652,50996820,433430,NULL,'2012-07-10 05:15:25',1341897325,NULL),(1816678909,424118,1,57760,0,1,1,'A',1,0.924791,359,762757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 305}, \"maximum_statistics\": {\"great\": 359}}',77.6757,10941450,372480,NULL,'2010-10-20 01:47:15',1287539235,NULL),(1817481377,424118,1,34162,0,1,1,'B',1,0.87117,127,508108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 557}, \"maximum_statistics\": {\"great\": 718}}',77.7874,17672003,450450,NULL,'2011-03-22 21:53:41',1300830821,NULL),(1818479325,424118,1,43900,0,1,1,'B',1,0.888548,444,651991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 382}, \"maximum_statistics\": {\"great\": 489}}',77.7895,23994974,446610,NULL,'2011-07-08 21:19:42',1310159982,NULL),(1816559773,424118,1,69100,0,1,1,'A',1,0.958051,569,770289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 678}, \"maximum_statistics\": {\"great\": 739}}',77.8484,10671440,713522,NULL,'2010-10-12 00:56:33',1286844993,NULL),(1816079666,424118,1,48286,0,1,1,'S',1,0.954774,597,823777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 543}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 11}}',77.9304,7986596,693740,NULL,'2010-08-01 20:38:15',1280695095,NULL),(1816573022,424118,1,44859,0,1,1,'A',1,0.934513,300,725627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 495}, \"maximum_statistics\": {\"great\": 565}}',77.9481,10514456,526870,NULL,'2010-10-08 02:08:12',1286503692,NULL),(1816624210,424118,1,65241,0,1,1,'A',1,0.902628,380,655583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 526}, \"maximum_statistics\": {\"great\": 647}}',77.9724,11341429,575670,NULL,'2010-10-30 17:52:17',1288461137,NULL),(1821973410,424118,1,160059,0,1,1,'A',1,0.903491,267,591122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 403}, \"maximum_statistics\": {\"great\": 487}}',77.9839,52374200,351770,NULL,'2012-07-24 01:08:37',1343092117,NULL),(1816463304,424118,1,69758,1,1,1,'A',1,0.927755,962,756897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 823}, \"maximum_statistics\": {\"great\": 962}}',78.1575,10761694,1072178,NULL,'2010-10-15 01:55:05',1287107705,NULL),(1816339222,424118,1,33322,0,1,1,'S',1,0.959184,392,810004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 360}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',78.169,9348589,466840,NULL,'2010-09-04 22:22:54',1283638974,NULL),(1837740838,424118,1,660346,0,1,1,'B',1,0.865588,298,557638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 57, \"great\": 1164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1514}}',78.2478,120693085,1071806,NULL,'2015-12-18 03:32:17',1450409537,NULL),(1817656246,424118,1,91775,0,1,1,'A',1,0.911697,166,636300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 365}, \"maximum_statistics\": {\"great\": 436}}',78.2792,18722084,337700,NULL,'2011-04-10 22:49:08',1302475748,NULL),(1816365880,424118,1,52181,0,1,1,'S',1,0.953247,770,824474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 698}, \"maximum_statistics\": {\"great\": 770}}',78.296,9829489,838620,NULL,'2010-09-19 04:52:07',1284871927,NULL),(1816567041,424118,1,58641,0,1,1,'A',1,0.934664,551,721258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 479}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 2}}',78.2973,10340959,680480,NULL,'2010-10-02 19:05:50',1286046350,NULL),(1821930117,424118,1,66353,0,1,1,'S',1,0.973301,412,866190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 390}, \"maximum_statistics\": {\"great\": 412}}',78.3113,51079270,453100,NULL,'2012-07-11 00:52:06',1341967926,NULL),(1816864955,424118,1,77730,0,1,1,'A',1,0.911458,266,685673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 384}}',78.3351,13203662,330736,NULL,'2010-12-17 01:53:36',1292550816,NULL),(1817280244,424118,1,73616,0,1,1,'S',1,0.95467,364,827590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 331}, \"maximum_statistics\": {\"great\": 364}}',78.3672,15956233,365970,NULL,'2011-02-16 22:04:03',1297893843,NULL),(1816555308,424118,1,71201,0,1,1,'A',1,0.955819,229,792244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 425}, \"maximum_statistics\": {\"great\": 464}}',78.3701,10385300,444010,NULL,'2010-10-03 20:43:15',1286138595,NULL),(1816855686,424118,1,41819,0,1,1,'S',1,0.968085,282,832713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 264}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',78.3814,13065950,305320,NULL,'2010-12-13 02:39:43',1292207983,NULL),(1817640718,424118,1,77244,0,1,1,'A',1,0.944209,544,789141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 635}, \"maximum_statistics\": {\"great\": 708}}',78.3904,18721414,759074,NULL,'2011-04-10 22:04:39',1302473079,NULL),(1818554986,424118,1,94298,0,1,1,'A',1,0.961224,486,812296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 490}}',78.454,25284261,584040,NULL,'2011-07-27 20:05:47',1311797147,NULL),(1816936965,424118,1,79209,0,1,1,'S',1,0.984848,264,893900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 264}}',78.4973,13128747,302550,NULL,'2010-12-14 19:22:38',1292354558,NULL),(1817548943,424118,1,72725,1,1,1,'A',1,0.949086,314,760841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 354}, \"maximum_statistics\": {\"great\": 383}}',78.5074,17135514,386660,NULL,'2011-03-12 21:02:10',1299963730,NULL),(1816267857,424118,1,61339,0,1,1,'B',1,0.892327,229,656414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 404}}',78.5517,8622821,337594,NULL,'2010-08-18 01:19:22',1282094362,NULL),(1845156703,424118,1,1240449,1,1,1,'B',1,0.847997,250,502568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 65, \"great\": 951, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1273}}',78.577,132243868,850580,NULL,'2017-08-06 22:24:54',1502058294,NULL),(1818124810,424118,1,65325,0,1,1,'A',1,0.924403,359,695021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 377}}',78.5962,22530660,370610,NULL,'2011-06-17 03:19:00',1308280740,NULL),(1816438598,424118,1,61718,0,1,1,'A',1,0.940517,580,793550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 511}, \"maximum_statistics\": {\"great\": 580}}',78.6164,9390401,699890,NULL,'2010-09-06 00:07:08',1283731628,NULL),(1816340916,424118,1,59692,0,1,1,'B',1,0.889841,418,588216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 6, \"great\": 643}, \"maximum_statistics\": {\"great\": 817}}',78.6204,9860814,682260,NULL,'2010-09-19 22:09:49',1284934189,NULL),(1816667124,424118,1,37735,1,1,1,'S',1,0.958613,447,796950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 410}, \"maximum_statistics\": {\"great\": 447}}',78.6322,11575913,481600,NULL,'2010-11-06 04:42:43',1289018563,NULL),(1817436660,424118,1,31617,0,1,1,'A',1,0.902412,289,645291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 456}}',78.643,16986094,388962,NULL,'2011-03-09 23:19:32',1299712772,NULL),(1816887483,424118,1,59523,0,1,1,'A',1,0.900338,384,668903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 17, \"great\": 728}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',78.6899,12903051,845712,NULL,'2010-12-09 03:21:29',1291864889,NULL),(1821908123,424118,1,104401,0,1,1,'B',1,0.863747,229,536228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 68, \"great\": 666}, \"maximum_statistics\": {\"great\": 822}}',78.6914,50994255,538456,NULL,'2012-07-10 04:42:15',1341895335,NULL),(1817539057,424118,1,89391,0,1,1,'A',1,0.92132,788,740621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 664}, \"maximum_statistics\": {\"great\": 788}}',78.7651,17382997,868140,NULL,'2011-03-17 22:02:08',1300399328,NULL),(1821788544,424118,1,153317,0,1,1,'A',1,0.911058,120,619345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 360}, \"maximum_statistics\": {\"great\": 416}}',78.7721,50469202,284490,NULL,'2012-07-04 20:50:38',1341435038,NULL),(1818111090,424118,1,92422,0,1,1,'S',1,0.975452,387,832341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 368}, \"maximum_statistics\": {\"great\": 387}}',78.86,20860280,561550,NULL,'2011-05-19 22:31:38',1305844298,NULL),(1816437529,424118,1,32345,0,1,1,'A',1,0.944816,299,754025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 266}, \"maximum_statistics\": {\"great\": 299}}',78.8633,9543367,347690,NULL,'2010-09-11 01:26:56',1284168416,NULL),(1816900300,424118,1,63225,1,1,1,'X',1,1,235,908738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',78.8964,12604443,279364,NULL,'2010-12-02 03:34:52',1291260892,NULL),(1817592129,424118,1,90617,0,1,1,'A',1,0.915217,439,680992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 582}, \"maximum_statistics\": {\"great\": 690}}',78.9226,17383700,729350,NULL,'2011-03-17 22:37:20',1300401440,NULL),(1816108348,424118,1,46211,0,1,1,'A',1,0.916667,612,717310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 510}, \"maximum_statistics\": {\"great\": 612}}',78.9228,7621793,669760,NULL,'2010-07-23 01:29:11',1279848551,NULL),(1826316532,424118,1,257576,1,1,1,'A',1,0.920306,406,703463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 458}}',78.9272,83924219,495400,NULL,'2013-06-20 03:32:08',1371699128,NULL),(1816453353,424118,1,70222,0,1,1,'A',1,0.938095,411,763924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 420}}',78.9558,9582721,429810,NULL,'2010-09-11 19:06:00',1284231960,NULL),(1818636777,424118,1,80384,0,1,1,'A',1,0.901145,351,633134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 16, \"great\": 787}, \"maximum_statistics\": {\"great\": 961}}',78.9915,25896608,817620,NULL,'2011-08-05 19:25:09',1312572309,NULL),(1817061354,424118,1,81579,0,1,1,'A',1,0.941142,858,794723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 757}, \"maximum_statistics\": {\"great\": 858}}',78.9949,13709358,880400,NULL,'2010-12-29 00:53:06',1293583986,NULL),(1818568073,424118,1,90351,0,1,1,'A',1,0.941426,485,723538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 532}, \"maximum_statistics\": {\"great\": 589}}',78.9976,25223103,645876,NULL,'2011-07-26 23:59:49',1311724789,NULL),(1818018355,424118,1,96981,1,1,1,'A',1,0.914566,246,632295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 601}, \"maximum_statistics\": {\"great\": 714}}',79.001,21107969,622224,NULL,'2011-05-24 01:30:08',1306200608,NULL),(1816953357,424118,1,79362,0,1,1,'A',1,0.905007,183,625017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 562}, \"maximum_statistics\": {\"great\": 679}}',79.0661,12747896,453564,NULL,'2010-12-05 03:52:27',1291521147,NULL),(1818165696,424118,1,94694,1,1,1,'S',1,0.95098,510,756270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 460}, \"maximum_statistics\": {\"great\": 510}}',79.0775,21805257,669540,NULL,'2011-06-05 02:20:52',1307240452,NULL),(1816596627,424118,1,61898,0,1,1,'A',1,0.928187,523,698958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 479}, \"maximum_statistics\": {\"great\": 557}}',79.0799,11618996,563040,NULL,'2010-11-07 01:11:51',1289092311,NULL),(1817565462,424118,1,26446,0,1,1,'S',1,0.955504,427,796983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 389}, \"maximum_statistics\": {\"great\": 427, \"legacy_combo_increase\": 3}}',79.1131,17628218,497080,NULL,'2011-03-22 02:07:05',1300759625,NULL),(1816790382,424118,1,74693,0,1,1,'S',1,0.954464,560,807955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 509}, \"maximum_statistics\": {\"great\": 560}}',79.1173,12166039,586890,NULL,'2010-11-21 05:18:44',1290316724,NULL),(1818639173,424118,1,58005,0,1,1,'S',1,0.952009,448,767972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 405}, \"maximum_statistics\": {\"great\": 448}}',79.1368,25755510,514520,NULL,'2011-08-03 19:51:45',1312401105,NULL),(1821818956,424118,1,162009,0,1,1,'S',1,0.962,250,848763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 231}, \"maximum_statistics\": {\"great\": 250}}',79.2021,50373167,241510,NULL,'2012-07-03 22:10:19',1341353419,NULL),(1816677917,424118,1,63744,0,1,1,'A',1,0.915641,493,654069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 569, \"legacy_combo_increase\": 1}}',79.2133,11132728,686504,NULL,'2010-10-25 01:07:18',1287968838,NULL),(1821830063,424118,1,140895,0,1,1,'A',1,0.920455,395,700116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 493}, \"maximum_statistics\": {\"great\": 572}}',79.225,50660282,484874,NULL,'2012-07-06 17:13:35',1341594815,NULL),(1819911278,424118,1,121189,0,1,1,'A',1,0.901506,262,601290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 12, \"great\": 705}, \"maximum_statistics\": {\"great\": 863}}',79.2474,34857296,636818,NULL,'2011-12-21 01:20:07',1324430407,NULL),(1821293542,424118,1,83715,0,1,1,'A',1,0.914634,190,638058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 378}, \"maximum_statistics\": {\"great\": 451}}',79.2956,46288533,331680,NULL,'2012-05-19 20:37:55',1337459875,NULL),(1818342268,424118,1,42056,0,1,1,'S',1,0.977564,468,864385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 447}, \"maximum_statistics\": {\"great\": 468}}',79.3012,23039468,516050,NULL,'2011-06-25 01:22:00',1308964920,NULL),(1817725230,424118,1,79882,0,1,1,'A',1,0.928899,253,684848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 758}, \"maximum_statistics\": {\"great\": 872}}',79.3121,18649457,758460,NULL,'2011-04-09 18:20:43',1302373243,NULL),(1817659310,424118,1,31438,0,1,1,'B',1,0.889901,388,593218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 482}, \"maximum_statistics\": {\"great\": 604}}',79.3376,18767409,456570,NULL,'2011-04-11 22:31:21',1302561081,NULL),(1818678349,424118,1,95814,0,1,1,'A',1,0.942408,562,772080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 678}, \"maximum_statistics\": {\"great\": 764}}',79.3416,25895155,837478,NULL,'2011-08-05 18:35:42',1312569342,NULL),(1816434997,424118,1,58616,0,1,1,'A',1,0.945828,341,763038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 720}, \"maximum_statistics\": {\"great\": 803}}',79.3455,9545912,781700,NULL,'2010-09-11 02:56:06',1284173766,NULL),(1817877296,424118,1,30726,0,1,1,'B',1,0.859911,304,536594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 9, \"great\": 492}, \"maximum_statistics\": {\"great\": 671}}',79.4595,20759599,491820,NULL,'2011-05-17 20:40:08',1305664808,NULL),(1816207067,424118,1,40555,0,1,1,'B',1,0.896245,277,650843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 407}, \"maximum_statistics\": {\"great\": 506}}',79.5081,9006214,450724,NULL,'2010-08-27 03:17:04',1282879024,NULL),(1817848389,424118,1,34039,1,1,1,'B',1,0.897124,211,597871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 1}}',79.5243,19558107,367368,NULL,'2011-04-26 19:06:37',1303844797,NULL),(1816667325,424118,1,71407,0,1,1,'A',1,0.980519,307,814712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',79.5424,11085429,286046,NULL,'2010-10-23 20:58:36',1287867516,NULL),(1821893764,424118,1,102443,0,1,1,'S',1,0.951515,330,821436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 298}, \"maximum_statistics\": {\"great\": 330}}',79.5565,51078990,375162,NULL,'2012-07-11 00:45:04',1341967504,NULL),(1821470002,424118,1,107217,0,1,1,'B',1,0.866139,231,519732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 86, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1326}}',79.5741,48537693,816076,NULL,'2012-06-15 00:58:13',1339721893,NULL),(1817523096,424118,1,42691,0,1,1,'A',1,0.934132,668,735023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 580}, \"maximum_statistics\": {\"great\": 668}}',79.5758,17726350,696700,NULL,'2011-03-24 03:10:55',1300936255,NULL),(1816753337,424118,1,70365,0,1,1,'A',1,0.912402,202,619010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 424}, \"maximum_statistics\": {\"great\": 508}}',79.6018,12164457,351858,NULL,'2010-11-21 04:35:50',1290314150,NULL),(1819851966,424118,1,118474,0,1,1,'A',1,0.90625,217,614725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 565}, \"maximum_statistics\": {\"great\": 672}}',79.7183,34447025,502260,NULL,'2011-12-14 20:06:49',1323893209,NULL),(1816996121,424118,1,53017,0,1,1,'A',1,0.934641,197,674282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 306}}',79.7278,13503128,314570,NULL,'2010-12-24 02:16:43',1293157003,NULL),(1821079029,424118,1,138333,0,1,1,'S',1,0.954911,621,835290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 565}, \"maximum_statistics\": {\"great\": 621}}',79.7383,44637973,730746,NULL,'2012-04-29 04:58:40',1335675520,NULL),(1817034727,424118,1,58265,0,1,1,'A',1,0.939865,740,756139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 651}, \"maximum_statistics\": {\"great\": 740}}',79.7571,13502869,777880,NULL,'2010-12-24 02:04:20',1293156260,NULL),(1818296131,424118,1,92190,0,1,1,'S',1,0.986653,487,838416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 474}, \"maximum_statistics\": {\"great\": 487}}',79.8009,23420404,600432,NULL,'2011-06-30 18:28:41',1309458521,NULL),(1818329732,424118,1,34212,0,1,1,'A',1,0.943548,434,799784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 385}, \"maximum_statistics\": {\"great\": 434}}',79.8389,22795305,458390,NULL,'2011-06-21 00:47:04',1308617224,NULL),(1816595492,424118,1,73234,0,1,1,'B',1,0.891408,340,653073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 419}}',79.8467,11262644,379890,NULL,'2010-10-29 00:56:27',1288313787,NULL),(1819867500,424118,1,123417,0,1,1,'A',1,0.919534,615,719142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 848}, \"maximum_statistics\": {\"great\": 988}}',79.887,34515811,954778,NULL,'2011-12-16 02:55:27',1324004127,NULL),(1816537844,424118,1,60773,0,1,1,'B',1,0.897098,198,608986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 379}}',79.9368,9970982,275556,NULL,'2010-09-23 02:00:38',1285207238,NULL),(1817741871,424118,1,29005,1,1,1,'A',1,0.935167,508,734899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 509}}',79.9405,19285908,505010,NULL,'2011-04-22 02:26:00',1303439160,NULL),(1816519360,424118,1,43204,0,1,1,'A',1,0.93638,497,722819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 488}, \"maximum_statistics\": {\"great\": 558}}',79.9435,10515566,575722,NULL,'2010-10-08 03:31:18',1286508678,NULL),(1816987335,424118,1,80406,0,1,1,'S',1,0.961095,694,794262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 640}, \"maximum_statistics\": {\"great\": 694}}',79.9985,13996381,781580,NULL,'2011-01-04 20:50:46',1294174246,NULL),(1817007152,424118,1,57372,0,1,1,'S',1,0.97929,338,861735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324}, \"maximum_statistics\": {\"great\": 338}}',80.0418,13502936,528176,NULL,'2010-12-24 02:07:37',1293156457,NULL),(1817869406,424118,1,95245,0,1,1,'A',1,0.919118,680,745489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 570}, \"maximum_statistics\": {\"great\": 680}}',80.0599,20221087,708028,NULL,'2011-05-08 04:32:16',1304829136,NULL),(1817607744,424118,1,92314,0,1,1,'A',1,0.923777,483,741961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 1, \"great\": 746}, \"maximum_statistics\": {\"great\": 879}}',80.1299,17720283,900854,NULL,'2011-03-23 21:46:59',1300916819,NULL),(1818376186,424118,1,103723,1,1,1,'A',1,0.93299,324,718170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 597}, \"maximum_statistics\": {\"great\": 679}}',80.1306,23560305,682556,NULL,'2011-07-02 15:51:26',1309621886,NULL),(1822047308,424118,1,117426,0,1,1,'S',1,0.993072,433,915948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 433}}',80.1324,52865016,542298,NULL,'2012-07-28 00:23:09',1343434989,NULL),(1816736914,424118,1,73891,0,1,1,'B',1,0.876587,327,590003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 554}, \"maximum_statistics\": {\"great\": 709}}',80.1551,12298379,679278,NULL,'2010-11-25 01:32:51',1290648771,NULL),(1823786246,424118,1,121335,0,1,1,'B',1,0.891216,167,582048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 617}, \"maximum_statistics\": {\"great\": 740}}',80.1929,65676574,543450,NULL,'2012-12-09 02:18:21',1355019501,NULL),(1820925437,424118,1,139753,0,1,1,'A',1,0.921836,179,663996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 349}, \"maximum_statistics\": {\"great\": 403}}',80.1979,43312760,319422,NULL,'2012-04-12 17:11:24',1334250684,NULL),(1818468907,424118,1,65233,0,1,1,'B',1,0.890919,195,595374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 19, \"great\": 725}, \"maximum_statistics\": {\"great\": 903}}',80.2137,24277450,630100,NULL,'2011-07-12 23:57:14',1310515034,NULL),(1817795379,424118,1,64909,0,1,1,'B',1,0.891982,533,647157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 6, \"great\": 710}, \"maximum_statistics\": {\"great\": 898}}',80.2235,19556965,851762,NULL,'2011-04-26 18:16:28',1303841788,NULL),(1818504824,424118,1,92339,0,1,1,'A',1,0.927083,202,661908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 622}, \"maximum_statistics\": {\"great\": 720}}',80.2766,25284350,576470,NULL,'2011-07-27 20:09:52',1311797392,NULL),(1820979087,424118,1,134918,0,1,1,'B',1,0.887234,262,571745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 563}, \"maximum_statistics\": {\"great\": 705}}',80.2854,44161581,553470,NULL,'2012-04-22 20:30:48',1335126648,NULL),(1821173269,424118,1,133398,0,1,1,'B',1,0.88501,453,627510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 487}}',80.3425,44646341,468410,NULL,'2012-04-29 06:43:44',1335681824,NULL),(1821869276,424118,1,11091,0,1,1,'S',1,0.950495,404,819316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 364}, \"maximum_statistics\": {\"great\": 404}}',80.3724,51161116,428800,NULL,'2012-07-11 19:12:44',1342033964,NULL),(1817639880,424118,1,91381,0,1,1,'A',1,0.904943,450,648820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 651}, \"maximum_statistics\": {\"great\": 789}}',80.4472,18722036,719826,NULL,'2011-04-10 22:45:14',1302475514,NULL),(1816852099,424118,1,68955,0,1,1,'A',1,0.914667,158,619736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 375}}',80.4694,13128126,309958,NULL,'2010-12-14 18:48:27',1292352507,NULL),(1817685056,424118,1,50484,0,1,1,'A',1,0.932115,223,697466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 383}}',80.553,18769834,304350,NULL,'2011-04-12 00:55:10',1302569710,NULL),(1816316687,424118,1,59950,0,1,1,'B',1,0.888816,582,651265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 6, \"great\": 597}, \"maximum_statistics\": {\"great\": 760, \"legacy_combo_increase\": 1}}',80.5649,8791334,728190,NULL,'2010-08-21 21:43:45',1282427025,NULL),(1816251811,424118,1,38021,0,1,1,'A',1,0.927114,220,701126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 343}}',80.6235,8544500,310460,NULL,'2010-08-16 00:57:56',1281920276,NULL),(1816241801,424118,1,45220,0,1,1,'A',1,0.916807,458,683915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 498}, \"maximum_statistics\": {\"great\": 595, \"legacy_combo_increase\": 1}}',80.6897,8228575,589196,NULL,'2010-08-08 04:36:07',1281242167,NULL),(1819909738,424118,1,124577,0,1,1,'B',1,0.834188,390,513387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 9, \"great\": 400}, \"maximum_statistics\": {\"great\": 585}}',80.7071,34446933,469446,NULL,'2011-12-14 20:02:31',1323892951,NULL),(1826145874,424118,1,53628,0,1,1,'A',1,0.90381,449,644317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 21, \"great\": 869}, \"maximum_statistics\": {\"great\": 1050}}',80.7517,82942489,868060,NULL,'2013-06-10 03:57:45',1370836665,NULL),(1816704687,424118,1,69904,0,1,1,'A',1,0.908769,613,664323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 1, \"great\": 579}, \"maximum_statistics\": {\"great\": 707}}',80.7539,10880484,743690,NULL,'2010-10-17 22:16:42',1287353802,NULL),(1818339464,424118,1,41994,0,1,1,'S',1,0.962406,532,837232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 492}, \"maximum_statistics\": {\"great\": 532}}',80.7591,23425848,569180,NULL,'2011-06-30 21:57:33',1309471053,NULL),(1818336840,424118,1,93842,0,1,1,'A',1,0.92891,417,707854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 734}, \"maximum_statistics\": {\"great\": 844}}',80.8208,22739345,739828,NULL,'2011-06-20 01:08:41',1308532121,NULL),(1817756469,424118,1,86325,0,1,1,'A',1,0.929423,282,738499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 439}, \"maximum_statistics\": {\"great\": 503}}',80.8662,19230918,457230,NULL,'2011-04-20 22:32:11',1303338731,NULL),(1816385729,424118,1,55459,0,1,1,'A',1,0.919617,313,661789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 576}, \"maximum_statistics\": {\"great\": 678}}',80.8782,9477833,567208,NULL,'2010-09-09 03:05:59',1284001559,NULL),(1817976392,424118,1,98202,0,1,1,'A',1,0.91924,251,720442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 421}}',80.9519,19967741,391732,NULL,'2011-05-04 02:18:35',1304475515,NULL),(1818810810,424118,1,102596,0,1,1,'S',1,0.9699,299,864899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 299}}',80.9559,26561473,318910,NULL,'2011-08-14 19:41:34',1313350894,NULL),(1816129085,424118,1,40283,0,1,1,'S',1,0.956604,530,809731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 484}, \"maximum_statistics\": {\"great\": 530}}',81.1004,7840017,562960,NULL,'2010-07-29 01:42:58',1280367778,NULL),(1817692855,424118,1,55654,0,1,1,'A',1,0.916974,542,724795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 452}, \"maximum_statistics\": {\"great\": 542}}',81.1073,18477782,689490,NULL,'2011-04-06 22:58:12',1302130692,NULL),(1816696336,424118,1,69495,1,1,1,'A',1,0.936508,264,733346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 720}, \"maximum_statistics\": {\"great\": 819}}',81.1127,11130107,757560,NULL,'2010-10-24 21:33:02',1287955982,NULL),(1818285147,424118,1,39134,0,1,1,'A',1,0.943272,758,805016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 672}, \"maximum_statistics\": {\"great\": 758}}',81.1218,22972648,819230,NULL,'2011-06-23 23:18:06',1308871086,NULL),(1817090628,424118,1,73561,0,1,1,'B',1,0.896033,555,621879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 595}, \"maximum_statistics\": {\"great\": 731}}',81.1881,13495336,713584,NULL,'2010-12-23 18:52:12',1293130332,NULL),(1816881433,424118,1,78094,0,1,1,'A',1,0.934708,291,777183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 253}, \"maximum_statistics\": {\"great\": 291}}',81.2326,12599616,313170,NULL,'2010-12-01 21:25:25',1291238725,NULL),(1820993828,424118,1,135468,1,1,1,'A',1,0.959049,481,823267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 696}, \"maximum_statistics\": {\"great\": 757}}',81.253,44322110,831590,NULL,'2012-04-25 07:23:30',1335338610,NULL),(1816780232,424118,1,71005,0,1,1,'A',1,0.921053,513,722260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 432}, \"maximum_statistics\": {\"great\": 513}}',81.2532,12297779,512410,NULL,'2010-11-25 00:27:52',1290644872,NULL),(1820819447,424118,1,136426,0,1,1,'B',1,0.845692,248,505549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 55, \"great\": 689}, \"maximum_statistics\": {\"great\": 917}}',81.2689,43317547,595334,NULL,'2012-04-12 19:04:28',1334257468,NULL),(1817507533,424118,1,29802,0,1,1,'A',1,0.932806,253,774754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 219}, \"maximum_statistics\": {\"great\": 253}}',81.294,17152136,260990,NULL,'2011-03-13 05:41:54',1299994914,NULL),(1816459669,424118,1,69691,0,1,1,'B',1,0.895406,388,627952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 24, \"great\": 988}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',81.3,10164885,1036680,NULL,'2010-09-28 01:02:22',1285635742,NULL),(1817558211,424118,1,68115,0,1,1,'A',1,0.939358,717,752883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 748}, \"maximum_statistics\": {\"great\": 841}}',81.3043,17622794,913092,NULL,'2011-03-21 20:59:58',1300741198,NULL),(1819907994,424118,1,119598,0,1,1,'A',1,0.930365,438,768154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 377}, \"maximum_statistics\": {\"great\": 438}}',81.3906,34515906,477340,NULL,'2011-12-16 03:00:02',1324004402,NULL),(1819934026,424118,1,122230,0,1,1,'A',1,0.952778,391,759649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 491}, \"maximum_statistics\": {\"great\": 540}}',81.4734,35965690,568590,NULL,'2012-01-06 02:13:14',1325815994,NULL),(1822616313,424118,1,29956,0,1,1,'A',1,0.954414,400,768323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 629}, \"maximum_statistics\": {\"great\": 691}}',81.4874,56833645,735320,NULL,'2012-09-01 03:32:23',1346470343,NULL),(1819880532,424118,1,129055,0,1,1,'B',1,0.84607,219,519801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 5, \"great\": 322}, \"maximum_statistics\": {\"great\": 458}}',81.4888,34515863,326414,NULL,'2011-12-16 02:58:00',1324004280,NULL),(1818021265,424118,1,90383,0,1,1,'A',1,0.935961,266,705798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 538}, \"maximum_statistics\": {\"great\": 609}}',81.5078,20863100,567404,NULL,'2011-05-20 01:02:18',1305853338,NULL),(1816228595,424118,1,37195,0,1,1,'A',1,0.908616,104,594105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 320}, \"maximum_statistics\": {\"great\": 383}}',81.5925,8581176,254136,NULL,'2010-08-16 22:44:12',1281998652,NULL),(1817785671,424118,1,37712,0,1,1,'A',1,0.939462,428,749264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 393}, \"maximum_statistics\": {\"great\": 446}}',81.642,19610951,435590,NULL,'2011-04-27 22:56:38',1303944998,NULL),(1817802354,424118,1,50552,0,1,1,'A',1,0.91844,566,706682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 594}, \"maximum_statistics\": {\"great\": 705}}',81.6649,19561081,644180,NULL,'2011-04-26 21:45:51',1303854351,NULL),(1822637844,424118,1,86996,0,1,1,'A',1,0.93068,390,752883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 678}, \"maximum_statistics\": {\"great\": 779}}',81.6682,56835051,747560,NULL,'2012-09-01 03:47:23',1346471243,NULL),(1817094837,424118,1,82785,0,1,1,'A',1,0.939744,230,683048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 349}, \"maximum_statistics\": {\"great\": 390}}',81.7163,14033746,357904,NULL,'2011-01-05 19:26:55',1294255615,NULL),(1816506374,424118,1,47365,0,1,1,'B',1,0.883224,402,613082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 472}, \"maximum_statistics\": {\"great\": 608}}',81.8205,10341265,569480,NULL,'2010-10-02 19:18:05',1286047085,NULL),(1821134344,424118,1,140392,0,1,1,'A',1,0.918578,137,614855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 375}, \"maximum_statistics\": {\"great\": 436}}',81.8604,44640695,246708,NULL,'2012-04-29 05:33:20',1335677600,NULL),(1817577199,424118,1,50604,0,1,1,'A',1,0.909449,661,631485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 11, \"great\": 739}, \"maximum_statistics\": {\"great\": 889, \"legacy_combo_increase\": 1}}',81.8938,17623513,850980,NULL,'2011-03-21 21:31:34',1300743094,NULL),(1824051304,424118,1,32801,0,1,1,'C',1,0.772563,207,368777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 26, \"great\": 479}, \"maximum_statistics\": {\"great\": 831}}',81.9261,68262145,488674,NULL,'2013-01-05 23:07:21',1357427241,NULL),(1817534970,424118,1,80069,0,1,1,'A',1,0.928,505,722787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 752}, \"maximum_statistics\": {\"great\": 875}}',81.9926,17573392,858762,NULL,'2011-03-20 21:07:17',1300655237,NULL),(1817769989,424118,1,54371,0,1,1,'A',1,0.925176,426,684280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 487}, \"maximum_statistics\": {\"great\": 568}}',82.0758,19665247,508970,NULL,'2011-04-29 02:24:07',1304043847,NULL),(1817548666,424118,1,37166,0,1,1,'B',1,0.891839,354,599126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 621}, \"maximum_statistics\": {\"great\": 772}}',82.19,18038501,658660,NULL,'2011-03-29 22:57:38',1301439458,NULL),(1818316382,424118,1,79132,0,1,1,'A',1,0.918571,350,734534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 293}, \"maximum_statistics\": {\"great\": 350}}',82.2115,22855020,333740,NULL,'2011-06-22 00:29:42',1308702582,NULL),(1818116494,424118,1,76661,0,1,1,'S',1,0.979499,439,883962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 421}, \"maximum_statistics\": {\"great\": 439}}',82.2274,20860492,466620,NULL,'2011-05-19 22:41:54',1305844914,NULL),(1817763276,424118,1,43267,0,1,1,'A',1,0.934874,315,718392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 419}, \"maximum_statistics\": {\"great\": 476}}',82.2392,19610621,398594,NULL,'2011-04-27 22:37:24',1303943844,NULL),(1817272850,424118,1,82500,0,1,1,'A',1,0.933333,300,779255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 260}, \"maximum_statistics\": {\"great\": 300}}',82.2611,15956373,294130,NULL,'2011-02-16 22:12:46',1297894366,NULL),(1817846303,424118,1,57475,0,1,1,'A',1,0.908163,309,648914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 567}, \"maximum_statistics\": {\"great\": 686}}',82.267,19664753,640660,NULL,'2011-04-29 02:01:39',1304042499,NULL),(1820857899,424118,1,119310,0,1,1,'A',1,0.91906,493,689877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 645}, \"maximum_statistics\": {\"great\": 766}}',82.3514,43403939,737014,NULL,'2012-04-13 22:53:35',1334357615,NULL),(1820844118,424118,1,142046,0,1,1,'S',1,0.961783,314,833882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 290}, \"maximum_statistics\": {\"great\": 314}}',82.3596,43404439,333510,NULL,'2012-04-13 23:07:49',1334358469,NULL),(1821046291,424118,1,106292,1,1,1,'A',1,0.940263,342,730934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 740}, \"maximum_statistics\": {\"great\": 837}}',82.3773,43675499,848278,NULL,'2012-04-17 02:53:38',1334631218,NULL),(1817589212,424118,1,27425,0,1,1,'A',1,0.911111,309,606967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 485}, \"maximum_statistics\": {\"great\": 585, \"legacy_combo_increase\": 2}}',82.4577,17628382,523280,NULL,'2011-03-22 02:14:49',1300760089,NULL),(1817205199,424118,1,75847,0,1,1,'A',1,0.937044,311,752188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 548}}',82.4865,14620165,586810,NULL,'2011-01-20 00:43:08',1295484188,NULL),(1817819026,424118,1,75952,0,1,1,'A',1,0.941679,703,780426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 621}, \"maximum_statistics\": {\"great\": 703}}',82.5058,19403556,822100,NULL,'2011-04-23 20:14:38',1303589678,NULL),(1819962955,424118,1,111015,0,1,1,'B',1,0.884132,253,595356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 16, \"great\": 689}, \"maximum_statistics\": {\"great\": 876}}',82.5373,35402752,643862,NULL,'2011-12-28 22:38:58',1325111938,NULL),(1820026045,424118,1,120799,0,1,1,'A',1,0.967662,499,836551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 567}, \"maximum_statistics\": {\"great\": 603}}',82.538,36029818,655930,NULL,'2012-01-06 21:54:19',1325886859,NULL),(1818002788,424118,1,93423,0,1,1,'B',1,0.896429,280,646785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 222}, \"maximum_statistics\": {\"great\": 280}}',82.5583,20859660,248580,NULL,'2011-05-19 22:00:57',1305842457,NULL),(1816407079,424118,1,65731,0,1,1,'A',1,0.904393,623,623027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 4, \"great\": 630}, \"maximum_statistics\": {\"great\": 774}}',82.5664,9828502,736080,NULL,'2010-09-19 04:26:15',1284870375,NULL),(1821093342,424118,1,134963,1,1,1,'B',1,0.885733,309,587151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 607}, \"maximum_statistics\": {\"great\": 757}}',82.5906,44639577,642310,NULL,'2012-04-29 05:18:31',1335676711,NULL),(1818584866,424118,1,98330,0,1,1,'B',1,0.844734,213,498863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 24, \"great\": 790}, \"maximum_statistics\": {\"great\": 1111}}',82.6291,25284689,723488,NULL,'2011-07-27 20:27:09',1311798429,NULL),(1818024957,424118,1,97238,0,1,1,'A',1,0.958937,380,785166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 571}, \"maximum_statistics\": {\"great\": 621}}',82.7172,20859631,700042,NULL,'2011-05-19 21:59:37',1305842377,NULL),(1816568205,424118,1,66336,0,1,1,'A',1,0.937695,487,729565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 563}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',82.7878,10340872,658510,NULL,'2010-10-02 19:01:47',1286046107,NULL),(1825926050,424118,1,218266,0,1,1,'B',1,0.858545,330,553674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 55, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1375}}',82.7907,81322749,1084760,NULL,'2013-05-25 04:54:49',1369457689,NULL),(1820999789,424118,1,145165,0,1,1,'A',1,0.945087,261,782964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 519}}',82.791,44320291,510690,NULL,'2012-04-25 06:39:38',1335335978,NULL),(1817746468,424118,1,42076,0,1,1,'B',1,0.896341,194,604875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 410}}',82.8766,19612194,317780,NULL,'2011-04-28 00:22:14',1303950134,NULL),(1817784862,424118,1,44409,0,1,1,'A',1,0.926411,351,727300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 425}, \"maximum_statistics\": {\"great\": 496}}',82.8918,19610592,472462,NULL,'2011-04-27 22:35:20',1303943720,NULL),(1819613004,424118,1,110714,0,1,1,'A',1,0.959424,380,843722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 382}}',82.9289,33217585,399910,NULL,'2011-11-25 03:16:25',1322190985,NULL),(1817982876,424118,1,94643,0,1,1,'A',1,0.924528,368,741803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 371}}',82.9566,20376858,436776,NULL,'2011-05-11 02:46:59',1305082019,NULL),(1817646345,424118,1,88032,0,1,1,'A',1,0.967585,517,830224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 578}, \"maximum_statistics\": {\"great\": 617}}',82.9611,18588184,689330,NULL,'2011-04-09 01:34:05',1302312845,NULL),(1818629593,424118,1,100057,0,1,1,'A',1,0.922156,218,639161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 721}, \"maximum_statistics\": {\"great\": 835}}',82.981,25286034,600162,NULL,'2011-07-27 21:36:13',1311802573,NULL),(1816592126,424118,1,70062,0,1,1,'A',1,0.954897,287,792118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 388}}',83.0186,10941489,356030,NULL,'2010-10-20 01:51:09',1287539469,NULL),(1820882140,424118,1,144153,0,1,1,'B',1,0.842054,339,543650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 370}, \"maximum_statistics\": {\"great\": 516}}',83.0555,43320434,392710,NULL,'2012-04-12 20:20:00',1334262000,NULL),(1819352578,424118,1,117122,0,1,1,'A',1,0.966964,192,772192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 530}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',83.104,30836971,525744,NULL,'2011-10-19 01:18:26',1318987106,NULL),(1817695999,424118,1,50881,0,1,1,'B',1,0.898345,287,627572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 694}, \"maximum_statistics\": {\"great\": 846}}',83.1133,18769906,711130,NULL,'2011-04-12 00:59:32',1302569972,NULL),(1816606880,424118,1,55768,0,1,1,'A',1,0.91635,261,713401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 263}}',83.1371,11525514,239760,NULL,'2010-11-04 23:21:48',1288912908,NULL),(1823627195,424118,1,188456,0,1,1,'A',1,0.940476,252,777162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 222}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',83.1719,64321730,304974,NULL,'2012-11-23 05:04:01',1353647041,NULL),(1816492264,424118,1,64754,0,1,1,'A',1,0.903308,716,696084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 3, \"great\": 637}, \"maximum_statistics\": {\"great\": 786}}',83.2343,10730120,775580,NULL,'2010-10-14 02:52:48',1287024768,NULL),(1817092463,424118,1,82114,0,1,1,'S',1,0.967337,398,850862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 372}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 2}}',83.2591,13835328,496310,NULL,'2011-01-01 00:13:00',1293840780,NULL),(1816426280,424118,1,50718,0,1,1,'S',1,0.977907,430,845672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 411}, \"maximum_statistics\": {\"great\": 430}}',83.3059,9131517,433630,NULL,'2010-08-29 23:56:04',1283126164,NULL),(1818320050,424118,1,100591,0,1,1,'A',1,0.938967,209,720693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 568}, \"maximum_statistics\": {\"great\": 639}}',83.3436,22740267,566308,NULL,'2011-06-20 01:56:25',1308534985,NULL),(1820157817,424118,1,82249,0,1,1,'A',1,0.916667,199,643804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 550}, \"maximum_statistics\": {\"great\": 648}}',83.4643,37218062,509080,NULL,'2012-01-22 21:08:32',1327266512,NULL),(1816581503,424118,1,69536,1,1,1,'S',1,0.972454,599,822513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 566}, \"maximum_statistics\": {\"great\": 599}}',83.4756,10006190,712780,NULL,'2010-09-23 23:25:35',1285284335,NULL),(1817827023,424118,1,91663,0,1,1,'A',1,0.921053,351,714257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 418}}',83.571,19557771,376436,NULL,'2011-04-26 18:51:24',1303843884,NULL),(1823881615,424118,1,190395,0,1,1,'B',1,0.889189,133,576360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 445}, \"maximum_statistics\": {\"great\": 555}}',83.6138,66096100,376450,NULL,'2012-12-14 00:05:52',1355443552,NULL),(1818218898,424118,1,100558,0,1,1,'A',1,0.921397,236,671716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 586}, \"maximum_statistics\": {\"great\": 687}}',83.6181,22159724,572596,NULL,'2011-06-11 01:42:17',1307756537,NULL),(1818264386,424118,1,98551,0,1,1,'A',1,0.949074,222,743352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 590}, \"maximum_statistics\": {\"great\": 648}}',83.6218,22739416,580876,NULL,'2011-06-20 01:12:38',1308532358,NULL),(1826114378,424118,1,93426,0,1,1,'B',1,0.895283,102,541525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 438}, \"maximum_statistics\": {\"great\": 530}}',83.6348,82927223,313616,NULL,'2013-06-09 20:39:24',1370810364,NULL),(1821847563,424118,1,29502,0,1,1,'A',1,0.940891,335,730901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 516}}',83.6411,51079872,607668,NULL,'2012-07-11 01:05:54',1341968754,NULL),(1869220538,424118,1,2640802,1,1,1,'A',1,0.935484,260,758074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',83.7084,168848233,276134,NULL,'2022-01-07 19:11:42',1641582702,NULL),(1818274469,424118,1,66828,0,1,1,'A',1,0.920382,298,640007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 534}, \"maximum_statistics\": {\"great\": 628}}',83.768,22796455,573380,NULL,'2011-06-21 01:36:09',1308620169,NULL),(1821779219,424118,1,146528,0,1,1,'S',1,0.974446,587,868503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 557}, \"maximum_statistics\": {\"great\": 587}}',83.8808,50380322,806390,NULL,'2012-07-04 01:29:45',1341365385,NULL),(1821006135,424118,1,59119,0,1,1,'S',1,0.975629,636,875851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 605}, \"maximum_statistics\": {\"great\": 636}}',83.8998,43610792,746138,NULL,'2012-04-16 04:01:11',1334548871,NULL),(1818365060,424118,1,94557,1,1,1,'A',1,0.950867,394,734183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 519}}',83.9177,22972922,515040,NULL,'2011-06-23 23:29:25',1308871765,NULL),(1818117081,424118,1,89428,0,1,1,'A',1,0.900958,254,618172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 16, \"great\": 769}, \"maximum_statistics\": {\"great\": 939}}',83.9434,20859785,794020,NULL,'2011-05-19 22:08:27',1305842907,NULL),(1818314635,424118,1,40490,1,1,1,'S',1,0.955017,578,830243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 526}, \"maximum_statistics\": {\"great\": 578}}',83.9993,22972345,658200,NULL,'2011-06-23 23:04:05',1308870245,NULL),(1817203741,424118,1,84368,0,1,1,'A',1,0.963208,420,754450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 492}, \"maximum_statistics\": {\"great\": 530}}',84.0196,14578597,563796,NULL,'2011-01-19 00:36:13',1295397373,NULL),(1820969739,424118,1,134096,0,1,1,'B',1,0.891556,250,573626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 511}, \"maximum_statistics\": {\"great\": 604}}',84.0327,44318806,377420,NULL,'2012-04-25 05:52:29',1335333149,NULL),(1816594074,424118,1,44919,0,1,1,'A',1,0.939261,233,728085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 504}, \"maximum_statistics\": {\"great\": 568}}',84.0728,11002224,466038,NULL,'2010-10-21 22:32:22',1287700342,NULL),(1819454937,424118,1,76414,0,1,1,'A',1,0.972776,550,831136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 719}, \"maximum_statistics\": {\"great\": 753}}',84.2128,31936638,742230,NULL,'2011-11-05 02:40:34',1320460834,NULL),(1821741977,424118,1,31799,0,1,1,'A',1,0.942149,726,788150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 642}, \"maximum_statistics\": {\"great\": 726}}',84.2226,50371088,812130,NULL,'2012-07-03 21:08:48',1341349728,NULL),(1816817037,424118,1,59424,0,1,1,'S',1,0.951571,382,812214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 345}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',84.2245,12155463,424560,NULL,'2010-11-20 23:18:29',1290295109,NULL),(1829226803,424118,1,331990,0,1,1,'B',1,0.891429,134,570286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 424}, \"maximum_statistics\": {\"great\": 525}}',84.2824,105036898,313868,NULL,'2014-01-20 20:24:46',1390249486,NULL),(1816122220,424118,1,52245,0,1,1,'A',1,0.926966,534,723175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 456}, \"maximum_statistics\": {\"great\": 534}}',84.3345,8104450,520900,NULL,'2010-08-05 02:50:49',1280976649,NULL),(1818159703,424118,1,72403,0,1,1,'A',1,0.94856,437,722704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 672}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',84.3818,22531551,699083,NULL,'2011-06-17 03:49:44',1308282584,NULL),(1817838614,424118,1,81009,1,1,1,'A',1,0.926928,500,699762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 751}, \"maximum_statistics\": {\"great\": 869, \"legacy_combo_increase\": 1}}',84.3961,19729202,916646,NULL,'2011-04-30 04:17:44',1304137064,NULL),(1817783658,424118,1,54842,0,1,1,'A',1,0.92341,268,625075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 599}, \"maximum_statistics\": {\"great\": 692}}',84.3996,19728125,582708,NULL,'2011-04-30 03:58:14',1304135894,NULL),(1817106955,424118,1,38911,0,1,1,'A',1,0.940476,392,774048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 520}, \"maximum_statistics\": {\"great\": 588}}',84.4015,14819551,603350,NULL,'2011-01-24 03:53:07',1295841187,NULL),(1816905360,424118,1,63485,0,1,1,'A',1,0.958955,403,785760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 495}, \"maximum_statistics\": {\"great\": 536}}',84.4319,13203576,546606,NULL,'2010-12-17 01:47:28',1292550448,NULL),(1817861931,424118,1,89236,0,1,1,'A',1,0.914815,407,699051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 451}, \"maximum_statistics\": {\"great\": 540}}',84.4497,19556844,446810,NULL,'2011-04-26 18:11:04',1303841464,NULL),(1818646241,424118,1,103539,0,1,1,'A',1,0.914484,346,684830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 547}, \"maximum_statistics\": {\"great\": 649}}',84.4695,26192255,596124,NULL,'2011-08-09 22:17:13',1312928233,NULL),(1816241992,424118,1,25296,0,1,1,'A',1,0.902299,181,633430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 348}}',84.5076,8418857,305046,NULL,'2010-08-13 00:18:16',1281658696,NULL),(1816783417,424118,1,71052,0,1,1,'A',1,0.901972,635,673754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 7, \"great\": 700}, \"maximum_statistics\": {\"great\": 862}}',84.547,12434810,805492,NULL,'2010-11-27 17:50:08',1290880208,NULL),(1818206287,424118,1,99960,0,1,1,'A',1,0.915663,210,645032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 415}}',84.6026,21809575,392520,NULL,'2011-06-05 03:51:49',1307245909,NULL),(1818434286,424118,1,99550,0,1,1,'S',1,0.978933,712,868687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 682}, \"maximum_statistics\": {\"great\": 712}}',84.6092,24336354,871570,NULL,'2011-07-13 18:33:40',1310582020,NULL),(1819962648,424118,1,83378,1,1,1,'A',1,0.929012,353,722963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 558}, \"maximum_statistics\": {\"great\": 648, \"legacy_combo_increase\": 1}}',84.6352,35965376,612048,NULL,'2012-01-06 02:04:17',1325815457,NULL),(1821531703,424118,1,144546,0,1,1,'A',1,0.911964,204,658611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 443}}',84.6568,48361345,350814,NULL,'2012-06-12 19:54:09',1339530849,NULL),(1821697509,424118,1,133413,0,1,1,'A',1,0.947761,364,764900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 423}, \"maximum_statistics\": {\"great\": 469}}',84.6965,48746932,415588,NULL,'2012-06-17 00:17:53',1339892273,NULL),(1816898502,424118,1,73769,0,1,1,'B',1,0.863964,144,520702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 420}, \"maximum_statistics\": {\"great\": 555}}',84.6986,12748303,365944,NULL,'2010-12-05 04:02:04',1291521724,NULL),(1817778922,424118,1,30972,0,1,1,'A',1,0.910631,348,626911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 716}, \"maximum_statistics\": {\"great\": 856}}',84.7243,19561717,787712,NULL,'2011-04-26 22:25:06',1303856706,NULL),(1818579801,424118,1,103379,0,1,1,'A',1,0.947989,383,764098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 660}, \"maximum_statistics\": {\"great\": 721}}',84.7337,24739993,691418,NULL,'2011-07-19 17:45:29',1311097529,NULL),(1816991662,424118,1,80411,0,1,1,'S',1,0.958984,256,797254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 235}, \"maximum_statistics\": {\"great\": 256}}',84.8251,13790174,232820,NULL,'2010-12-30 22:28:39',1293748119,NULL),(1817558000,424118,1,44743,0,1,1,'A',1,0.925035,428,684530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 613}, \"maximum_statistics\": {\"great\": 707}}',84.8323,17720103,628194,NULL,'2011-03-23 21:38:41',1300916321,NULL),(1816340089,424118,1,51454,0,1,1,'A',1,0.939966,339,747578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 516}, \"maximum_statistics\": {\"great\": 583}}',84.836,9478145,575126,NULL,'2010-09-09 03:27:32',1284002852,NULL),(1821728460,424118,1,41593,0,1,1,'S',1,0.968232,362,823855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 339}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',84.9057,50285071,404150,NULL,'2012-07-03 02:51:32',1341283892,NULL),(1816583164,424118,1,72963,0,1,1,'A',1,0.94186,285,724775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 461}, \"maximum_statistics\": {\"great\": 516}}',85.0555,10482263,455982,NULL,'2010-10-07 01:23:59',1286414639,NULL),(1818118974,424118,1,96142,0,1,1,'A',1,0.926144,351,711013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 656}, \"maximum_statistics\": {\"great\": 765}}',85.0803,21108095,698962,NULL,'2011-05-24 01:36:45',1306201005,NULL),(1816475590,424118,1,64575,0,1,1,'S',1,0.957187,327,799565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 299}, \"maximum_statistics\": {\"great\": 327}}',85.1283,10165487,390402,NULL,'2010-09-28 01:43:57',1285638237,NULL),(1816837002,424118,1,78491,0,1,1,'B',1,0.896005,560,608084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 10, \"great\": 684}, \"maximum_statistics\": {\"great\": 851}}',85.2055,12297805,829674,NULL,'2010-11-25 00:31:20',1290645080,NULL),(1821017878,424118,1,140089,0,1,1,'B',1,0.876755,159,524609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 503}, \"maximum_statistics\": {\"great\": 641}}',85.2108,44384613,332520,NULL,'2012-04-26 05:13:04',1335417184,NULL),(1817916226,424118,1,93325,0,1,1,'S',1,0.972431,399,876240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 377}, \"maximum_statistics\": {\"great\": 399}}',85.2667,20220063,395140,NULL,'2011-05-08 04:12:25',1304827945,NULL),(1819526904,424118,1,116010,0,1,1,'A',1,0.962733,298,822858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 599}, \"maximum_statistics\": {\"great\": 644}}',85.275,31743466,669782,NULL,'2011-11-02 02:18:09',1320200289,NULL),(1817018969,424118,1,68793,0,1,1,'A',1,0.926854,367,712734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 431}, \"maximum_statistics\": {\"great\": 499}}',85.2978,13996294,427570,NULL,'2011-01-04 20:46:43',1294174003,NULL),(1835415942,424118,1,222729,0,1,1,'B',1,0.897701,304,618847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',85.3593,116913054,334312,NULL,'2015-06-07 18:46:04',1433702764,NULL),(1816468525,424118,1,69893,0,1,1,'A',1,0.919753,193,684851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 405}}',85.3731,10008662,351990,NULL,'2010-09-24 02:16:12',1285294572,NULL),(1816570553,424118,1,55844,0,1,1,'B',1,0.890377,368,611459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 25, \"great\": 812}, \"maximum_statistics\": {\"great\": 1008}}',85.4118,10196838,902796,NULL,'2010-09-29 02:50:16',1285728616,NULL),(1869113040,424118,1,813324,0,1,1,'A',1,0.911917,238,652338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',85.4327,168848446,606360,NULL,'2022-01-07 19:21:24',1641583284,NULL),(1816959688,424118,1,71329,0,1,1,'B',1,0.899502,602,658094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 481}, \"maximum_statistics\": {\"great\": 602}}',85.4437,13240138,598530,NULL,'2010-12-17 20:46:47',1292618807,NULL),(1817094376,424118,1,82285,0,1,1,'S',1,0.988576,569,903216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 556}, \"maximum_statistics\": {\"great\": 569}}',85.4567,14033587,693530,NULL,'2011-01-05 19:18:01',1294255081,NULL),(1817414026,424118,1,84910,0,1,1,'S',1,0.951581,506,818065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 457}, \"maximum_statistics\": {\"great\": 506}}',85.4827,16606988,515480,NULL,'2011-03-02 01:44:43',1299030283,NULL),(1817772021,424118,1,43710,0,1,1,'A',1,0.905204,316,621791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 538}}',85.4839,19664141,408580,NULL,'2011-04-29 01:33:33',1304040813,NULL),(1821734407,424118,1,144034,0,1,1,'A',1,0.954191,359,783548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 513}}',85.5574,50469013,478860,NULL,'2012-07-04 20:45:24',1341434724,NULL),(1816873356,424118,1,72785,0,1,1,'A',1,0.944676,347,778525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 429}, \"maximum_statistics\": {\"great\": 479}}',85.6192,13128090,452608,NULL,'2010-12-14 18:46:30',1292352390,NULL),(1823812475,424118,1,82597,0,1,1,'B',1,0.830819,190,504202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 464}}',85.6384,66198026,329776,NULL,'2012-12-15 02:43:27',1355539407,NULL),(1823884674,424118,1,155209,0,1,1,'B',1,0.852761,369,557053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 43, \"great\": 618}, \"maximum_statistics\": {\"great\": 815}}',85.6421,67156275,632078,NULL,'2012-12-25 02:36:46',1356403006,NULL),(1818324919,424118,1,34183,1,1,1,'A',1,0.940701,438,724308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 656}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',85.645,23038055,791492,NULL,'2011-06-25 00:46:37',1308962797,NULL),(1818100551,424118,1,98835,0,1,1,'S',1,0.971787,319,876756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 301}, \"maximum_statistics\": {\"great\": 319}}',85.8236,20862946,342500,NULL,'2011-05-20 00:54:30',1305852870,NULL),(1819504585,424118,1,114818,0,1,1,'B',1,0.889724,156,571562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 399}}',85.8263,31865759,293710,NULL,'2011-11-04 01:24:16',1320369856,NULL),(1816277110,424118,1,46083,0,1,1,'A',1,0.903437,313,614247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 506}, \"maximum_statistics\": {\"great\": 611}}',85.8398,8620974,513942,NULL,'2010-08-17 23:23:47',1282087427,NULL),(1816371448,424118,1,67767,0,1,1,'A',1,0.930314,350,747072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 496}, \"maximum_statistics\": {\"great\": 574}}',85.8939,9655675,566060,NULL,'2010-09-14 02:41:26',1284432086,NULL),(1817600442,424118,1,39715,0,1,1,'A',1,0.930591,778,757564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 670}, \"maximum_statistics\": {\"great\": 778}}',85.9612,17719918,843474,NULL,'2011-03-23 21:31:45',1300915905,NULL),(1816536001,424118,1,58093,0,1,1,'A',1,0.919643,394,715533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 1, \"great\": 659}, \"maximum_statistics\": {\"great\": 784}}',85.9929,10597163,798750,NULL,'2010-10-09 21:41:08',1286660468,NULL),(1816594329,424118,1,58664,0,1,1,'B',1,0.891892,313,612830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 35, \"great\": 818}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',86.0186,11355717,824526,NULL,'2010-10-31 04:14:35',1288498475,NULL),(1816340836,424118,1,45204,0,1,1,'A',1,0.916783,706,683568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 603}, \"maximum_statistics\": {\"great\": 715}}',86.0208,9087718,807152,NULL,'2010-08-28 21:25:44',1283030744,NULL),(1817779465,424118,1,49721,0,1,1,'A',1,0.920805,320,697520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 631}, \"maximum_statistics\": {\"great\": 745}}',86.0471,19403150,702206,NULL,'2011-04-23 19:57:48',1303588668,NULL),(1817313875,424118,1,74477,1,1,1,'S',1,0.969072,485,823036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 455}, \"maximum_statistics\": {\"great\": 485}}',86.0553,15826417,553980,NULL,'2011-02-13 23:27:05',1297639625,NULL),(1818355083,424118,1,35878,1,1,1,'S',1,0.969613,543,865114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 510}, \"maximum_statistics\": {\"great\": 543}}',86.1041,22854850,583980,NULL,'2011-06-22 00:20:07',1308702007,NULL),(1816842488,424118,1,50461,0,1,1,'A',1,0.937861,692,779194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 606}, \"maximum_statistics\": {\"great\": 692}}',86.2148,12604290,891700,NULL,'2010-12-02 03:21:41',1291260101,NULL),(1821793075,424118,1,138892,0,1,1,'A',1,0.921875,434,727432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 512}}',86.2889,50662419,504550,NULL,'2012-07-06 17:52:31',1341597151,NULL),(1818169927,424118,1,94802,0,1,1,'A',1,0.918228,207,654562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 500}, \"maximum_statistics\": {\"great\": 587}}',86.2961,21810017,635002,NULL,'2011-06-05 03:59:25',1307246365,NULL),(1816802536,424118,1,76746,0,1,1,'A',1,0.917339,467,673261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 626}, \"maximum_statistics\": {\"great\": 744}}',86.346,12342435,732076,NULL,'2010-11-26 03:58:08',1290743888,NULL),(1821369667,424118,1,43423,0,1,1,'A',1,0.927861,241,652692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 526}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',86.3534,46604555,510348,NULL,'2012-05-24 04:04:59',1337832299,NULL),(1817683284,424118,1,32440,1,1,1,'A',1,0.925121,414,712088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 352}, \"maximum_statistics\": {\"great\": 414}}',86.3702,18816503,395300,NULL,'2011-04-13 03:43:14',1302666194,NULL),(1817676088,424118,1,64427,0,1,1,'S',1,0.952471,526,784264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 476}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',86.3952,18188562,522768,NULL,'2011-04-02 00:35:55',1301704555,NULL),(1817714062,424118,1,79543,0,1,1,'B',1,0.883091,519,597277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 3, \"great\": 583}, \"maximum_statistics\": {\"great\": 757}}',86.4493,18529267,652650,NULL,'2011-04-08 01:38:39',1302226719,NULL),(1817271529,424118,1,82476,0,1,1,'A',1,0.944444,324,789681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 288}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 2}}',86.45,15569179,375416,NULL,'2011-02-09 02:17:08',1297217828,NULL),(1821736094,424118,1,144088,0,1,1,'S',1,0.975857,642,893389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 611}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',86.4868,50661246,726660,NULL,'2012-07-06 17:30:04',1341595804,NULL),(1821084244,424118,1,109220,0,1,1,'S',1,0.956231,674,827529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 615}, \"maximum_statistics\": {\"great\": 674}}',86.5154,44641597,775700,NULL,'2012-04-29 05:45:34',1335678334,NULL),(1816612278,424118,1,59116,0,1,1,'A',1,0.932396,721,771550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 650}, \"maximum_statistics\": {\"great\": 747}}',86.5695,11199084,761780,NULL,'2010-10-27 02:48:58',1288147738,NULL),(1816393401,424118,1,38800,0,1,1,'S',1,0.960922,499,802159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 460}, \"maximum_statistics\": {\"great\": 499, \"legacy_combo_increase\": 1}}',86.5703,9477780,558048,NULL,'2010-09-09 03:02:11',1284001331,NULL),(1817041817,424118,1,34736,0,1,1,'A',1,0.944293,368,810602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 327}, \"maximum_statistics\": {\"great\": 368}}',86.6117,13632980,390410,NULL,'2010-12-26 23:46:27',1293407187,NULL),(1820040872,424118,1,132079,0,1,1,'A',1,0.946141,622,801669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 555}, \"maximum_statistics\": {\"great\": 622}}',86.6635,36030221,712960,NULL,'2012-01-06 22:08:05',1325887685,NULL),(1818606931,424118,1,60848,0,1,1,'A',1,0.938218,348,743163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 305}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',86.732,24532745,461932,NULL,'2011-07-16 16:07:52',1310832472,NULL),(1816967275,424118,1,80739,0,1,1,'S',1,0.966667,300,848562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 280}, \"maximum_statistics\": {\"great\": 300}}',86.7798,13166682,329410,NULL,'2010-12-15 22:33:57',1292452437,NULL),(1816963407,424118,1,77033,0,1,1,'A',1,0.904878,272,681713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 410}}',86.8586,12899227,349542,NULL,'2010-12-08 23:28:38',1291850918,NULL),(1816428482,424118,1,31983,1,1,1,'S',1,0.956814,521,811875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 476}, \"maximum_statistics\": {\"great\": 521}}',86.897,9683337,689830,NULL,'2010-09-15 02:49:21',1284518961,NULL),(1818632583,424118,1,109570,0,1,1,'B',1,0.835106,255,494125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 33, \"great\": 663}, \"maximum_statistics\": {\"great\": 940}}',86.9669,25286302,608490,NULL,'2011-07-27 21:48:32',1311803312,NULL),(1847042179,424118,1,1402289,1,1,1,'A',1,0.929306,389,766433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',87.0315,134997206,390890,NULL,'2017-12-31 19:51:05',1514749865,NULL),(1819966194,424118,1,83449,0,1,1,'A',1,0.943965,464,778102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 412}, \"maximum_statistics\": {\"great\": 464}}',87.0552,35964255,489630,NULL,'2012-01-06 01:27:52',1325813272,NULL),(1818473759,424118,1,90364,0,1,1,'A',1,0.937685,350,741072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 596}, \"maximum_statistics\": {\"great\": 674}}',87.093,23995671,589880,NULL,'2011-07-08 21:43:57',1310161437,NULL),(1817095367,424118,1,83135,0,1,1,'A',1,0.920988,380,721322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 347}, \"maximum_statistics\": {\"great\": 405}}',87.3068,14244573,408778,NULL,'2011-01-10 20:21:13',1294690873,NULL),(1821184478,424118,1,137575,0,1,1,'A',1,0.908937,232,647916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 733}, \"maximum_statistics\": {\"great\": 884}}',87.3239,44644567,855500,NULL,'2012-04-29 06:22:45',1335680565,NULL),(1818005187,424118,1,37322,1,1,1,'S',1,0.981785,549,856397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 529}, \"maximum_statistics\": {\"great\": 549}}',87.3618,20862144,520726,NULL,'2011-05-20 00:10:28',1305850228,NULL),(1818263589,424118,1,37668,0,1,1,'S',1,0.956579,380,826942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 347}, \"maximum_statistics\": {\"great\": 380}}',87.3933,22854387,388070,NULL,'2011-06-21 23:52:15',1308700335,NULL),(1816966730,424118,1,79898,0,1,1,'S',1,0.982222,675,852054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 651}, \"maximum_statistics\": {\"great\": 675}}',87.4017,13240409,756038,NULL,'2010-12-17 21:01:44',1292619704,NULL),(1816797605,424118,1,74932,0,1,1,'A',1,0.907812,483,694870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 523}, \"maximum_statistics\": {\"great\": 640}}',87.4486,12166320,577280,NULL,'2010-11-21 05:25:55',1290317155,NULL),(1816130381,424118,1,33074,0,1,1,'B',1,0.89629,336,662040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 479}, \"maximum_statistics\": {\"great\": 593}}',87.4593,7986530,539554,NULL,'2010-08-01 20:34:34',1280694874,NULL),(1821022306,424118,1,136269,0,1,1,'A',1,0.942018,356,783992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 589}, \"maximum_statistics\": {\"great\": 664}}',87.4604,44319021,690382,NULL,'2012-04-25 05:59:53',1335333593,NULL),(1816251477,424118,1,45461,0,1,1,'S',1,0.977668,403,883167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 385}, \"maximum_statistics\": {\"great\": 403}}',87.5119,8792771,500678,NULL,'2010-08-21 23:20:53',1282432853,NULL),(1816883615,424118,1,73353,0,1,1,'A',1,0.941551,649,766754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 766}, \"maximum_statistics\": {\"great\": 864}}',87.5539,12748074,861150,NULL,'2010-12-05 03:56:35',1291521395,NULL),(1817773430,424118,1,30517,0,1,1,'A',1,0.911471,254,665838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 401}}',87.6439,19562278,344170,NULL,'2011-04-26 22:58:37',1303858717,NULL),(1817605558,424118,1,85284,0,1,1,'A',1,0.921456,234,672345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 453}, \"maximum_statistics\": {\"great\": 522}}',87.6782,17768260,401596,NULL,'2011-03-24 21:11:47',1301001107,NULL),(1816966102,424118,1,79720,0,1,1,'A',1,0.935211,469,711346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 623}, \"maximum_statistics\": {\"great\": 710}}',87.7259,13371105,711826,NULL,'2010-12-20 18:54:57',1292871297,NULL),(1816489382,424118,1,67451,0,1,1,'A',1,0.943709,210,718336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 540}, \"maximum_statistics\": {\"great\": 604}}',87.7455,9971041,601038,NULL,'2010-09-23 02:04:30',1285207470,NULL),(1819468042,424118,1,121185,0,1,1,'S',1,0.95549,337,833869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 307}, \"maximum_statistics\": {\"great\": 337}}',87.7904,31804725,323990,NULL,'2011-11-03 01:39:39',1320284379,NULL),(1821764767,424118,1,133255,0,1,1,'A',1,0.948378,237,769459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 339}}',87.8201,50473751,372540,NULL,'2012-07-04 23:08:55',1341443335,NULL),(1817894950,424118,1,38377,0,1,1,'A',1,0.935021,675,719175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 637}, \"maximum_statistics\": {\"great\": 731}}',87.8211,20377488,697930,NULL,'2011-05-11 03:12:39',1305083559,NULL),(1817686631,424118,1,92471,0,1,1,'B',1,0.892168,255,593558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 16, \"great\": 707}, \"maximum_statistics\": {\"great\": 881}}',87.8398,18432945,707392,NULL,'2011-04-06 01:17:42',1302052662,NULL),(1821606128,424118,1,143113,0,1,1,'A',1,0.930864,405,769588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 349}, \"maximum_statistics\": {\"great\": 405}}',87.8621,49438362,427330,NULL,'2012-06-24 04:50:51',1340513451,NULL),(1820946954,424118,1,133654,0,1,1,'S',1,0.959276,442,811184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 406}, \"maximum_statistics\": {\"great\": 442}}',87.8733,44321848,536900,NULL,'2012-04-25 07:18:43',1335338323,NULL),(1818475707,424118,1,60276,0,1,1,'B',1,0.884559,205,563327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 536}, \"maximum_statistics\": {\"great\": 680}}',87.909,23787932,515298,NULL,'2011-07-05 23:03:08',1309906988,NULL),(1817714816,424118,1,70541,0,1,1,'A',1,0.94856,243,765068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 438}, \"maximum_statistics\": {\"great\": 486}}',87.9261,18721927,530416,NULL,'2011-04-10 22:36:05',1302474965,NULL),(1823626267,424118,1,187459,0,1,1,'A',1,0.908983,357,694791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 423}}',87.9556,64323355,408340,NULL,'2012-11-23 05:38:44',1353649124,NULL),(1817633167,424118,1,84811,0,1,1,'S',1,0.985884,673,892714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 654}, \"maximum_statistics\": {\"great\": 673}}',87.972,18648876,779140,NULL,'2011-04-09 18:06:30',1302372390,NULL),(1817674474,424118,1,24770,0,1,1,'A',1,0.931911,459,713838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 492}}',88.0192,18723405,471460,NULL,'2011-04-11 00:15:03',1302480903,NULL),(1819740986,424118,1,123246,0,1,1,'A',1,0.973684,228,804498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 361}}',88.0563,33847324,348010,NULL,'2011-12-04 19:27:26',1323026846,NULL),(1818527418,424118,1,31895,0,1,1,'A',1,0.908901,540,686394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 1, \"great\": 589}, \"maximum_statistics\": {\"great\": 719}}',88.0653,25412112,769850,NULL,'2011-07-29 21:05:28',1311973528,NULL),(1819977752,424118,1,118319,0,1,1,'A',1,0.921446,647,663590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 681}, \"maximum_statistics\": {\"great\": 802}}',88.0696,36030341,776648,NULL,'2012-01-06 22:11:49',1325887909,NULL),(1823566725,424118,1,178409,0,1,1,'A',1,0.903623,511,672760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 563}, \"maximum_statistics\": {\"great\": 690}}',88.1034,64322749,630616,NULL,'2012-11-23 05:25:43',1353648343,NULL),(1820039886,424118,1,131006,0,1,1,'B',1,0.898674,297,671033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 425}, \"maximum_statistics\": {\"great\": 528}}',88.1146,35966917,475050,NULL,'2012-01-06 02:44:00',1325817840,NULL),(1818330984,424118,1,41561,0,1,1,'S',1,0.976574,683,860773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 651}, \"maximum_statistics\": {\"great\": 683}}',88.1792,23041470,869300,NULL,'2011-06-25 02:09:25',1308967765,NULL),(1817797800,424118,1,45298,0,1,1,'B',1,0.898998,371,605883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 486}, \"maximum_statistics\": {\"great\": 599}}',88.2368,19611952,560190,NULL,'2011-04-28 00:02:41',1303948961,NULL),(1817820177,424118,1,65855,0,1,1,'A',1,0.90687,292,668033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 539}, \"maximum_statistics\": {\"great\": 655}}',88.2531,19143817,647732,NULL,'2011-04-19 04:57:07',1303189027,NULL),(1817742588,424118,1,53389,0,1,1,'S',1,0.964233,671,819539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 623}, \"maximum_statistics\": {\"great\": 671}}',88.2643,19664833,758970,NULL,'2011-04-29 02:05:26',1304042726,NULL),(1819816185,424118,1,126812,0,1,1,'B',1,0.898165,192,633642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 439}, \"maximum_statistics\": {\"great\": 545}}',88.2679,34516903,395610,NULL,'2011-12-16 03:49:35',1324007375,NULL),(1819998849,424118,1,97823,1,1,1,'A',1,0.942263,433,807144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 383}, \"maximum_statistics\": {\"great\": 433}}',88.292,35966830,408080,NULL,'2012-01-06 02:42:13',1325817733,NULL),(1819639708,424118,1,21717,0,1,1,'S',1,0.962393,585,801332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 541}, \"maximum_statistics\": {\"great\": 585, \"legacy_combo_increase\": 18}}',88.3702,33216970,824950,NULL,'2011-11-25 02:53:50',1322189630,NULL),(1816474450,424118,1,70042,0,1,1,'A',1,0.926656,505,723256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 544}, \"maximum_statistics\": {\"great\": 634}}',88.3841,10450301,706726,NULL,'2010-10-06 01:38:29',1286329109,NULL),(1819866554,424118,1,123411,0,1,1,'A',1,0.940934,364,796092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 321}, \"maximum_statistics\": {\"great\": 364}}',88.4065,34857385,366580,NULL,'2011-12-21 01:24:19',1324430659,NULL),(1818095439,424118,1,95641,0,1,1,'A',1,0.968043,395,784525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 707}, \"maximum_statistics\": {\"great\": 751}}',88.4443,20859558,746460,NULL,'2011-05-19 21:55:52',1305842152,NULL),(1824023779,424118,1,698,0,1,1,'S',1,0.982315,311,886912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 300}, \"maximum_statistics\": {\"great\": 311}}',88.4539,68175519,402260,NULL,'2013-01-05 02:54:21',1357354461,NULL),(1821780113,424118,1,160132,0,1,1,'S',1,0.950202,743,816943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 669}, \"maximum_statistics\": {\"great\": 743}}',88.5672,50373392,873532,NULL,'2012-07-03 22:17:11',1341353831,NULL),(1816835001,424118,1,77772,0,1,1,'A',1,0.949,172,725668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 455}, \"maximum_statistics\": {\"great\": 500}}',88.6103,12453772,420632,NULL,'2010-11-28 04:58:18',1290920298,NULL),(1816798705,424118,1,62154,0,1,1,'A',1,0.939506,332,748179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 405}}',88.6184,12266579,375520,NULL,'2010-11-24 02:45:04',1290566704,NULL),(1818258263,424118,1,37235,1,1,1,'S',1,0.972406,453,840234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 428}, \"maximum_statistics\": {\"great\": 453}}',88.6278,22972484,561750,NULL,'2011-06-23 23:10:33',1308870633,NULL),(1817773849,424118,1,43765,0,1,1,'A',1,0.93006,672,730315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 578}, \"maximum_statistics\": {\"great\": 672}}',88.6965,19611260,699990,NULL,'2011-04-27 23:15:15',1303946115,NULL),(1818216760,424118,1,100350,0,1,1,'S',1,0.974242,330,885769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 313}, \"maximum_statistics\": {\"great\": 330}}',88.7453,21805027,337620,NULL,'2011-06-05 02:15:15',1307240115,NULL),(1869159863,424118,1,2939917,1,1,1,'A',1,0.930857,240,687836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 771, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 875}}',88.809,168847944,703972,NULL,'2022-01-07 18:57:46',1641581866,NULL),(1816851409,424118,1,46615,0,1,1,'A',1,0.924581,318,723119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 460}, \"maximum_statistics\": {\"great\": 537}}',88.8417,13302943,524570,NULL,'2010-12-19 05:36:34',1292736994,NULL),(1817778940,424118,1,37342,0,1,1,'S',1,0.977535,779,885574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 744}, \"maximum_statistics\": {\"great\": 779, \"legacy_combo_increase\": 1}}',88.8543,19562577,874670,NULL,'2011-04-26 23:16:32',1303859792,NULL),(1817041079,424118,1,81234,0,1,1,'S',1,0.995404,544,941630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 539}, \"maximum_statistics\": {\"great\": 544}}',88.9543,13745297,617230,NULL,'2010-12-29 20:00:26',1293652826,NULL),(1816535698,424118,1,51719,0,1,1,'A',1,0.903664,395,674407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 611}, \"maximum_statistics\": {\"great\": 737}}',88.961,10515362,655812,NULL,'2010-10-08 03:17:43',1286507863,NULL),(1821113787,424118,1,129697,0,1,1,'S',1,0.991667,360,913396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 360}}',88.9632,44646052,428630,NULL,'2012-04-29 06:40:08',1335681608,NULL),(1816451011,424118,1,61918,0,1,1,'A',1,0.965753,360,792121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',88.9681,9933056,402012,NULL,'2010-09-22 03:05:17',1285124717,NULL),(1817792593,424118,1,38084,0,1,1,'S',1,0.964744,312,820100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 290}, \"maximum_statistics\": {\"great\": 312}}',88.9743,19563414,331320,NULL,'2011-04-27 00:04:10',1303862650,NULL),(1820717102,424118,1,116602,0,1,1,'A',1,0.90553,228,666457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 358}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 1}}',89.0273,41831394,377602,NULL,'2012-03-25 03:16:22',1332645382,NULL),(1816854418,424118,1,69017,0,1,1,'A',1,0.939655,522,788959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 459}, \"maximum_statistics\": {\"great\": 522}}',89.0361,13453829,516190,NULL,'2010-12-22 19:22:36',1293045756,NULL),(1816978564,424118,1,74600,0,1,1,'A',1,0.935751,308,724661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 690}, \"maximum_statistics\": {\"great\": 786}}',89.0737,13790150,729792,NULL,'2010-12-30 22:27:04',1293748024,NULL),(1816522474,424118,1,60458,0,1,1,'A',1,0.928571,497,751722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 426}, \"maximum_statistics\": {\"great\": 497}}',89.0838,10451515,559810,NULL,'2010-10-06 03:14:12',1286334852,NULL),(1817783070,424118,1,37517,0,1,1,'A',1,0.940898,846,795044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 746}, \"maximum_statistics\": {\"great\": 846}}',89.0958,19560200,924500,NULL,'2011-04-26 20:55:42',1303851342,NULL),(1816475765,424118,1,42859,0,1,1,'S',1,0.962322,491,832431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 454}, \"maximum_statistics\": {\"great\": 491}}',89.1257,10515420,591810,NULL,'2010-10-08 03:21:51',1286508111,NULL),(1816656447,424118,1,60189,0,1,1,'A',1,0.911815,384,705959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 499}, \"maximum_statistics\": {\"great\": 584}}',89.1761,11262667,552910,NULL,'2010-10-29 00:58:42',1288313922,NULL),(1821029212,424118,1,141028,0,1,1,'A',1,0.93026,197,717071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 369}, \"maximum_statistics\": {\"great\": 423}}',89.1812,43602516,361708,NULL,'2012-04-15 23:30:05',1334532605,NULL),(1817851224,424118,1,92201,0,1,1,'S',1,0.964008,514,851606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 477}, \"maximum_statistics\": {\"great\": 514}}',89.1897,19286664,569960,NULL,'2011-04-22 03:01:07',1303441267,NULL),(1820960059,424118,1,127785,0,1,1,'B',1,0.899466,188,597370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 459}, \"maximum_statistics\": {\"great\": 562, \"legacy_combo_increase\": 1}}',89.211,43676187,486378,NULL,'2012-04-17 03:16:28',1334632588,NULL),(1823092889,424118,1,61333,0,1,1,'A',1,0.913835,150,661027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 412}}',89.2627,59908108,335638,NULL,'2012-10-03 02:54:53',1349232893,NULL),(1821728642,424118,1,156728,0,1,1,'A',1,0.922161,455,686154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 546}}',89.284,50380841,572826,NULL,'2012-07-04 01:40:21',1341366021,NULL),(1822696469,424118,1,166990,0,1,1,'S',1,0.96954,870,877191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 817}, \"maximum_statistics\": {\"great\": 870}}',89.3058,56923768,969566,NULL,'2012-09-01 18:40:28',1346524828,NULL),(1821033613,424118,1,105221,0,1,1,'B',1,0.898596,243,602953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 534}, \"maximum_statistics\": {\"great\": 641}}',89.3073,44160702,520184,NULL,'2012-04-22 20:05:34',1335125134,NULL),(1817638737,424118,1,91277,0,1,1,'A',1,0.937322,351,748856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 307}, \"maximum_statistics\": {\"great\": 351}}',89.3142,18767550,401220,NULL,'2011-04-11 22:41:50',1302561710,NULL),(1819968382,424118,1,127524,0,1,1,'A',1,0.904225,131,578078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 614}, \"maximum_statistics\": {\"great\": 710}}',89.3292,35966051,460858,NULL,'2012-01-06 02:22:57',1325816577,NULL),(1820037433,424118,1,126589,0,1,1,'A',1,0.916139,316,725061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 263}, \"maximum_statistics\": {\"great\": 316}}',89.3325,35402414,318740,NULL,'2011-12-28 22:26:02',1325111162,NULL),(1821910811,424118,1,148299,0,1,1,'A',1,0.950413,179,762896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 363}}',89.3361,51079493,363536,NULL,'2012-07-11 00:57:05',1341968225,NULL),(1817541645,424118,1,58286,0,1,1,'A',1,0.917241,236,678761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 366}, \"maximum_statistics\": {\"great\": 435}}',89.3597,17726425,403220,NULL,'2011-03-24 03:14:32',1300936472,NULL),(1818347360,424118,1,42505,0,1,1,'S',1,0.964149,781,815516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 725}, \"maximum_statistics\": {\"great\": 781}}',89.3789,23039312,826650,NULL,'2011-06-25 01:18:54',1308964734,NULL),(1817630438,424118,1,91198,0,1,1,'A',1,0.928571,585,685673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 701}, \"maximum_statistics\": {\"great\": 812}}',89.425,18649882,792378,NULL,'2011-04-09 18:31:58',1302373918,NULL),(1819525660,424118,1,123150,0,1,1,'A',1,0.907222,287,639977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 786}, \"maximum_statistics\": {\"great\": 900}}',89.4635,31744867,743274,NULL,'2011-11-02 03:08:25',1320203305,NULL),(1824449060,424118,1,150588,0,1,1,'B',1,0.887435,178,585415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 382}}',89.4801,70952942,279036,NULL,'2013-02-04 05:09:36',1359954576,NULL),(1821132047,424118,1,102301,0,1,1,'B',1,0.895892,250,622050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 574}, \"maximum_statistics\": {\"great\": 706, \"legacy_combo_increase\": 2}}',89.5246,44727783,613146,NULL,'2012-04-30 04:50:15',1335761415,NULL),(1821708749,424118,1,39535,0,1,1,'B',1,0.867961,195,583718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 387}, \"maximum_statistics\": {\"great\": 515}}',89.5614,50287891,419930,NULL,'2012-07-03 03:33:37',1341286417,NULL),(1818088242,424118,1,92030,0,1,1,'S',1,0.973602,322,831040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 305}, \"maximum_statistics\": {\"great\": 322}}',89.6034,21107601,349830,NULL,'2011-05-24 01:08:16',1306199296,NULL),(1821028355,424118,1,94488,0,1,1,'A',1,0.919209,358,687291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 753}, \"maximum_statistics\": {\"great\": 885}}',89.7749,44166502,830598,NULL,'2012-04-22 23:21:18',1335136878,NULL),(1817733434,424118,1,87086,0,1,1,'A',1,0.90625,369,651297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 374}, \"maximum_statistics\": {\"great\": 448}}',89.7803,18650477,398626,NULL,'2011-04-09 18:47:53',1302374873,NULL),(1821942653,424118,1,163397,1,1,1,'S',1,0.964407,590,855165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 548}, \"maximum_statistics\": {\"great\": 590}}',89.807,51271414,636390,NULL,'2012-07-13 02:23:49',1342146229,NULL),(1817769071,424118,1,93964,0,1,1,'A',1,0.928333,346,717147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 518}, \"maximum_statistics\": {\"great\": 600}}',89.8523,19610267,527000,NULL,'2011-04-27 22:17:03',1303942623,NULL),(1816287317,424118,1,57331,0,1,1,'A',1,0.941133,366,774811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 593}, \"maximum_statistics\": {\"great\": 671}}',89.8543,8835377,736652,NULL,'2010-08-22 23:55:30',1282521330,NULL),(1816835023,424118,1,77773,0,1,1,'A',1,0.932998,597,724679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 517}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 2}}',89.9401,12155578,681680,NULL,'2010-11-20 23:25:23',1290295523,NULL),(1817310350,424118,1,84086,0,1,1,'S',1,0.972973,185,831509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 185}}',89.9414,15569054,186624,NULL,'2011-02-09 02:12:07',1297217527,NULL),(1821478574,424118,1,79213,1,1,1,'A',1,0.949239,591,773455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 531}, \"maximum_statistics\": {\"great\": 591}}',89.985,47987577,668240,NULL,'2012-06-09 00:43:31',1339202611,NULL),(1817605232,424118,1,65019,0,1,1,'A',1,0.907828,585,650084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 661}, \"maximum_statistics\": {\"great\": 792}}',90.0009,17202040,787380,NULL,'2011-03-14 04:10:24',1300075824,NULL),(1817991796,424118,1,98923,0,1,1,'A',1,0.934502,396,704129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 542}}',90.043,20377099,532546,NULL,'2011-05-11 02:56:18',1305082578,NULL),(1816847901,424118,1,26270,1,1,1,'A',1,0.911765,459,683238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 378}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 4}}',90.0645,13064003,454630,NULL,'2010-12-13 00:04:58',1292198698,NULL),(1817204657,424118,1,84475,0,1,1,'A',1,0.917278,322,684770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 10, \"great\": 807}, \"maximum_statistics\": {\"great\": 955}}',90.0831,15092493,871544,NULL,'2011-01-29 22:31:06',1296340266,NULL),(1821740322,424118,1,144380,0,1,1,'S',1,0.976684,193,862722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 193}}',90.1086,50390022,238902,NULL,'2012-07-04 04:10:56',1341375056,NULL),(1821874425,424118,1,133132,0,1,1,'S',1,0.955581,439,836567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 400}, \"maximum_statistics\": {\"great\": 439}}',90.1377,51079088,480706,NULL,'2012-07-11 00:47:46',1341967666,NULL),(1817684172,424118,1,69521,0,1,1,'S',1,0.974914,877,872477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 833}, \"maximum_statistics\": {\"great\": 877}}',90.1529,18721203,890088,NULL,'2011-04-10 21:53:56',1302472436,NULL),(1817786006,424118,1,54941,0,1,1,'A',1,0.920709,316,669362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 536, \"legacy_combo_increase\": 2}}',90.1762,19665419,477840,NULL,'2011-04-29 02:31:56',1304044316,NULL),(1816965956,424118,1,79614,0,1,1,'A',1,0.937151,238,689575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 633}, \"maximum_statistics\": {\"great\": 716}}',90.1769,13371176,639448,NULL,'2010-12-20 18:58:42',1292871522,NULL),(1817690775,424118,1,26157,0,1,1,'A',1,0.918826,265,696588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 487}, \"maximum_statistics\": {\"great\": 579}}',90.1875,18723443,483630,NULL,'2011-04-11 00:17:47',1302481067,NULL),(1821822911,424118,1,117451,0,1,1,'A',1,0.948875,339,749304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 444}, \"maximum_statistics\": {\"great\": 489}}',90.1972,50380127,474750,NULL,'2012-07-04 01:26:20',1341365180,NULL),(1816387059,424118,1,52717,0,1,1,'A',1,0.927011,810,735349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 746}, \"maximum_statistics\": {\"great\": 870}}',90.2532,9587660,921290,NULL,'2010-09-12 00:06:11',1284249971,NULL),(1821808077,424118,1,26309,0,1,1,'A',1,0.921154,180,650656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 453}, \"maximum_statistics\": {\"great\": 520}}',90.3014,50288566,384870,NULL,'2012-07-03 03:45:15',1341287115,NULL),(1818289368,424118,1,39388,0,1,1,'A',1,0.949383,399,803603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 405}}',90.3064,23039100,407310,NULL,'2011-06-25 01:14:00',1308964440,NULL),(1827985184,424118,1,192632,1,1,1,'A',1,0.94958,357,764812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 321}, \"maximum_statistics\": {\"great\": 357}}',90.318,96689956,403308,NULL,'2013-10-23 03:48:57',1382500137,NULL),(1818339618,424118,1,48327,0,1,1,'A',1,0.907511,233,654818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 746}, \"maximum_statistics\": {\"great\": 892}}',90.4344,22973360,814468,NULL,'2011-06-23 23:51:05',1308873065,NULL),(1816258670,424118,1,34045,0,1,1,'A',1,0.953589,485,708770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 738}, \"maximum_statistics\": {\"great\": 808}}',90.5607,8548234,731064,NULL,'2010-08-16 03:27:06',1281929226,NULL),(1817809123,424118,1,94807,1,1,1,'S',1,0.96728,489,868245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 457}, \"maximum_statistics\": {\"great\": 489}}',90.5982,19556753,614860,NULL,'2011-04-26 18:07:11',1303841231,NULL),(1818301458,424118,1,39777,0,1,1,'S',1,0.959259,540,829238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 496}, \"maximum_statistics\": {\"great\": 540}}',90.6734,23038962,664360,NULL,'2011-06-25 01:10:26',1308964226,NULL),(1816494395,424118,1,59818,0,1,1,'A',1,0.911964,443,708995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 365}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 2}}',90.6974,10761912,486810,NULL,'2010-10-15 02:17:57',1287109077,NULL),(1816696958,424118,1,69506,0,1,1,'A',1,0.907497,224,634141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 686}, \"maximum_statistics\": {\"great\": 827}}',90.7236,11695396,719008,NULL,'2010-11-09 00:03:16',1289260996,NULL),(1817578239,424118,1,59606,0,1,1,'A',1,0.943878,196,745268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 174}, \"maximum_statistics\": {\"great\": 196}}',90.7432,17441075,171960,NULL,'2011-03-18 23:09:47',1300489787,NULL),(1869142279,424118,1,2905245,1,1,1,'A',1,0.90297,269,646576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 420}, \"maximum_statistics\": {\"great\": 505}}',90.7638,168848194,380494,NULL,'2022-01-07 19:09:53',1641582593,NULL),(1821157592,424118,1,132413,0,1,1,'S',1,0.976994,326,871577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 326}}',90.7799,44728621,451956,NULL,'2012-04-30 05:07:49',1335762469,NULL),(1821014346,424118,1,139871,0,1,1,'A',1,0.965026,358,803076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 386}}',90.8507,44167683,422330,NULL,'2012-04-22 23:59:56',1335139196,NULL),(1817149683,424118,1,55003,0,1,1,'A',1,0.930628,382,723385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 329}, \"maximum_statistics\": {\"great\": 382}}',90.8672,14815571,392150,NULL,'2011-01-24 00:46:30',1295829990,NULL),(1823108388,424118,1,169840,0,1,1,'A',1,0.935523,603,742485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 718}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',90.8801,59909134,915956,NULL,'2012-10-03 03:15:32',1349234132,NULL),(1826097559,424118,1,47938,0,1,1,'A',1,0.932551,341,754742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 295}, \"maximum_statistics\": {\"great\": 341}}',90.9473,83318295,345680,NULL,'2013-06-14 01:52:22',1371174742,NULL),(1817550184,424118,1,89620,0,1,1,'A',1,0.937719,458,746463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 503}, \"maximum_statistics\": {\"great\": 570}}',91.0388,17623908,537740,NULL,'2011-03-21 21:50:11',1300744211,NULL),(1816710833,424118,1,76450,0,1,1,'A',1,0.928947,380,769062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 326}, \"maximum_statistics\": {\"great\": 380}}',91.0889,11568920,387730,NULL,'2010-11-06 00:52:02',1289004722,NULL),(1816834875,424118,1,77683,0,1,1,'A',1,0.923358,411,718405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 348}, \"maximum_statistics\": {\"great\": 411}}',91.1893,12298006,411360,NULL,'2010-11-25 00:53:07',1290646387,NULL),(1817724706,424118,1,93937,0,1,1,'A',1,0.909184,312,679395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 406}, \"maximum_statistics\": {\"great\": 490}}',91.2023,18477610,445262,NULL,'2011-04-06 22:49:34',1302130174,NULL),(1821704613,424118,1,160003,0,1,1,'A',1,0.916863,323,705881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 4, \"great\": 711}, \"maximum_statistics\": {\"great\": 848}}',91.2152,49438964,761946,NULL,'2012-06-24 04:57:04',1340513824,NULL),(1817539667,424118,1,86564,0,1,1,'S',1,0.973846,325,878467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 308}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',91.2195,17573495,356790,NULL,'2011-03-20 21:13:54',1300655634,NULL),(1821143453,424118,1,136419,0,1,1,'B',1,0.885903,230,591120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 22, \"great\": 783}, \"maximum_statistics\": {\"great\": 986}}',91.3072,44640161,743660,NULL,'2012-04-29 05:26:28',1335677188,NULL),(1820900103,424118,1,103019,0,1,1,'A',1,0.933492,250,732071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 421}}',91.3311,43416711,474240,NULL,'2012-04-14 03:08:26',1334372906,NULL),(1816246163,424118,1,58889,0,1,1,'A',1,0.955357,341,785098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 392}}',91.362,8789515,371756,NULL,'2010-08-21 20:12:52',1282421572,NULL),(1818017408,424118,1,82282,1,1,1,'A',1,0.950083,430,757642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 542}, \"maximum_statistics\": {\"great\": 601}}',91.3989,20860648,616124,NULL,'2011-05-19 22:49:55',1305845395,NULL),(1817306462,424118,1,48258,0,1,1,'S',1,0.954733,486,829912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 442}, \"maximum_statistics\": {\"great\": 486}}',91.4197,16159897,523000,NULL,'2011-02-20 18:30:49',1298226649,NULL),(1818277914,424118,1,72904,0,1,1,'S',1,0.972286,433,829307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 409}, \"maximum_statistics\": {\"great\": 433}}',91.436,23029025,523326,NULL,'2011-06-24 18:32:19',1308940339,NULL),(1821753638,424118,1,44738,0,1,1,'A',1,0.940789,380,762683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 335}, \"maximum_statistics\": {\"great\": 380}}',91.4672,50286251,416190,NULL,'2012-07-03 03:09:36',1341284976,NULL),(1819926975,424118,1,81307,0,1,1,'A',1,0.950524,514,776139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 778}, \"maximum_statistics\": {\"great\": 859}}',91.499,35964058,873384,NULL,'2012-01-06 01:20:36',1325812836,NULL),(1817073615,424118,1,79395,0,1,1,'S',1,0.973768,629,868885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 596}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',91.5042,13745352,786980,NULL,'2010-12-29 20:04:05',1293653045,NULL),(1816711090,424118,1,76510,0,1,1,'A',1,0.922998,487,741735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 412}, \"maximum_statistics\": {\"great\": 487}}',91.5349,11568971,507580,NULL,'2010-11-06 00:54:00',1289004840,NULL),(1816405868,424118,1,43168,0,1,1,'S',1,0.976673,493,873203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 470}, \"maximum_statistics\": {\"great\": 493}}',91.5594,9087771,517530,NULL,'2010-08-28 21:29:52',1283030992,NULL),(1818364666,424118,1,86016,0,1,1,'A',1,0.94473,389,790838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 346}, \"maximum_statistics\": {\"great\": 389}}',91.6316,23420515,437880,NULL,'2011-06-30 18:32:13',1309458733,NULL),(1824194657,424118,1,85127,0,1,1,'B',1,0.881403,271,564986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 62, \"great\": 747}, \"maximum_statistics\": {\"great\": 898}}',91.669,68957398,619522,NULL,'2013-01-14 01:26:09',1358126769,NULL),(1816352710,424118,1,29495,0,1,1,'A',1,0.948238,454,768254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 407}, \"maximum_statistics\": {\"great\": 454}}',91.6899,9933405,543870,NULL,'2010-09-22 03:18:49',1285125529,NULL),(1816540812,424118,1,65943,0,1,1,'A',1,0.943096,245,698652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 590}, \"maximum_statistics\": {\"great\": 659}}',91.7315,10451423,595310,NULL,'2010-10-06 03:08:38',1286334518,NULL),(1821166634,424118,1,133054,0,1,1,'B',1,0.885089,416,599292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 50, \"great\": 613}, \"maximum_statistics\": {\"great\": 731}}',91.7921,44729445,572354,NULL,'2012-04-30 05:24:16',1335763456,NULL),(1816591975,424118,1,67179,1,1,1,'S',1,0.984,625,889419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 605}, \"maximum_statistics\": {\"great\": 625}}',91.8065,11129659,740840,NULL,'2010-10-24 21:02:27',1287954147,NULL),(1821005999,424118,1,129975,0,1,1,'A',1,0.942088,613,797220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 542}, \"maximum_statistics\": {\"great\": 613}}',91.8188,43675596,690400,NULL,'2012-04-17 02:56:46',1334631406,NULL),(1817675267,424118,1,88696,0,1,1,'A',1,0.95,613,780000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 568}, \"maximum_statistics\": {\"great\": 630}}',91.8299,18433476,669070,NULL,'2011-04-06 01:42:27',1302054147,NULL),(1816876282,424118,1,72946,0,1,1,'B',1,0.896527,223,619398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 582}, \"maximum_statistics\": {\"great\": 691}}',91.8756,12929275,527710,NULL,'2010-12-10 02:12:16',1291947136,NULL),(1816504355,424118,1,26728,0,1,1,'S',1,0.968045,532,788554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 498}, \"maximum_statistics\": {\"great\": 532}}',91.8944,10672811,511792,NULL,'2010-10-12 02:50:30',1286851830,NULL),(1816604509,424118,1,35671,0,1,1,'B',1,0.879187,195,579873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 418}}',91.9417,11354811,338220,NULL,'2010-10-31 03:49:36',1288496976,NULL),(1816464645,424118,1,64419,0,1,1,'A',1,0.905618,301,640709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 367}, \"maximum_statistics\": {\"great\": 445}}',91.9569,10164918,357500,NULL,'2010-09-28 01:05:16',1285635916,NULL),(1821447987,424118,1,145832,1,1,1,'S',1,0.950387,776,796436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 699}, \"maximum_statistics\": {\"great\": 776}}',91.9822,46857808,881330,NULL,'2012-05-26 18:22:37',1338056557,NULL),(1821082351,424118,1,134364,0,1,1,'A',1,0.954254,609,804063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 571}, \"maximum_statistics\": {\"great\": 623}}',91.9939,44640394,695900,NULL,'2012-04-29 05:29:38',1335677378,NULL),(1818683935,424118,1,100133,0,1,1,'A',1,0.91404,581,680504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 585}, \"maximum_statistics\": {\"great\": 698}}',92.0666,25896489,750448,NULL,'2011-08-05 19:20:49',1312572049,NULL),(1816262812,424118,1,30520,0,1,1,'A',1,0.909703,371,676568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 304}, \"maximum_statistics\": {\"great\": 371}}',92.1537,8496902,346910,NULL,'2010-08-14 21:41:43',1281822103,NULL),(1816829932,424118,1,56232,0,1,1,'A',1,0.926966,712,756644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 608}, \"maximum_statistics\": {\"great\": 712}}',92.2049,12342374,719650,NULL,'2010-11-26 03:54:33',1290743673,NULL),(1816701542,424118,1,64311,0,1,1,'B',1,0.893561,183,568157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 620}, \"maximum_statistics\": {\"great\": 761}}',92.2194,11198949,569566,NULL,'2010-10-27 02:38:59',1288147139,NULL),(1821474969,424118,1,152955,1,1,1,'A',1,0.95354,403,780646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 414}, \"maximum_statistics\": {\"great\": 452}}',92.2666,47986563,471610,NULL,'2012-06-09 00:22:40',1339201360,NULL),(1816430576,424118,1,66126,0,1,1,'A',1,0.944602,704,773642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 626}, \"maximum_statistics\": {\"great\": 704}}',92.2843,9897182,819200,NULL,'2010-09-21 03:18:16',1285039096,NULL),(1819836997,424118,1,122612,0,1,1,'A',1,0.940404,495,775596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 436}, \"maximum_statistics\": {\"great\": 495}}',92.3173,34514931,520060,NULL,'2011-12-16 02:18:14',1324001894,NULL),(1819445185,424118,1,106789,0,1,1,'A',1,0.953515,622,779964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 804}, \"maximum_statistics\": {\"great\": 882}}',92.3216,31938292,919192,NULL,'2011-11-05 03:09:01',1320462541,NULL),(1819982712,424118,1,118549,0,1,1,'A',1,0.956059,406,785614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 686}, \"maximum_statistics\": {\"great\": 751}}',92.3882,35968080,809220,NULL,'2012-01-06 03:14:44',1325819684,NULL),(1821558882,424118,1,48372,0,1,1,'A',1,0.944867,789,794504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 702}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 1}}',92.3917,48360693,902960,NULL,'2012-06-12 19:39:51',1339529991,NULL),(1817217325,424118,1,80419,0,1,1,'S',1,0.973415,489,896928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 463}, \"maximum_statistics\": {\"great\": 489}}',92.4133,14620028,565280,NULL,'2011-01-20 00:36:27',1295483787,NULL),(1816789790,424118,1,51760,0,1,1,'A',1,0.900324,378,637338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 506}, \"maximum_statistics\": {\"great\": 617}}',92.4493,11849714,497968,NULL,'2010-11-13 04:50:28',1289623828,NULL),(1821833982,424118,1,149401,0,1,1,'S',1,0.973926,326,888561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 309}, \"maximum_statistics\": {\"great\": 326}}',92.4788,50660569,354880,NULL,'2012-07-06 17:18:29',1341595109,NULL),(1816258089,424118,1,38231,0,1,1,'S',1,0.962121,330,787404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 305}, \"maximum_statistics\": {\"great\": 330}}',92.4835,8620680,358580,NULL,'2010-08-17 23:05:43',1282086343,NULL),(1817778408,424118,1,94238,0,1,1,'S',1,0.95442,724,785956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 658}, \"maximum_statistics\": {\"great\": 724}}',92.5037,19664533,807940,NULL,'2011-04-29 01:50:44',1304041844,NULL),(1817060557,424118,1,81577,0,1,1,'A',1,0.915094,577,699041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 626}, \"maximum_statistics\": {\"great\": 742}}',92.5375,13705834,757412,NULL,'2010-12-28 20:14:38',1293567278,NULL),(1816499685,424118,1,70391,0,1,1,'B',1,0.880702,253,570909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 448}, \"maximum_statistics\": {\"great\": 570}}',92.5543,10165162,393500,NULL,'2010-09-28 01:23:32',1285637012,NULL),(1818372520,424118,1,102980,0,1,1,'A',1,0.903941,276,608825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 672}, \"maximum_statistics\": {\"great\": 812}}',92.5614,22854795,624304,NULL,'2011-06-22 00:17:03',1308701823,NULL),(1819619534,424118,1,121434,0,1,1,'A',1,0.936842,380,777942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 332}, \"maximum_statistics\": {\"great\": 380}}',92.5659,32561107,402640,NULL,'2011-11-14 01:18:20',1321233500,NULL),(1817696512,424118,1,50891,0,1,1,'A',1,0.952984,266,713456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 506}, \"maximum_statistics\": {\"great\": 553}}',92.582,18769542,432084,NULL,'2011-04-12 00:40:19',1302568819,NULL),(1822673142,424118,1,69465,0,1,1,'A',1,0.92,405,701995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 531}, \"maximum_statistics\": {\"great\": 625}}',92.6194,56833107,565300,NULL,'2012-09-01 03:27:12',1346470032,NULL),(1817578776,424118,1,59643,0,1,1,'B',1,0.897293,314,613469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 509}, \"maximum_statistics\": {\"great\": 628}}',92.6849,17767997,529414,NULL,'2011-03-24 21:02:08',1301000528,NULL),(1821789720,424118,1,153486,0,1,1,'B',1,0.862319,235,502570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 41, \"great\": 591}, \"maximum_statistics\": {\"great\": 759}}',92.7204,50470082,457302,NULL,'2012-07-04 21:14:15',1341436455,NULL),(1818622493,424118,1,99816,0,1,1,'A',1,0.975432,402,842117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 719}, \"maximum_statistics\": {\"great\": 753}}',92.7526,25019000,762134,NULL,'2011-07-23 18:35:47',1311446147,NULL),(1817809672,424118,1,39215,0,1,1,'A',1,0.948133,188,721699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 657}, \"maximum_statistics\": {\"great\": 723}}',92.775,19556583,537540,NULL,'2011-04-26 18:00:55',1303840855,NULL),(1818564231,424118,1,94566,0,1,1,'A',1,0.94751,320,748038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 674}, \"maximum_statistics\": {\"great\": 743}}',92.8589,25284068,736978,NULL,'2011-07-27 19:57:01',1311796621,NULL),(1826315529,424118,1,252670,1,1,1,'S',1,0.971204,382,877152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 360}, \"maximum_statistics\": {\"great\": 382}}',92.8678,83924659,404900,NULL,'2013-06-20 03:42:00',1371699720,NULL),(1816298910,424118,1,54915,0,1,1,'A',1,0.942142,579,766885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 512}, \"maximum_statistics\": {\"great\": 579}}',92.8736,8340458,689010,NULL,'2010-08-11 01:00:31',1281488431,NULL),(1817137971,424118,1,77256,0,1,1,'A',1,0.963054,653,828262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 753}, \"maximum_statistics\": {\"great\": 812}}',92.935,14578935,813440,NULL,'2011-01-19 01:00:59',1295398859,NULL),(1818707542,424118,1,96708,0,1,1,'A',1,0.919562,286,678803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 659}, \"maximum_statistics\": {\"great\": 777}}',93.0009,25756313,602030,NULL,'2011-08-03 20:21:25',1312402885,NULL),(1818285845,424118,1,39151,1,1,1,'S',1,0.965657,495,806933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 461}, \"maximum_statistics\": {\"great\": 495}}',93.0396,23039985,556690,NULL,'2011-06-25 01:34:27',1308965667,NULL),(1818190962,424118,1,62963,0,1,1,'A',1,0.933486,473,707125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 7, \"great\": 952}, \"maximum_statistics\": {\"great\": 1090}}',93.1479,22594112,1054840,NULL,'2011-06-18 01:39:25',1308361165,NULL),(1818220313,424118,1,96308,0,1,1,'B',1,0.884009,325,582012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 719}, \"maximum_statistics\": {\"great\": 888}}',93.1756,21864035,706872,NULL,'2011-06-05 19:26:48',1307302008,NULL),(1816999331,424118,1,75072,0,1,1,'A',1,0.927966,544,694063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 712}, \"maximum_statistics\": {\"great\": 826}}',93.1919,14361645,752222,NULL,'2011-01-14 00:30:07',1294965007,NULL),(1865734243,424118,1,2712391,1,1,1,'A',1,0.914207,191,678189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 457}, \"maximum_statistics\": {\"great\": 542}}',93.3354,163692223,437992,NULL,'2021-07-06 19:13:49',1625598829,NULL),(1817878414,424118,1,92268,0,1,1,'A',1,0.936929,244,738935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 483}, \"maximum_statistics\": {\"great\": 547}}',93.349,20220535,494322,NULL,'2011-05-08 04:21:22',1304828482,NULL),(1817688793,424118,1,64724,0,1,1,'A',1,0.940657,512,734669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 712}, \"maximum_statistics\": {\"great\": 792}}',93.3965,18188452,748590,NULL,'2011-04-02 00:32:31',1301704351,NULL),(1817799481,424118,1,55563,0,1,1,'S',1,0.959114,587,803998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 539}, \"maximum_statistics\": {\"great\": 587}}',93.4177,19665038,660700,NULL,'2011-04-29 02:15:42',1304043342,NULL),(1816372537,424118,1,52298,0,1,1,'B',1,0.896353,219,632556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 432}, \"maximum_statistics\": {\"great\": 521}}',93.4183,9683779,454636,NULL,'2010-09-15 03:28:34',1284521314,NULL),(1823552537,424118,1,142444,0,1,1,'A',1,0.935622,415,768284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 466}}',93.4247,64323978,428070,NULL,'2012-11-23 05:50:28',1353649828,NULL),(1819315567,424118,1,115413,0,1,1,'A',1,0.902235,329,614621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 22, \"great\": 886}, \"maximum_statistics\": {\"great\": 1074}}',93.5107,30471155,756812,NULL,'2011-10-13 15:23:20',1318519400,NULL),(1817592803,424118,1,27546,0,1,1,'A',1,0.934211,316,727844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 598}, \"maximum_statistics\": {\"great\": 684}}',93.5136,17671640,597580,NULL,'2011-03-22 21:35:43',1300829743,NULL),(1816998118,424118,1,57091,1,1,1,'A',1,0.9456,625,783045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 557}, \"maximum_statistics\": {\"great\": 625}}',93.6035,13745412,753432,NULL,'2010-12-29 20:07:23',1293653243,NULL),(1818278768,424118,1,38472,0,1,1,'A',1,0.958652,644,836163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 601}, \"maximum_statistics\": {\"great\": 653}}',93.6601,23039624,697060,NULL,'2011-06-25 01:25:58',1308965158,NULL),(1820982972,424118,1,135095,0,1,1,'A',1,0.93141,383,725391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 677}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 1}}',93.757,44321478,752652,NULL,'2012-04-25 07:10:26',1335337826,NULL),(1818057082,424118,1,94764,0,1,1,'A',1,0.937952,397,734490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 733}, \"maximum_statistics\": {\"great\": 830}}',93.7749,20859299,850722,NULL,'2011-05-19 21:42:58',1305841378,NULL),(1818016663,424118,1,82241,0,1,1,'S',1,0.965993,544,836468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 507}, \"maximum_statistics\": {\"great\": 544}}',93.8082,20859426,611560,NULL,'2011-05-19 21:50:01',1305841801,NULL),(1816866106,424118,1,69396,0,1,1,'A',1,0.923077,282,698454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 699}, \"maximum_statistics\": {\"great\": 806}}',93.8186,13128204,754620,NULL,'2010-12-14 18:52:26',1292352746,NULL),(1817489819,424118,1,34446,1,1,1,'S',1,0.974199,562,869823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 533}, \"maximum_statistics\": {\"great\": 562}}',93.8371,17671278,615970,NULL,'2011-03-22 21:18:55',1300828735,NULL),(1818657624,424118,1,104362,0,1,1,'A',1,0.93565,303,735353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 687}, \"maximum_statistics\": {\"great\": 777}}',93.9135,25756122,704024,NULL,'2011-08-03 20:12:47',1312402367,NULL),(1821823992,424118,1,155228,0,1,1,'A',1,0.913265,490,723415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 405}, \"maximum_statistics\": {\"great\": 490}}',93.9403,50480511,527720,NULL,'2012-07-05 02:04:15',1341453855,NULL),(1817041183,424118,1,50361,0,1,1,'A',1,0.909581,404,634853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 699}, \"maximum_statistics\": {\"great\": 835}}',93.9599,13887103,692216,NULL,'2011-01-02 04:51:26',1293943886,NULL),(1818739202,424118,1,109071,0,1,1,'S',1,0.958466,313,847303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 287}, \"maximum_statistics\": {\"great\": 313}}',93.998,25895212,309710,NULL,'2011-08-05 18:37:18',1312569438,NULL),(1817088649,424118,1,81953,0,1,1,'A',1,0.921324,407,695472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 590}, \"maximum_statistics\": {\"great\": 680}}',94.0258,13632781,605718,NULL,'2010-12-26 23:32:26',1293406346,NULL),(1817791354,424118,1,31505,0,1,1,'A',1,0.946429,447,741314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 1}}',94.0604,19559851,566090,NULL,'2011-04-26 20:35:36',1303850136,NULL),(1817744821,424118,1,53569,0,1,1,'A',1,0.956036,301,765340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 615}, \"maximum_statistics\": {\"great\": 671}}',94.078,19729719,679242,NULL,'2011-04-30 04:28:36',1304137716,NULL),(1817089537,424118,1,72772,0,1,1,'A',1,0.940599,766,767631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 856}, \"maximum_statistics\": {\"great\": 968}}',94.1039,13996475,960022,NULL,'2011-01-04 20:56:05',1294174565,NULL),(1818197296,424118,1,63192,0,1,1,'A',1,0.939736,510,797470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 488}, \"maximum_statistics\": {\"great\": 531}}',94.1922,22413047,594410,NULL,'2011-06-15 02:12:30',1308103950,NULL),(1821834359,424118,1,163194,0,1,1,'S',1,0.973475,377,879519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 357}, \"maximum_statistics\": {\"great\": 377}}',94.2391,50373992,426840,NULL,'2012-07-03 22:35:34',1341354934,NULL),(1818237777,424118,1,59582,0,1,1,'B',1,0.89467,394,692484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 311}, \"maximum_statistics\": {\"great\": 394}}',94.3121,22529028,362790,NULL,'2011-06-17 02:19:04',1308277144,NULL),(1821043443,424118,1,125784,0,1,1,'A',1,0.927536,459,741458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 552}}',94.3717,44167091,543180,NULL,'2012-04-22 23:42:31',1335138151,NULL),(1816893991,424118,1,63065,1,1,1,'S',1,0.980499,641,881405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 616}, \"maximum_statistics\": {\"great\": 641}}',94.3844,13292711,758870,NULL,'2010-12-19 00:25:29',1292718329,NULL),(1820002474,424118,1,119853,0,1,1,'A',1,0.910767,505,667272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 566}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',94.4404,35965939,672650,NULL,'2012-01-06 02:20:22',1325816422,NULL),(1822677920,424118,1,152324,0,1,1,'S',1,0.97962,368,899988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 353}, \"maximum_statistics\": {\"great\": 368}}',94.4898,56923313,423850,NULL,'2012-09-01 18:33:38',1346524418,NULL),(1821828419,424118,1,67943,0,1,1,'S',1,0.951769,311,780924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 281}, \"maximum_statistics\": {\"great\": 311}}',94.5881,49758398,307020,NULL,'2012-06-27 18:28:58',1340821738,NULL),(1821025859,424118,1,131124,0,1,1,'A',1,0.919611,281,678948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 490}, \"maximum_statistics\": {\"great\": 566}}',94.6561,44168020,465206,NULL,'2012-04-23 00:10:58',1335139858,NULL),(1816145782,424118,1,46805,0,1,1,'S',1,0.961988,342,840451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 316}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',94.6625,7696086,363346,NULL,'2010-07-25 00:29:39',1280017779,NULL),(1818478006,424118,1,101343,0,1,1,'A',1,0.911088,281,659171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 478}}',94.6805,24336174,436980,NULL,'2011-07-13 18:29:01',1310581741,NULL),(1816338992,424118,1,59673,0,1,1,'A',1,0.914013,334,637144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 528}, \"maximum_statistics\": {\"great\": 628}}',94.7487,9711131,542078,NULL,'2010-09-15 23:08:50',1284592130,NULL),(1823014360,424118,1,44602,0,1,1,'A',1,0.917085,376,686344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 398}}',94.797,60534730,422970,NULL,'2012-10-09 16:50:18',1349801418,NULL),(1826145062,424118,1,66519,0,1,1,'A',1,0.956204,409,833214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 411}}',94.8384,83013211,461650,NULL,'2013-06-10 18:53:04',1370890384,NULL),(1820884108,424118,1,128014,0,1,1,'A',1,0.952991,233,829122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 234}}',94.8842,43404120,214280,NULL,'2012-04-13 22:58:39',1334357919,NULL),(1818332246,424118,1,34423,0,1,1,'S',1,0.966142,635,820258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 592}, \"maximum_statistics\": {\"great\": 635}}',94.9521,23037665,763310,NULL,'2011-06-25 00:34:56',1308962096,NULL),(1817540829,424118,1,89413,0,1,1,'A',1,0.911531,311,691915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 418}, \"maximum_statistics\": {\"great\": 503}}',95.0399,18038156,441920,NULL,'2011-03-29 22:35:36',1301438136,NULL),(1817862754,424118,1,34593,0,1,1,'S',1,0.981557,488,857961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 470}, \"maximum_statistics\": {\"great\": 488}}',95.0609,19559901,545790,NULL,'2011-04-26 20:38:06',1303850286,NULL),(1821461316,424118,1,135689,1,1,1,'A',1,0.924352,431,727757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 598}, \"maximum_statistics\": {\"great\": 694}}',95.098,48361246,679200,NULL,'2012-06-12 19:51:58',1339530718,NULL),(1816459280,424118,1,38069,0,1,1,'A',1,0.970032,411,833043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 598}, \"maximum_statistics\": {\"great\": 634}}',95.1506,10599724,719378,NULL,'2010-10-10 00:31:49',1286670709,NULL),(1816409335,424118,1,63529,0,1,1,'S',1,0.966576,733,846657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 684}, \"maximum_statistics\": {\"great\": 733}}',95.1712,9447117,784350,NULL,'2010-09-08 00:13:39',1283904819,NULL),(1821865450,424118,1,138748,0,1,1,'A',1,0.938959,415,769852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 491}, \"maximum_statistics\": {\"great\": 557}}',95.185,51271880,531774,NULL,'2012-07-13 02:32:15',1342146735,NULL),(1817088830,424118,1,72549,0,1,1,'A',1,0.945055,632,746268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 910}, \"maximum_statistics\": {\"great\": 1001}}',95.3079,13790087,869273,NULL,'2010-12-30 22:22:48',1293747768,NULL),(1831314738,424118,1,365129,0,1,1,'A',1,0.909276,535,636698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 45, \"great\": 1051, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1229}}',95.3154,109096886,991462,NULL,'2014-07-03 18:42:49',1404412969,NULL),(1821737684,424118,1,89253,0,1,1,'A',1,0.946903,678,812932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 606}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',95.3354,50371451,735274,NULL,'2012-07-03 21:19:22',1341350362,NULL),(1817067167,424118,1,81668,0,1,1,'A',1,0.920858,352,662442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 575}, \"maximum_statistics\": {\"great\": 676, \"legacy_combo_increase\": 1}}',95.3986,13632626,615000,NULL,'2010-12-26 23:20:00',1293405600,NULL),(1820138034,424118,1,115733,0,1,1,'B',1,0.897463,317,654931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 473}}',95.4105,36739166,429172,NULL,'2012-01-16 20:23:58',1326745438,NULL),(1818483957,424118,1,101682,0,1,1,'B',1,0.886435,192,569411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 506}, \"maximum_statistics\": {\"great\": 634}}',95.446,23779557,445720,NULL,'2011-07-05 17:24:42',1309886682,NULL),(1818739429,424118,1,109117,0,1,1,'A',1,0.931707,433,743467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 710}, \"maximum_statistics\": {\"great\": 820}}',95.4528,25683002,830730,NULL,'2011-08-02 17:41:14',1312306874,NULL),(1816638846,424118,1,46332,0,1,1,'A',1,0.95148,604,743107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 551}, \"maximum_statistics\": {\"great\": 608}}',95.4585,11098479,719010,NULL,'2010-10-24 05:33:33',1287898413,NULL),(1816301561,424118,1,27497,0,1,1,'A',1,0.934539,679,749978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 698}, \"maximum_statistics\": {\"great\": 802, \"legacy_combo_increase\": 3}}',95.512,8795339,940270,NULL,'2010-08-22 01:56:35',1282442195,NULL),(1869130652,424118,1,2037860,1,1,1,'A',1,0.900266,174,615681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 752}}',95.6401,168848530,514034,NULL,'2022-01-07 19:25:11',1641583511,NULL),(1839973232,424118,1,671097,1,1,1,'B',1,0.896455,434,672327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 438}, \"maximum_statistics\": {\"great\": 536}}',95.6407,124149679,490280,NULL,'2016-05-26 03:42:52',1464234172,NULL),(1822665523,424118,1,151762,0,1,1,'A',1,0.933492,243,738389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 421}}',95.6517,56834604,404794,NULL,'2012-09-01 03:42:26',1346470946,NULL),(1817643423,424118,1,85070,0,1,1,'A',1,0.966527,340,808948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 447}, \"maximum_statistics\": {\"great\": 478}}',95.6636,18432795,496146,NULL,'2011-04-06 01:08:36',1302052116,NULL),(1816848601,424118,1,50614,0,1,1,'S',1,0.96701,485,857053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 453}, \"maximum_statistics\": {\"great\": 485}}',95.6682,13301274,556690,NULL,'2010-12-19 04:54:38',1292734478,NULL),(1818370514,424118,1,87872,0,1,1,'S',1,0.953891,347,791753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 315}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',95.6751,22740827,371150,NULL,'2011-06-20 02:16:33',1308536193,NULL),(1869156094,424118,1,2933717,1,1,1,'A',1,0.900968,229,632290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 23, \"great\": 934, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1136}}',95.7241,168847510,931514,NULL,'2022-01-07 18:37:48',1641580668,NULL),(1817012719,424118,1,75280,0,1,1,'S',1,0.954392,296,817009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 269}, \"maximum_statistics\": {\"great\": 296}}',95.7427,14244412,320050,NULL,'2011-01-10 20:12:07',1294690327,NULL),(1818045881,424118,1,90940,0,1,1,'A',1,0.914827,225,668153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 531}, \"maximum_statistics\": {\"great\": 634}}',95.789,21107797,540344,NULL,'2011-05-24 01:19:46',1306199986,NULL),(1820999225,424118,1,129557,0,1,1,'S',1,0.952439,410,826719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 371}, \"maximum_statistics\": {\"great\": 410}}',95.7934,44318871,446570,NULL,'2012-04-25 05:54:39',1335333279,NULL),(1821758372,424118,1,73193,1,1,1,'S',1,0.961883,669,844921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 618}, \"maximum_statistics\": {\"great\": 669}}',95.7935,50287480,698960,NULL,'2012-07-03 03:27:30',1341286050,NULL),(1818217070,424118,1,88674,0,1,1,'S',1,0.959302,516,826970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 474}, \"maximum_statistics\": {\"great\": 516, \"legacy_combo_increase\": 1}}',95.7943,21810311,603664,NULL,'2011-06-05 04:04:45',1307246685,NULL),(1816219408,424118,1,295,0,1,1,'A',1,0.916807,479,687076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 500}, \"maximum_statistics\": {\"great\": 595}}',95.8037,8457914,684490,NULL,'2010-08-13 22:57:07',1281740227,NULL),(1817331199,424118,1,83546,0,1,1,'A',1,0.940506,330,769384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 699}, \"maximum_statistics\": {\"great\": 790}}',95.8067,15826255,797162,NULL,'2011-02-13 23:18:38',1297639118,NULL),(1821735643,424118,1,150757,0,1,1,'A',1,0.96049,227,811938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 342}, \"maximum_statistics\": {\"great\": 367}}',95.8347,50389953,347658,NULL,'2012-07-04 04:09:52',1341374992,NULL),(1819528196,424118,1,116854,0,1,1,'S',1,0.955882,680,824832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 620}, \"maximum_statistics\": {\"great\": 680}}',95.8407,31805337,761480,NULL,'2011-11-03 02:01:41',1320285701,NULL),(1816613666,424118,1,59166,0,1,1,'A',1,0.928138,321,699503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 429}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',95.8486,10880543,452388,NULL,'2010-10-17 22:22:50',1287354170,NULL),(1817214915,424118,1,79281,0,1,1,'B',1,0.893512,230,594441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 584}, \"maximum_statistics\": {\"great\": 709}}',95.8544,14815518,498960,NULL,'2011-01-24 00:42:52',1295829772,NULL),(1821946459,424118,1,156060,0,1,1,'S',1,0.991379,638,875808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 627}, \"maximum_statistics\": {\"great\": 638}}',95.9096,51773760,682936,NULL,'2012-07-18 01:54:09',1342576449,NULL),(1816575633,424118,1,63993,0,1,1,'B',1,0.896766,420,643806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 660}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',95.9129,10300643,705084,NULL,'2010-10-02 01:06:18',1285981578,NULL),(1816956080,424118,1,79400,0,1,1,'A',1,0.944444,472,781891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 513}}',95.9254,13128790,506490,NULL,'2010-12-14 19:25:06',1292354706,NULL),(1816543534,424118,1,66005,1,1,1,'S',1,0.952153,627,820202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 567}, \"maximum_statistics\": {\"great\": 627}}',96.0236,10448889,674900,NULL,'2010-10-05 23:17:21',1286320641,NULL),(1824083088,424118,1,21010,0,1,1,'B',1,0.883917,246,588668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 48, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1542}}',96.0971,68177195,1183760,NULL,'2013-01-05 03:19:45',1357355985,NULL),(1817516825,424118,1,22739,0,1,1,'A',1,0.94499,509,786866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 453}, \"maximum_statistics\": {\"great\": 509}}',96.1451,17627954,633204,NULL,'2011-03-22 01:51:49',1300758709,NULL),(1816612260,424118,1,73671,0,1,1,'S',1,0.974295,603,831394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 572}, \"maximum_statistics\": {\"great\": 603}}',96.1629,11129166,674350,NULL,'2010-10-24 20:32:33',1287952353,NULL),(1821772877,424118,1,146313,0,1,1,'A',1,0.911581,328,670847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 639}}',96.2598,50661392,656740,NULL,'2012-07-06 17:32:41',1341595961,NULL),(1818093702,424118,1,88553,0,1,1,'B',1,0.887117,310,588008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 7, \"great\": 638}, \"maximum_statistics\": {\"great\": 815, \"legacy_combo_increase\": 1}}',96.2825,20862560,727384,NULL,'2011-05-20 00:34:06',1305851646,NULL),(1816987403,424118,1,56723,0,1,1,'S',1,0.950324,463,754728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 417}, \"maximum_statistics\": {\"great\": 463}}',96.3315,13502995,477490,NULL,'2010-12-24 02:10:44',1293156644,NULL),(1816446995,424118,1,58929,0,1,1,'A',1,0.949587,605,767842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 544}, \"maximum_statistics\": {\"great\": 605}}',96.3725,9306093,670440,NULL,'2010-09-04 01:11:23',1283562683,NULL),(1817506409,424118,1,22077,0,1,1,'S',1,0.967619,525,854593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 491}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',96.3777,17670995,685428,NULL,'2011-03-22 21:06:09',1300827969,NULL),(1833387444,424118,1,394903,0,1,1,'A',1,0.901384,189,627444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',96.378,112578374,199000,NULL,'2014-12-24 22:44:25',1419461065,NULL),(1833387403,424118,1,480687,0,1,1,'A',1,0.947727,220,809783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',96.4192,112578311,212078,NULL,'2014-12-24 22:39:46',1419460786,NULL),(1818353842,424118,1,42997,0,1,1,'S',1,0.958853,401,817188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 368}, \"maximum_statistics\": {\"great\": 401}}',96.428,23040214,408030,NULL,'2011-06-25 01:39:29',1308965969,NULL),(1823225042,424118,1,180661,0,1,1,'B',1,0.892956,237,592920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 29, \"great\": 877}, \"maximum_statistics\": {\"great\": 1079}}',96.447,60803184,717636,NULL,'2012-10-13 02:59:01',1350097141,NULL),(1817576019,424118,1,87319,0,1,1,'A',1,0.933252,372,710587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 718}, \"maximum_statistics\": {\"great\": 824}}',96.4524,17383623,742584,NULL,'2011-03-17 22:33:10',1300401190,NULL),(1821769156,424118,1,159082,0,1,1,'A',1,0.91271,386,683667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 28, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1369}}',96.4881,50387870,1241626,NULL,'2012-07-04 03:37:07',1341373027,NULL),(1821583505,424118,1,85607,0,1,1,'B',1,0.867461,507,586055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 30, \"great\": 554}, \"maximum_statistics\": {\"great\": 713}}',96.498,48853861,611454,NULL,'2012-06-18 01:46:24',1339983984,NULL),(1817861991,424118,1,34378,0,1,1,'A',1,0.937931,435,746250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 381}, \"maximum_statistics\": {\"great\": 435}}',96.5189,19561750,413720,NULL,'2011-04-26 22:26:53',1303856813,NULL),(1821794895,424118,1,138963,0,1,1,'A',1,0.908201,406,670680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 679}, \"maximum_statistics\": {\"great\": 817}}',96.5567,50660796,716492,NULL,'2012-07-06 17:22:11',1341595331,NULL),(1817253210,424118,1,79217,0,1,1,'A',1,0.932088,249,695357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 515}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',96.7837,15569350,562520,NULL,'2011-02-09 02:24:38',1297218278,NULL),(1817807712,424118,1,45883,0,1,1,'A',1,0.954674,219,765375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 353}}',96.8541,19612086,334540,NULL,'2011-04-28 00:13:20',1303949600,NULL),(1817112045,424118,1,39299,0,1,1,'A',1,0.92,506,706008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 551}, \"maximum_statistics\": {\"great\": 650}}',96.8587,14578560,595580,NULL,'2011-01-19 00:31:27',1295397087,NULL),(1819375323,424118,1,113530,0,1,1,'B',1,0.897914,252,602324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 755}, \"maximum_statistics\": {\"great\": 911}}',96.8663,30376015,678636,NULL,'2011-10-12 02:19:11',1318385951,NULL),(1820975459,424118,1,143855,0,1,1,'A',1,0.903369,512,659482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 564}}',96.8964,44320002,506540,NULL,'2012-04-25 06:30:44',1335335444,NULL),(1821719701,424118,1,156592,0,1,1,'A',1,0.95761,373,791932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 899}, \"maximum_statistics\": {\"great\": 979}}',96.9028,50371825,1020042,NULL,'2012-07-03 21:30:45',1341351045,NULL),(1818096268,424118,1,98667,0,1,1,'A',1,0.925301,334,729032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 415}}',97.0833,21107452,375644,NULL,'2011-05-24 00:59:53',1306198793,NULL),(1823817852,424118,1,125753,0,1,1,'B',1,0.859929,249,523594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 436}, \"maximum_statistics\": {\"great\": 564}}',97.1487,65676980,392368,NULL,'2012-12-09 02:24:10',1355019850,NULL),(1818001831,424118,1,66150,1,1,1,'A',1,0.937613,553,758157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 484}, \"maximum_statistics\": {\"great\": 553}}',97.1634,21255887,636870,NULL,'2011-05-26 22:44:16',1306449856,NULL),(1816640226,424118,1,59791,0,1,1,'A',1,0.919139,673,697461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 566}, \"maximum_statistics\": {\"great\": 674}}',97.1654,11338553,620402,NULL,'2010-10-30 16:12:19',1288455139,NULL),(1817123209,424118,1,61869,0,1,1,'A',1,0.930037,263,713015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 464}, \"maximum_statistics\": {\"great\": 536}}',97.2067,15092542,447568,NULL,'2011-01-29 22:33:05',1296340385,NULL),(1817610065,424118,1,46880,0,1,1,'A',1,0.932482,330,708267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 475}, \"maximum_statistics\": {\"great\": 548}}',97.274,18769689,494200,NULL,'2011-04-12 00:47:36',1302569256,NULL),(1816672972,424118,1,74639,0,1,1,'S',1,0.961095,347,827965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 320}, \"maximum_statistics\": {\"great\": 347}}',97.3085,11422230,369580,NULL,'2010-11-02 00:07:58',1288656478,NULL),(1821439046,424118,1,116470,0,1,1,'S',1,0.959799,597,849210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 549}, \"maximum_statistics\": {\"great\": 597}}',97.4104,46604081,663690,NULL,'2012-05-24 03:50:14',1337831414,NULL),(1817350569,424118,1,87108,0,1,1,'A',1,0.943396,360,764871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 520}, \"maximum_statistics\": {\"great\": 583}}',97.4243,15826551,587400,NULL,'2011-02-13 23:33:34',1297640014,NULL),(1820854246,424118,1,118837,0,1,1,'A',1,0.946114,754,787457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 862}, \"maximum_statistics\": {\"great\": 965}}',97.4285,43397916,1097694,NULL,'2012-04-13 19:39:21',1334345961,NULL),(1818030017,424118,1,94170,0,1,1,'A',1,0.925882,227,682762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 425}}',97.4565,20859007,405754,NULL,'2011-05-19 21:19:36',1305839976,NULL),(1818264020,424118,1,98491,0,1,1,'A',1,0.964023,547,835021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 636}, \"maximum_statistics\": {\"great\": 681}}',97.4976,22902208,701570,NULL,'2011-06-22 16:17:23',1308759443,NULL),(1823692101,424118,1,185663,0,1,1,'A',1,0.903261,186,604257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 50, \"great\": 792}, \"maximum_statistics\": {\"great\": 920}}',97.5388,65167113,580670,NULL,'2012-12-02 22:40:33',1354488033,NULL),(1816231855,424118,1,37340,0,1,1,'A',1,0.94227,511,798558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 452}, \"maximum_statistics\": {\"great\": 511}}',97.582,8702992,546540,NULL,'2010-08-19 22:16:32',1282256192,NULL),(1818492131,424118,1,90955,0,1,1,'S',1,0.964158,279,833464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 259}, \"maximum_statistics\": {\"great\": 279}}',97.6028,23788386,277240,NULL,'2011-07-05 23:28:40',1309908520,NULL),(1823596935,424118,1,180913,0,1,1,'S',1,0.972495,509,875715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 481}, \"maximum_statistics\": {\"great\": 509}}',97.6098,64321898,576640,NULL,'2012-11-23 05:07:25',1353647245,NULL),(1816528779,424118,1,57799,0,1,1,'S',1,0.978697,399,886420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 382}, \"maximum_statistics\": {\"great\": 399}}',97.6606,10597121,413520,NULL,'2010-10-09 21:37:32',1286660252,NULL),(1817179810,424118,1,71100,0,1,1,'A',1,0.940758,422,785641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 372}, \"maximum_statistics\": {\"great\": 422}}',97.7274,14460536,422010,NULL,'2011-01-16 03:17:32',1295147852,NULL),(1818368540,424118,1,98092,0,1,1,'A',1,0.961228,350,793155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 575}, \"maximum_statistics\": {\"great\": 619}}',97.7454,22795140,586416,NULL,'2011-06-21 00:37:50',1308616670,NULL),(1821774467,424118,1,159786,1,1,1,'A',1,0.935028,341,763516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 354}}',97.7626,50388877,361660,NULL,'2012-07-04 03:52:26',1341373946,NULL),(1819795996,424118,1,125965,0,1,1,'A',1,0.911687,500,679158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 634}, \"maximum_statistics\": {\"great\": 753}}',97.7768,34445931,678026,NULL,'2011-12-14 19:24:37',1323890677,NULL),(1817584618,424118,1,19363,0,1,1,'A',1,0.959032,410,822653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 537}}',97.8638,17627891,491060,NULL,'2011-03-22 01:48:58',1300758538,NULL),(1816964131,424118,1,77147,1,1,1,'A',1,0.989292,551,891551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 597}, \"maximum_statistics\": {\"great\": 607}}',97.9261,12899327,727750,NULL,'2010-12-08 23:35:20',1291851320,NULL),(1816602988,424118,1,73474,0,1,1,'A',1,0.911072,613,686929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 725}, \"maximum_statistics\": {\"great\": 849}}',97.9451,11002556,752810,NULL,'2010-10-21 22:58:47',1287701927,NULL),(1818372618,424118,1,88844,0,1,1,'A',1,0.978041,180,838204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 296}}',97.9531,22740785,284990,NULL,'2011-06-20 02:14:51',1308536091,NULL),(1821790968,424118,1,147178,0,1,1,'A',1,0.966903,207,793692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 400}, \"maximum_statistics\": {\"great\": 423}}',97.9934,50469084,367818,NULL,'2012-07-04 20:47:28',1341434848,NULL),(1819794198,424118,1,121650,1,1,1,'A',1,0.925187,401,727995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 341}, \"maximum_statistics\": {\"great\": 401}}',98.0661,34515990,436830,NULL,'2011-12-16 03:05:25',1324004725,NULL),(1818140655,424118,1,76842,0,1,1,'A',1,0.907908,837,665273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 859}, \"maximum_statistics\": {\"great\": 999}}',98.1102,21869667,957278,NULL,'2011-06-05 23:46:50',1307317610,NULL),(1817819522,424118,1,95177,0,1,1,'A',1,0.943489,407,806023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 361}, \"maximum_statistics\": {\"great\": 407}}',98.1327,19664289,423540,NULL,'2011-04-29 01:39:49',1304041189,NULL),(1818371429,424118,1,88396,0,1,1,'S',1,0.979638,663,880022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 636}, \"maximum_statistics\": {\"great\": 663}}',98.2011,23560782,775580,NULL,'2011-07-02 15:58:48',1309622328,NULL),(1816722883,424118,1,75731,0,1,1,'B',1,0.882883,419,577071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 28, \"great\": 793}, \"maximum_statistics\": {\"great\": 999}}',98.3279,12266117,799524,NULL,'2010-11-24 02:00:37',1290564037,NULL),(1821907416,424118,1,64843,0,1,1,'A',1,0.916171,566,693270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 718}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',98.369,51492931,816228,NULL,'2012-07-15 05:07:06',1342328826,NULL),(1817750611,424118,1,68005,0,1,1,'S',1,0.97551,245,843660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 245}}',98.3996,19663685,250940,NULL,'2011-04-29 01:11:35',1304039495,NULL),(1837153092,424118,1,498602,0,1,1,'B',1,0.881331,294,576934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 38, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1007}}',98.4102,119499270,694980,NULL,'2015-10-17 15:31:33',1445095893,NULL),(1818118319,424118,1,92785,0,1,1,'S',1,0.961538,416,853714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 384}, \"maximum_statistics\": {\"great\": 416}}',98.4694,20863494,464024,NULL,'2011-05-20 01:24:29',1305854669,NULL),(1818083961,424118,1,88104,0,1,1,'A',1,0.930876,257,690957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 434}}',98.491,21107834,370514,NULL,'2011-05-24 01:22:09',1306200129,NULL),(1819909878,424118,1,120580,0,1,1,'A',1,0.921429,199,687052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 537}, \"maximum_statistics\": {\"great\": 630}}',98.4994,34446351,507324,NULL,'2011-12-14 19:39:37',1323891577,NULL),(1818610496,424118,1,95870,0,1,1,'A',1,0.925865,259,660198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 526}, \"maximum_statistics\": {\"great\": 607}}',98.6305,25284610,509038,NULL,'2011-07-27 20:23:26',1311798206,NULL),(1816960657,424118,1,79447,1,1,1,'A',1,0.941406,512,796807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 452}, \"maximum_statistics\": {\"great\": 512}}',98.6373,13284260,557530,NULL,'2010-12-18 17:44:11',1292694251,NULL),(1817054374,424118,1,62432,0,1,1,'A',1,0.907609,201,680775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 368}}',98.6577,13886403,313900,NULL,'2011-01-02 04:32:54',1293942774,NULL),(1820725307,424118,1,140921,0,1,1,'A',1,0.91286,284,647296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 509}, \"maximum_statistics\": {\"great\": 591}}',98.699,41830234,452410,NULL,'2012-03-25 02:59:32',1332644372,NULL),(1821840816,424118,1,130593,0,1,1,'S',1,0.987162,740,906058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 721}, \"maximum_statistics\": {\"great\": 740}}',98.7077,51078502,923544,NULL,'2012-07-11 00:32:17',1341966737,NULL),(1818260203,424118,1,71654,0,1,1,'S',1,0.960317,378,845219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 348}, \"maximum_statistics\": {\"great\": 378}}',98.7645,23287702,402810,NULL,'2011-06-28 20:02:06',1309291326,NULL),(1819923902,424118,1,121808,0,1,1,'A',1,0.942643,220,743280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 401}}',98.7765,36029710,337216,NULL,'2012-01-06 21:50:36',1325886636,NULL),(1816179593,424118,1,41765,0,1,1,'S',1,0.961977,526,837214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 486}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',98.8524,7914921,625374,NULL,'2010-07-31 01:58:34',1280541514,NULL),(1822084052,424118,1,97020,0,1,1,'S',1,0.955277,559,835403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 509}, \"maximum_statistics\": {\"great\": 559}}',98.8534,52862359,621438,NULL,'2012-07-27 23:31:22',1343431882,NULL),(1869158307,424118,1,3142370,1,1,1,'A',1,0.927176,202,686823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 495, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 563}}',98.8584,168848013,456062,NULL,'2022-01-07 19:00:57',1641582057,NULL),(1817036306,424118,1,81163,0,1,1,'S',1,0.953292,653,811448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 592}, \"maximum_statistics\": {\"great\": 653}}',98.8916,13835446,811010,NULL,'2011-01-01 00:20:30',1293841230,NULL),(1821131202,424118,1,131064,0,1,1,'B',1,0.892956,289,600668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 21, \"great\": 869}, \"maximum_statistics\": {\"great\": 1079}}',98.9333,44635368,812578,NULL,'2012-04-29 04:24:20',1335673460,NULL),(1817499159,424118,1,70654,0,1,1,'A',1,0.947066,586,796674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 703}, \"maximum_statistics\": {\"great\": 784}}',98.9957,17384175,774126,NULL,'2011-03-17 23:06:07',1300403167,NULL),(1821904885,424118,1,161615,0,1,1,'S',1,0.961538,741,842963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 684}, \"maximum_statistics\": {\"great\": 741}}',99.0919,51078353,827900,NULL,'2012-07-11 00:27:52',1341966472,NULL),(1820036116,424118,1,125637,0,1,1,'S',1,0.97929,676,879797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 648}, \"maximum_statistics\": {\"great\": 676}}',99.1277,36029109,809110,NULL,'2012-01-06 21:30:43',1325885443,NULL),(1821595007,424118,1,149785,0,1,1,'A',1,0.922747,466,706759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 394}, \"maximum_statistics\": {\"great\": 466}}',99.1649,49598719,466100,NULL,'2012-06-25 23:37:43',1340667463,NULL),(1818792985,424118,1,96566,0,1,1,'A',1,0.922078,358,701996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 395}, \"maximum_statistics\": {\"great\": 462}}',99.1934,26416417,448968,NULL,'2011-08-13 00:08:16',1313194096,NULL),(1817478674,424118,1,89547,0,1,1,'A',1,0.94041,339,742264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 477}, \"maximum_statistics\": {\"great\": 537}}',99.1946,16342823,479640,NULL,'2011-02-24 23:16:34',1298589394,NULL),(1821034609,424118,1,148354,0,1,1,'S',1,0.963384,396,858579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 367}, \"maximum_statistics\": {\"great\": 396}}',99.1992,44069053,422714,NULL,'2012-04-21 21:16:30',1335042990,NULL),(1819394190,424118,1,101593,0,1,1,'B',1,0.863964,212,568451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 8, \"great\": 412}, \"maximum_statistics\": {\"great\": 555}}',99.2753,30432552,440082,NULL,'2011-10-13 02:11:09',1318471869,NULL),(1821539877,424118,1,145132,0,1,1,'A',1,0.93988,286,755075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 499}}',99.2902,47987925,565912,NULL,'2012-06-09 00:51:03',1339203063,NULL),(1820943345,424118,1,137582,0,1,1,'A',1,0.949863,728,814232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 655}, \"maximum_statistics\": {\"great\": 728}}',99.3685,44386787,877060,NULL,'2012-04-26 06:15:13',1335420913,NULL),(1817746797,424118,1,93431,0,1,1,'A',1,0.910634,233,657297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 370}, \"maximum_statistics\": {\"great\": 442}}',99.3895,19867876,353652,NULL,'2011-05-02 05:18:56',1304313536,NULL),(1826307981,424118,1,211878,0,1,1,'A',1,0.929825,412,724694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 13, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1368}}',99.3933,83930539,1315504,NULL,'2013-06-20 05:24:05',1371705845,NULL),(1818503901,424118,1,106043,0,1,1,'S',1,0.977823,992,848612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 948}, \"maximum_statistics\": {\"great\": 992}}',99.4411,23779956,987386,NULL,'2011-07-05 17:34:39',1309887279,NULL),(1820005104,424118,1,92244,0,1,1,'S',1,0.969734,413,808544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 388}, \"maximum_statistics\": {\"great\": 413}}',99.4689,35965462,456760,NULL,'2012-01-06 02:06:38',1325815598,NULL),(1819583178,424118,1,84899,0,1,1,'A',1,0.942206,696,773389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 838}, \"maximum_statistics\": {\"great\": 943}}',99.4971,33217811,1001420,NULL,'2011-11-25 03:25:04',1322191504,NULL),(1817085815,424118,1,79533,0,1,1,'A',1,0.927403,471,748757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 421}, \"maximum_statistics\": {\"great\": 489}}',99.5196,14244445,498740,NULL,'2011-01-10 20:14:02',1294690442,NULL),(1818162950,424118,1,90643,0,1,1,'A',1,0.954662,745,808640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 715}, \"maximum_statistics\": {\"great\": 783}}',99.5286,22414851,897010,NULL,'2011-06-15 03:19:36',1308107976,NULL),(1818253584,424118,1,81860,0,1,1,'S',1,0.976879,346,868207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 330}, \"maximum_statistics\": {\"great\": 346}}',99.6148,23100278,427480,NULL,'2011-06-25 18:33:53',1309026833,NULL),(1818105842,424118,1,95714,1,1,1,'A',1,0.945378,714,794882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 636}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',99.6354,21108038,805720,NULL,'2011-05-24 01:33:27',1306200807,NULL),(1821448198,424118,1,127426,0,1,1,'A',1,0.923848,309,690298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 879}, \"maximum_statistics\": {\"great\": 998}}',99.6597,46604892,839960,NULL,'2012-05-24 04:16:43',1337833003,NULL),(1818022011,424118,1,93894,0,1,1,'B',1,0.897727,240,623735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 510}, \"maximum_statistics\": {\"great\": 616}}',99.6621,21108659,479066,NULL,'2011-05-24 02:08:45',1306202925,NULL),(1816619160,424118,1,56149,0,1,1,'A',1,0.948944,568,807597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 510}, \"maximum_statistics\": {\"great\": 568}}',99.7838,11338862,648630,NULL,'2010-10-30 16:22:06',1288455726,NULL),(1818076198,424118,1,69582,0,1,1,'A',1,0.910448,536,691170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 440}, \"maximum_statistics\": {\"great\": 536}}',99.9625,20923624,612250,NULL,'2011-05-21 02:20:05',1305944405,NULL),(1817031830,424118,1,65417,0,1,1,'A',1,0.901961,309,624748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 624}, \"maximum_statistics\": {\"great\": 765}}',99.9751,13835521,613650,NULL,'2011-01-01 00:23:49',1293841429,NULL),(1821840669,424118,1,97599,0,1,1,'A',1,0.954338,320,804443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 402}, \"maximum_statistics\": {\"great\": 438}}',99.9934,51371844,392872,NULL,'2012-07-14 02:08:29',1342231709,NULL),(1820012944,424118,1,98452,0,1,1,'A',1,0.931116,415,687555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 749}, \"maximum_statistics\": {\"great\": 842}}',100.001,36029535,680060,NULL,'2012-01-06 21:44:08',1325886248,NULL),(1820871145,424118,1,76419,0,1,1,'A',1,0.949374,862,808719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 791}, \"maximum_statistics\": {\"great\": 879}}',100.019,43318044,902780,NULL,'2012-04-12 19:18:43',1334258323,NULL),(1819400728,424118,1,121590,0,1,1,'A',1,0.926955,367,713587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 431}, \"maximum_statistics\": {\"great\": 486}}',100.035,30375916,456546,NULL,'2011-10-12 02:14:26',1318385666,NULL),(1818708410,424118,1,100928,0,1,1,'A',1,0.944444,711,757825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 632}, \"maximum_statistics\": {\"great\": 711}}',100.149,25682648,801400,NULL,'2011-08-02 17:30:59',1312306259,NULL),(1818413382,424118,1,62733,0,1,1,'A',1,0.936009,402,758809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 403}, \"maximum_statistics\": {\"great\": 461}}',100.155,24277362,470770,NULL,'2011-07-12 23:53:31',1310514811,NULL),(1819585110,424118,1,101641,0,1,1,'A',1,0.92625,243,663568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 400}}',100.165,32759852,313570,NULL,'2011-11-17 14:54:42',1321541682,NULL),(1816888944,424118,1,76029,1,1,1,'S',1,0.96997,666,862516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 626}, \"maximum_statistics\": {\"great\": 666}}',100.235,13241054,680240,NULL,'2010-12-17 21:35:06',1292621706,NULL),(1822174039,424118,1,58606,0,1,1,'S',1,0.963483,534,811444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 495}, \"maximum_statistics\": {\"great\": 534, \"legacy_combo_increase\": 6}}',100.237,53450934,821884,NULL,'2012-08-02 00:27:56',1343867276,NULL),(1816959366,424118,1,76934,0,1,1,'S',1,0.962963,432,855807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 400}, \"maximum_statistics\": {\"great\": 432}}',100.239,13128601,445770,NULL,'2010-12-14 19:15:13',1292354113,NULL),(1818035447,424118,1,94251,0,1,1,'A',1,0.952736,469,764191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 733}, \"maximum_statistics\": {\"great\": 804}}',100.274,20863391,822428,NULL,'2011-05-20 01:18:54',1305854334,NULL),(1816521751,424118,1,65496,0,1,1,'A',1,0.943103,870,798694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 771}, \"maximum_statistics\": {\"great\": 870}}',100.278,10006258,980500,NULL,'2010-09-23 23:30:43',1285284643,NULL),(1847514827,424118,1,1443786,1,1,1,'B',1,0.892143,267,598163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 565}, \"maximum_statistics\": {\"great\": 700}}',100.281,135732113,494116,NULL,'2018-02-06 01:21:33',1517880093,NULL),(1821672188,424118,1,156687,0,1,1,'A',1,0.9447,241,737901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 434}}',100.319,49595285,415364,NULL,'2012-06-25 21:17:54',1340659074,NULL),(1818573910,424118,1,98165,0,1,1,'A',1,0.973896,439,840522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 712}, \"maximum_statistics\": {\"great\": 747}}',100.35,25285053,867404,NULL,'2011-07-27 20:43:57',1311799437,NULL),(1818503015,424118,1,104425,0,1,1,'S',1,0.957576,990,836163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 906}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',100.363,24335957,1077210,NULL,'2011-07-13 18:23:00',1310581380,NULL),(1817836833,424118,1,66490,0,1,1,'A',1,0.92236,616,733921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 546}, \"maximum_statistics\": {\"great\": 644}}',100.517,19143338,786930,NULL,'2011-04-19 04:41:25',1303188085,NULL),(1817575361,424118,1,84673,0,1,1,'S',1,0.972062,519,856568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 490}, \"maximum_statistics\": {\"great\": 519, \"legacy_combo_increase\": 2}}',100.52,17382756,569050,NULL,'2011-03-17 21:48:49',1300398529,NULL),(1818331231,424118,1,93585,0,1,1,'B',1,0.899024,345,181474,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 56, \"great\": 874}, \"maximum_statistics\": {\"great\": 1025}}',100.618,23426552,395095,NULL,'2011-06-30 22:26:23',1309472783,NULL),(1820933027,424118,1,135995,0,1,1,'B',1,0.887991,266,607420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 433}}',100.668,43319862,320366,NULL,'2012-04-12 20:04:52',1334261092,NULL),(1817542664,424118,1,43665,0,1,1,'A',1,0.923463,797,739921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 675}, \"maximum_statistics\": {\"great\": 797}}',100.679,17768125,815540,NULL,'2011-03-24 21:06:20',1301000780,NULL),(1817735529,424118,1,94588,0,1,1,'A',1,0.940129,443,760743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 545}, \"maximum_statistics\": {\"great\": 618}}',100.688,18477303,658372,NULL,'2011-04-06 22:35:05',1302129305,NULL),(1820936872,424118,1,149942,0,1,1,'A',1,0.933128,278,752230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 486}}',100.706,43317896,435580,NULL,'2012-04-12 19:14:39',1334258079,NULL),(1817516270,424118,1,88920,0,1,1,'A',1,0.904729,449,680664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 4, \"great\": 586}, \"maximum_statistics\": {\"great\": 719}}',100.792,17384038,641980,NULL,'2011-03-17 22:56:09',1300402569,NULL),(1820134033,424118,1,100796,0,1,1,'A',1,0.90568,271,648569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 404}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 1}}',100.841,36739092,433990,NULL,'2012-01-16 20:22:16',1326745336,NULL),(1818733362,424118,1,108398,0,1,1,'A',1,0.955179,280,807527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 458}, \"maximum_statistics\": {\"great\": 502}}',100.884,25755904,493670,NULL,'2011-08-03 20:05:09',1312401909,NULL),(1816443541,424118,1,44402,0,1,1,'A',1,0.936518,764,773984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 667}, \"maximum_statistics\": {\"great\": 764}}',100.92,9626069,809730,NULL,'2010-09-12 23:10:01',1284333001,NULL),(1819992028,424118,1,91618,0,1,1,'A',1,0.941529,313,738395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 593}, \"maximum_statistics\": {\"great\": 667}}',100.955,36029633,744912,NULL,'2012-01-06 21:47:44',1325886464,NULL),(1817351248,424118,1,87435,1,1,1,'A',1,0.9375,440,784626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 385}, \"maximum_statistics\": {\"great\": 440}}',100.963,15826671,455750,NULL,'2011-02-13 23:39:22',1297640362,NULL),(1817026850,424118,1,69000,0,1,1,'S',1,0.973118,372,881008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 352}, \"maximum_statistics\": {\"great\": 372}}',100.975,14073813,396890,NULL,'2011-01-06 21:36:54',1294349814,NULL),(1821043113,424118,1,125737,1,1,1,'B',1,0.858696,420,556496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 36, \"great\": 894}, \"maximum_statistics\": {\"great\": 1196}}',100.986,44068984,896024,NULL,'2012-04-21 21:14:20',1335042860,NULL),(1817641920,424118,1,91487,0,1,1,'A',1,0.937662,317,756136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 385}}',101.003,18529154,362910,NULL,'2011-04-08 01:33:22',1302226402,NULL),(1826309434,424118,1,251475,0,1,1,'A',1,0.920508,458,671729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 4, \"great\": 898}, \"maximum_statistics\": {\"great\": 1063}}',101.013,83926845,1157022,NULL,'2013-06-20 04:23:33',1371702213,NULL),(1823043598,424118,1,167260,0,1,1,'S',1,0.969298,456,872635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 428}, \"maximum_statistics\": {\"great\": 456}}',101.049,59908543,519500,NULL,'2012-10-03 03:03:36',1349233416,NULL),(1824045157,424118,1,183540,0,1,1,'A',1,0.901122,318,633785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 585}, \"maximum_statistics\": {\"great\": 713}}',101.081,68507685,569910,NULL,'2013-01-09 00:23:02',1357690982,NULL),(1816844782,424118,1,65200,0,1,1,'A',1,0.934251,288,692439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 575}, \"maximum_statistics\": {\"great\": 654}}',101.143,13240914,610984,NULL,'2010-12-17 21:27:33',1292621253,NULL),(1817751666,424118,1,42434,0,1,1,'S',1,0.956094,763,830884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 696}, \"maximum_statistics\": {\"great\": 763}}',101.203,19403188,778970,NULL,'2011-04-23 19:59:37',1303588777,NULL),(1821812435,424118,1,154665,0,1,1,'A',1,0.92,175,727999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 147}, \"maximum_statistics\": {\"great\": 175}}',101.259,50373735,174608,NULL,'2012-07-03 22:27:20',1341354440,NULL),(1818242518,424118,1,102173,0,1,1,'S',1,0.991018,334,876434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328}, \"maximum_statistics\": {\"great\": 334}}',101.271,22159566,309988,NULL,'2011-06-11 01:39:09',1307756349,NULL),(1818317368,424118,1,58527,0,1,1,'A',1,0.903346,267,714791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 269}}',101.296,23571165,226580,NULL,'2011-07-02 19:55:04',1309636504,NULL),(1821800810,424118,1,161558,0,1,1,'S',1,0.980118,679,898942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 652}, \"maximum_statistics\": {\"great\": 679}}',101.328,50373506,864650,NULL,'2012-07-03 22:20:42',1341354042,NULL),(1818114599,424118,1,81200,0,1,1,'S',1,0.96264,803,835959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 743}, \"maximum_statistics\": {\"great\": 803}}',101.339,20859086,888400,NULL,'2011-05-19 21:27:45',1305840465,NULL),(1817785388,424118,1,24192,0,1,1,'S',1,0.973906,594,858107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 563}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 4}}',101.472,19561967,761070,NULL,'2011-04-26 22:39:14',1303857554,NULL),(1817355708,424118,1,68896,0,1,1,'B',1,0.880631,350,598709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 348}, \"maximum_statistics\": {\"great\": 444}}',101.499,16342727,353790,NULL,'2011-02-24 23:10:51',1298589051,NULL),(1818718846,424118,1,107271,0,1,1,'A',1,0.939944,322,725011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 637}, \"maximum_statistics\": {\"great\": 716}}',101.522,25755615,724768,NULL,'2011-08-03 19:55:13',1312401313,NULL),(1817794993,424118,1,55352,0,1,1,'A',1,0.933515,314,718756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 482}, \"maximum_statistics\": {\"great\": 549}}',101.546,19665298,527380,NULL,'2011-04-29 02:26:57',1304044017,NULL),(1817947097,424118,1,93949,0,1,1,'A',1,0.950413,650,782792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 660}, \"maximum_statistics\": {\"great\": 726}}',101.551,20220930,770236,NULL,'2011-05-08 04:29:23',1304828963,NULL),(1818251262,424118,1,36906,0,1,1,'S',1,0.957643,543,796727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 497}, \"maximum_statistics\": {\"great\": 543}}',101.752,23040855,626940,NULL,'2011-06-25 01:54:23',1308966863,NULL),(1817146134,424118,1,74498,0,1,1,'A',1,0.913712,303,699590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 423}}',101.752,15037828,375330,NULL,'2011-01-28 21:22:46',1296249766,NULL),(1819861473,424118,1,123293,0,1,1,'A',1,0.932976,695,758215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 651}, \"maximum_statistics\": {\"great\": 746}}',101.761,34515357,786968,NULL,'2011-12-16 02:37:22',1324003042,NULL),(1818308637,424118,1,40112,0,1,1,'S',1,0.97081,531,841052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 500}, \"maximum_statistics\": {\"great\": 531}}',101.779,23040364,581810,NULL,'2011-06-25 01:42:56',1308966176,NULL),(1818458144,424118,1,42432,0,1,1,'A',1,0.933168,511,759019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 704}, \"maximum_statistics\": {\"great\": 808}}',101.789,24416369,792820,NULL,'2011-07-15 03:18:52',1310699932,NULL),(1816906701,424118,1,66633,1,1,1,'S',1,0.951299,462,813995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 417}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',101.79,12638415,503670,NULL,'2010-12-02 23:07:18',1291331238,NULL),(1820774294,424118,1,120348,0,1,1,'A',1,0.924125,141,707795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 257}}',101.798,41911170,195686,NULL,'2012-03-26 01:42:16',1332726136,NULL),(1816219305,424118,1,294,0,1,1,'S',1,0.966856,528,817207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 493}, \"maximum_statistics\": {\"great\": 528}}',101.869,8749124,621310,NULL,'2010-08-21 00:34:02',1282350842,NULL),(1819424513,424118,1,92947,0,1,1,'B',1,0.899545,406,605778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 66, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1538}}',101.895,31804651,1102766,NULL,'2011-11-03 01:37:16',1320284236,NULL),(1817826551,424118,1,80782,0,1,1,'A',1,0.968208,681,844597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 651}, \"maximum_statistics\": {\"great\": 692}}',101.949,19559480,787540,NULL,'2011-04-26 20:16:08',1303848968,NULL),(1817712545,424118,1,93732,0,1,1,'S',1,0.958406,577,841332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 529}, \"maximum_statistics\": {\"great\": 577}}',101.95,18317895,622240,NULL,'2011-04-03 22:03:09',1301868189,NULL),(1821166482,424118,1,141936,0,1,1,'B',1,0.861868,186,542091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 25, \"great\": 769}, \"maximum_statistics\": {\"great\": 1028}}',101.976,44642186,728460,NULL,'2012-04-29 05:53:30',1335678810,NULL),(1822826102,424118,1,167317,0,1,1,'S',1,0.976905,433,895527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 413}, \"maximum_statistics\": {\"great\": 433}}',102.011,58570080,455940,NULL,'2012-09-19 05:49:06',1348033746,NULL),(1817554252,424118,1,86969,0,1,1,'A',1,0.931818,293,744176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 477}, \"maximum_statistics\": {\"great\": 550}}',102.033,17887243,516820,NULL,'2011-03-26 23:09:06',1301180946,NULL),(1820830891,424118,1,131718,0,1,1,'A',1,0.91162,240,656578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 509}, \"maximum_statistics\": {\"great\": 611}}',102.045,43328767,478430,NULL,'2012-04-13 01:25:05',1334280305,NULL),(1821452765,424118,1,86160,0,1,1,'A',1,0.904432,349,686294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 3, \"great\": 587}, \"maximum_statistics\": {\"great\": 722}}',102.059,47997788,642620,NULL,'2012-06-09 03:21:29',1339212089,NULL),(1816828338,424118,1,72794,0,1,1,'A',1,0.937951,268,725580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 614}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 1}}',102.119,12155847,629218,NULL,'2010-11-20 23:40:07',1290296407,NULL),(1821126348,424118,1,130752,0,1,1,'A',1,0.938144,196,700398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 437}, \"maximum_statistics\": {\"great\": 485}}',102.181,44731497,355170,NULL,'2012-04-30 06:04:00',1335765840,NULL),(1816452592,424118,1,69706,0,1,1,'A',1,0.917173,657,705089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 550}, \"maximum_statistics\": {\"great\": 658}}',102.195,9390585,644650,NULL,'2010-09-06 00:22:37',1283732557,NULL),(1821815901,424118,1,77232,0,1,1,'B',1,0.875,268,561137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 42, \"great\": 753}, \"maximum_statistics\": {\"great\": 948}}',102.257,49779468,624600,NULL,'2012-06-28 04:05:03',1340856303,NULL),(1823598132,424118,1,171544,0,1,1,'A',1,0.955224,215,781274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 268}}',102.269,64323760,282624,NULL,'2012-11-23 05:46:27',1353649587,NULL),(1817798232,424118,1,94634,0,1,1,'A',1,0.933951,810,745883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 703}, \"maximum_statistics\": {\"great\": 810}}',102.316,19286577,1008200,NULL,'2011-04-22 02:57:58',1303441078,NULL),(1816426183,424118,1,35449,0,1,1,'A',1,0.920771,467,710393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 393}, \"maximum_statistics\": {\"great\": 467}}',102.321,9447211,486830,NULL,'2010-09-08 00:21:54',1283905314,NULL),(1817902772,424118,1,92981,0,1,1,'S',1,0.961604,586,827464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 541}, \"maximum_statistics\": {\"great\": 586}}',102.403,20376745,645810,NULL,'2011-05-11 02:41:45',1305081705,NULL),(1819803371,424118,1,121836,0,1,1,'A',1,0.905949,394,610502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 509}, \"maximum_statistics\": {\"great\": 622}}',102.479,34515493,534830,NULL,'2011-12-16 02:42:14',1324003334,NULL),(1827464748,424118,1,183137,0,1,1,'B',1,0.898855,276,626877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 428}, \"maximum_statistics\": {\"great\": 524}}',102.51,91706350,427738,NULL,'2013-08-31 04:17:06',1377922626,NULL),(1840209629,424118,1,818239,0,1,1,'A',1,0.902256,235,652492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',102.584,124443500,335420,NULL,'2016-06-08 04:34:55',1465360495,NULL),(1820913503,424118,1,122534,0,1,1,'A',1,0.952681,277,761006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 317}}',102.682,43318597,304418,NULL,'2012-04-12 19:33:44',1334259224,NULL),(1817701863,424118,1,92956,1,1,1,'A',1,0.932943,565,746643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 667}, \"maximum_statistics\": {\"great\": 768}}',102.778,18649742,792178,NULL,'2011-04-09 18:28:11',1302373691,NULL),(1821298900,424118,1,112812,0,1,1,'S',1,0.961778,641,813100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 592}, \"maximum_statistics\": {\"great\": 641}}',102.828,46289369,718930,NULL,'2012-05-19 21:03:14',1337461394,NULL),(1820882413,424118,1,133866,0,1,1,'A',1,0.93073,397,766118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 342}, \"maximum_statistics\": {\"great\": 397}}',102.835,43317798,421280,NULL,'2012-04-12 19:11:42',1334257902,NULL),(1817077711,424118,1,79436,0,1,1,'A',1,0.96281,309,799006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 484}}',102.9,14244909,587330,NULL,'2011-01-10 20:38:05',1294691885,NULL),(1817129225,424118,1,54410,0,1,1,'B',1,0.88013,196,565686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 364}, \"maximum_statistics\": {\"great\": 463}}',102.914,14819201,351640,NULL,'2011-01-24 03:42:16',1295840536,NULL),(1817966068,424118,1,91321,0,1,1,'A',1,0.952,216,762752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 459}, \"maximum_statistics\": {\"great\": 500}}',102.917,19967666,468572,NULL,'2011-05-04 02:16:02',1304475362,NULL),(1817862844,424118,1,96161,0,1,1,'B',1,0.87911,472,619477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 407}, \"maximum_statistics\": {\"great\": 517}}',102.958,19610214,586086,NULL,'2011-04-27 22:13:32',1303942412,NULL),(1818077300,424118,1,95255,1,1,1,'S',1,0.951542,454,774303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 410}, \"maximum_statistics\": {\"great\": 454}}',102.966,20859218,476470,NULL,'2011-05-19 21:38:58',1305841138,NULL),(1817215392,424118,1,79627,0,1,1,'A',1,0.950132,719,776971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1133}}',102.967,15145454,1179904,NULL,'2011-01-30 22:50:18',1296427818,NULL),(1818634966,424118,1,103164,0,1,1,'S',1,0.957393,399,794414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 365}, \"maximum_statistics\": {\"great\": 399}}',102.99,25895487,445670,NULL,'2011-08-05 18:44:57',1312569897,NULL),(1818136637,424118,1,30946,0,1,1,'A',1,0.962832,564,797604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 524}, \"maximum_statistics\": {\"great\": 565}}',103,22413268,518860,NULL,'2011-06-15 02:24:27',1308104667,NULL),(1817582630,424118,1,33610,0,1,1,'A',1,0.929126,429,704729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 515}}',103.002,17672183,473636,NULL,'2011-03-22 22:02:09',1300831329,NULL),(1826279442,424118,1,194232,0,1,1,'S',1,0.978466,743,887594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 711}, \"maximum_statistics\": {\"great\": 743}}',103.054,83829013,851660,NULL,'2013-06-19 02:39:09',1371609549,NULL),(1819868839,424118,1,123429,0,1,1,'A',1,0.902985,264,637597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 381}, \"maximum_statistics\": {\"great\": 469}}',103.189,34515621,419442,NULL,'2011-12-16 02:47:43',1324003663,NULL),(1817666228,424118,1,88502,0,1,1,'A',1,0.943069,400,759337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 540}, \"maximum_statistics\": {\"great\": 606}}',103.272,18965377,620592,NULL,'2011-04-16 03:38:40',1302925120,NULL),(1817278748,424118,1,76497,0,1,1,'A',1,0.947028,285,765505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 351}, \"maximum_statistics\": {\"great\": 387}}',103.37,15569004,373540,NULL,'2011-02-09 02:08:55',1297217335,NULL),(1820902447,424118,1,145325,0,1,1,'A',1,0.935811,444,784076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 387}, \"maximum_statistics\": {\"great\": 444}}',103.449,43403766,468600,NULL,'2012-04-13 22:47:42',1334357262,NULL),(1820837676,424118,1,117433,0,1,1,'A',1,0.900304,406,631321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 543}, \"maximum_statistics\": {\"great\": 657}}',103.489,43404694,544882,NULL,'2012-04-13 23:14:57',1334358897,NULL),(1821821360,424118,1,140146,0,1,1,'A',1,0.947761,368,791893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 544}, \"maximum_statistics\": {\"great\": 603}}',103.526,50468676,582220,NULL,'2012-07-04 20:36:00',1341434160,NULL),(1817779491,424118,1,90625,0,1,1,'S',1,0.964552,536,800157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 498}, \"maximum_statistics\": {\"great\": 536}}',103.623,19231104,471308,NULL,'2011-04-20 22:44:37',1303339477,NULL),(1819528897,424118,1,123533,0,1,1,'A',1,0.913989,218,673794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 448}, \"maximum_statistics\": {\"great\": 529}}',103.649,31744043,433348,NULL,'2011-11-02 02:38:55',1320201535,NULL),(1835464592,424118,1,77979,1,1,1,'B',1,0.869369,383,604964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 555}}',103.66,116936794,508410,NULL,'2015-06-09 05:21:21',1433827281,NULL),(1818077730,424118,1,27415,0,1,1,'A',1,0.932596,282,715478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 434}, \"maximum_statistics\": {\"great\": 497}}',103.661,21667548,426636,NULL,'2011-06-02 23:33:04',1307057584,NULL),(1817710971,424118,1,51626,0,1,1,'S',1,0.960292,617,808147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 568}, \"maximum_statistics\": {\"great\": 617}}',103.673,18769778,724660,NULL,'2011-04-12 00:51:46',1302569506,NULL),(1824241438,424118,1,154172,0,1,1,'A',1,0.90292,401,645012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 585}, \"maximum_statistics\": {\"great\": 685}}',103.739,68957781,527558,NULL,'2013-01-14 01:36:54',1358127414,NULL),(1818068456,424118,1,79266,0,1,1,'A',1,0.946704,438,762742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 638}, \"maximum_statistics\": {\"great\": 713}}',103.801,20859041,760954,NULL,'2011-05-19 21:23:41',1305840221,NULL),(1818352188,424118,1,85758,1,1,1,'A',1,0.914027,442,690152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 366}, \"maximum_statistics\": {\"great\": 442}}',103.805,22972264,414300,NULL,'2011-06-23 23:00:14',1308870014,NULL),(1816704858,424118,1,69929,0,1,1,'A',1,0.907348,313,716134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 255}, \"maximum_statistics\": {\"great\": 313}}',103.853,10941460,271520,NULL,'2010-10-20 01:48:41',1287539321,NULL),(1824014546,424118,1,42796,0,1,1,'B',1,0.873858,353,595271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 35, \"great\": 690}, \"maximum_statistics\": {\"great\": 876}}',103.87,68261652,732190,NULL,'2013-01-05 22:55:24',1357426524,NULL),(1821818901,424118,1,154913,0,1,1,'A',1,0.917865,254,658764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 416}, \"maximum_statistics\": {\"great\": 487}}',103.891,50469150,361780,NULL,'2012-07-04 20:49:00',1341434940,NULL),(1817509092,424118,1,85986,0,1,1,'S',1,0.975636,472,869824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 449}, \"maximum_statistics\": {\"great\": 472}}',103.972,17382865,500910,NULL,'2011-03-17 21:54:03',1300398843,NULL),(1821759038,424118,1,33573,0,1,1,'S',1,0.982311,424,895035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 409}, \"maximum_statistics\": {\"great\": 424}}',104.209,49758735,392894,NULL,'2012-06-27 18:35:54',1340822154,NULL),(1823626264,424118,1,187017,0,1,1,'A',1,0.907205,213,664316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 379}, \"maximum_statistics\": {\"great\": 458}}',104.339,64322904,392278,NULL,'2012-11-23 05:29:07',1353648547,NULL),(1819938425,424118,1,116209,0,1,1,'A',1,0.952044,288,779320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 580}, \"maximum_statistics\": {\"great\": 636}}',104.368,36029377,574098,NULL,'2012-01-06 21:39:41',1325885981,NULL),(1821008432,424118,1,139780,0,1,1,'B',1,0.879891,180,535402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 55, \"great\": 754}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',104.414,44160516,535628,NULL,'2012-04-22 19:59:53',1335124793,NULL),(1821390217,424118,1,64027,0,1,1,'B',1,0.89899,305,624794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 563}, \"maximum_statistics\": {\"great\": 693}}',104.467,46859298,529663,NULL,'2012-05-26 18:52:47',1338058367,NULL),(1820851995,424118,1,142435,0,1,1,'A',1,0.911654,294,696278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 449}, \"maximum_statistics\": {\"great\": 532}}',104.525,43319457,477958,NULL,'2012-04-12 19:55:31',1334260531,NULL),(1817788185,424118,1,24441,0,1,1,'S',1,0.983507,576,862394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 557}, \"maximum_statistics\": {\"great\": 576, \"legacy_combo_increase\": 1}}',104.552,19561531,711090,NULL,'2011-04-26 22:12:50',1303855970,NULL),(1816121637,424118,1,46616,0,1,1,'A',1,0.966543,299,814415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 538}}',104.612,7995492,585810,NULL,'2010-08-02 04:23:37',1280723017,NULL),(1816429827,424118,1,50772,0,1,1,'A',1,0.911765,211,653192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 431}, \"maximum_statistics\": {\"great\": 510}}',104.654,9129169,382860,NULL,'2010-08-29 21:20:54',1283116854,NULL),(1820826212,424118,1,136540,0,1,1,'A',1,0.934386,685,725377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 717}, \"maximum_statistics\": {\"great\": 823}}',104.835,43328917,798400,NULL,'2012-04-13 01:29:38',1334280578,NULL),(1818119770,424118,1,99962,0,1,1,'A',1,0.95787,455,762738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 581}, \"maximum_statistics\": {\"great\": 629}}',104.893,21108194,706044,NULL,'2011-05-24 01:42:20',1306201340,NULL),(1816367974,424118,1,52220,0,1,1,'A',1,0.953871,598,823314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 554}, \"maximum_statistics\": {\"great\": 607}}',104.949,9478204,677440,NULL,'2010-09-09 03:30:50',1284003050,NULL),(1817245113,424118,1,81924,0,1,1,'A',1,0.918356,494,682907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 769}, \"maximum_statistics\": {\"great\": 888}}',104.97,15568818,776234,NULL,'2011-02-09 02:00:40',1297216840,NULL),(1818531923,424118,1,57735,0,1,1,'A',1,0.943009,658,761182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 583}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 1}}',105.096,25412352,787752,NULL,'2011-07-29 21:17:11',1311974231,NULL),(1816937780,424118,1,79231,0,1,1,'S',1,0.95,460,813834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 414}, \"maximum_statistics\": {\"great\": 460}}',105.121,13128718,509850,NULL,'2010-12-14 19:20:47',1292354447,NULL),(1818603328,424118,1,104761,0,1,1,'S',1,0.9751,502,884094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 477}, \"maximum_statistics\": {\"great\": 502}}',105.201,24739694,580098,NULL,'2011-07-19 17:36:25',1311096985,NULL),(1821757167,424118,1,158103,0,1,1,'S',1,0.971491,228,876075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 228}}',105.268,50373124,273460,NULL,'2012-07-03 22:08:58',1341353338,NULL),(1821049312,424118,1,141773,0,1,1,'B',1,0.891061,349,610593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 20, \"great\": 720}, \"maximum_statistics\": {\"great\": 895}}',105.271,44387011,662160,NULL,'2012-04-26 06:22:12',1335421332,NULL),(1821816057,424118,1,77233,0,1,1,'A',1,0.970644,417,807958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 528}}',105.292,49779141,477671,NULL,'2012-06-28 03:59:07',1340855947,NULL),(1821731548,424118,1,30639,0,1,1,'B',1,0.88,338,601293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',105.294,49780994,334220,NULL,'2012-06-28 04:34:04',1340858044,NULL),(1817536139,424118,1,86542,0,1,1,'A',1,0.940588,382,735183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 755}, \"maximum_statistics\": {\"great\": 850}}',105.318,17670884,777480,NULL,'2011-03-22 20:59:43',1300827583,NULL),(1818172214,424118,1,62286,0,1,1,'A',1,0.950073,391,748313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 617}, \"maximum_statistics\": {\"great\": 681}}',105.341,22594393,666440,NULL,'2011-06-18 01:45:50',1308361550,NULL),(1821067329,424118,1,107698,0,1,1,'A',1,0.927429,567,722141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 709}, \"maximum_statistics\": {\"great\": 813}}',105.371,44645607,768448,NULL,'2012-04-29 06:35:19',1335681319,NULL),(1818103482,424118,1,99009,0,1,1,'A',1,0.932759,437,737881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 509}, \"maximum_statistics\": {\"great\": 580}}',105.418,20862782,504720,NULL,'2011-05-20 00:45:57',1305852357,NULL),(1817863713,424118,1,96524,0,1,1,'A',1,0.932945,405,734631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 598}, \"maximum_statistics\": {\"great\": 686}}',105.422,19557052,762588,NULL,'2011-04-26 18:20:37',1303842037,NULL),(1817644394,424118,1,81403,0,1,1,'A',1,0.945946,320,739002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 699}, \"maximum_statistics\": {\"great\": 777}}',105.469,18721998,661206,NULL,'2011-04-10 22:41:24',1302475284,NULL),(1816999150,424118,1,43524,0,1,1,'A',1,0.945494,688,809202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 613}, \"maximum_statistics\": {\"great\": 688}}',105.499,13886705,746710,NULL,'2011-01-02 04:41:32',1293943292,NULL),(1818069381,424118,1,47723,0,1,1,'B',1,0.853333,156,525319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 225}}',105.595,21255741,154044,NULL,'2011-05-26 22:36:33',1306449393,NULL),(1818303139,424118,1,99940,1,1,1,'S',1,0.973684,779,839266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 738}, \"maximum_statistics\": {\"great\": 779}}',105.597,22795932,903170,NULL,'2011-06-21 01:12:59',1308618779,NULL),(1818404189,424118,1,92309,0,1,1,'S',1,0.974916,299,877559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 284}, \"maximum_statistics\": {\"great\": 299}}',105.608,23788368,286450,NULL,'2011-07-05 23:27:22',1309908442,NULL),(1820813101,424118,1,72402,0,1,1,'A',1,0.917872,605,635637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 38, \"great\": 1656}, \"maximum_statistics\": {\"great\": 1936}}',105.625,43405070,1589404,NULL,'2012-04-13 23:26:22',1334359582,NULL),(1821159157,424118,1,125112,0,1,1,'S',1,0.979463,633,878403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 607}, \"maximum_statistics\": {\"great\": 633}}',105.628,44728970,813160,NULL,'2012-04-30 05:14:17',1335762857,NULL),(1818653038,424118,1,58541,0,1,1,'S',1,0.984932,365,867985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 365}}',105.64,26192149,338052,NULL,'2011-08-09 22:12:29',1312927949,NULL),(1817517052,424118,1,22789,0,1,1,'S',1,0.958891,523,835898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 480}, \"maximum_statistics\": {\"great\": 523}}',105.749,18038593,624018,NULL,'2011-03-29 23:03:17',1301439797,NULL),(1823014031,424118,1,44522,0,1,1,'A',1,0.909722,465,664082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 483}, \"maximum_statistics\": {\"great\": 576}}',105.769,60534479,547826,NULL,'2012-10-09 16:46:49',1349801209,NULL),(1846933377,424118,1,1113834,1,1,1,'A',1,0.958531,184,756663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',105.787,134890268,340552,NULL,'2017-12-27 05:37:01',1514353021,NULL),(1817433854,424118,1,85627,0,1,1,'A',1,0.91953,263,679938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 473}, \"maximum_statistics\": {\"great\": 553}}',105.814,16689106,444926,NULL,'2011-03-03 23:04:14',1299193454,NULL),(1821245616,424118,1,134447,0,1,1,'A',1,0.935639,463,757870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 914}, \"maximum_statistics\": {\"great\": 1041}}',105.83,46391293,1013208,NULL,'2012-05-21 01:38:13',1337564293,NULL),(1818354101,424118,1,43029,1,1,1,'A',1,0.954286,391,745888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 525}}',105.884,23040120,558252,NULL,'2011-06-25 01:37:25',1308965845,NULL),(1817094686,424118,1,82512,0,1,1,'A',1,0.927896,274,743560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 423}}',105.891,14361582,401714,NULL,'2011-01-14 00:26:10',1294964770,NULL),(1821063828,424118,1,150059,0,1,1,'A',1,0.929032,304,746570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 401}, \"maximum_statistics\": {\"great\": 465}}',105.929,44165295,454920,NULL,'2012-04-22 22:36:39',1335134199,NULL),(1816817315,424118,1,77084,0,1,1,'A',1,0.917289,303,661308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 803}, \"maximum_statistics\": {\"great\": 937}}',105.957,12155656,745538,NULL,'2010-11-20 23:29:41',1290295781,NULL),(1816863313,424118,1,65456,0,1,1,'S',1,0.955189,424,799200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 386}, \"maximum_statistics\": {\"great\": 424}}',105.976,13454054,467510,NULL,'2010-12-22 19:33:37',1293046417,NULL),(1819337683,424118,1,111359,0,1,1,'A',1,0.91126,511,694676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 7, \"great\": 869}, \"maximum_statistics\": {\"great\": 1048}}',106.067,30432453,999560,NULL,'2011-10-13 02:04:58',1318471498,NULL),(1821048129,424118,1,116388,0,1,1,'S',1,0.967105,760,841827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 710}, \"maximum_statistics\": {\"great\": 760}}',106.166,43603017,829220,NULL,'2012-04-15 23:47:27',1334533647,NULL),(1816980592,424118,1,80334,0,1,1,'A',1,0.911712,158,634024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 479}, \"maximum_statistics\": {\"great\": 555}}',106.191,13709933,385070,NULL,'2010-12-29 01:24:37',1293585877,NULL),(1816842508,424118,1,77398,0,1,1,'A',1,0.949248,531,816873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 532}}',106.205,13241125,530110,NULL,'2010-12-17 21:39:10',1292621950,NULL),(1827556665,424118,1,72404,0,1,1,'B',1,0.895546,563,627052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 496, \"miss\": 78, \"great\": 2547}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',106.227,92455458,2626698,NULL,'2013-09-08 04:38:11',1378615091,NULL),(1821004889,424118,1,145601,0,1,1,'A',1,0.910848,212,561904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 678}, \"maximum_statistics\": {\"great\": 802}}',106.259,44319402,543210,NULL,'2012-04-25 06:11:58',1335334318,NULL),(1824138288,424118,1,200144,0,1,1,'S',1,0.998588,354,906925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 354}}',106.268,68176269,310926,NULL,'2013-01-05 03:06:00',1357355160,NULL),(1821296203,424118,1,150312,0,1,1,'S',1,0.976015,813,867819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 774}, \"maximum_statistics\": {\"great\": 813}}',106.387,46288682,914220,NULL,'2012-05-19 20:42:25',1337460145,NULL),(1823817580,424118,1,125701,0,1,1,'A',1,0.93983,451,746453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 525}, \"maximum_statistics\": {\"great\": 590}}',106.418,65689951,505210,NULL,'2012-12-09 05:18:30',1355030310,NULL),(1817269257,424118,1,68627,0,1,1,'A',1,0.913851,425,665689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 10, \"great\": 745}, \"maximum_statistics\": {\"great\": 888}}',106.461,16166781,808280,NULL,'2011-02-21 00:41:24',1298248884,NULL),(1821732752,424118,1,130694,0,1,1,'A',1,0.943031,600,771922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 806}, \"maximum_statistics\": {\"great\": 904}}',106.49,50372017,1075518,NULL,'2012-07-03 21:36:22',1341351382,NULL),(1821728202,424118,1,143528,0,1,1,'S',1,0.971919,641,882546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 605}, \"maximum_statistics\": {\"great\": 641}}',106.499,50480986,720120,NULL,'2012-07-05 02:12:02',1341454322,NULL),(1820845412,424118,1,91129,0,1,1,'A',1,0.945991,898,767821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 801}, \"maximum_statistics\": {\"great\": 898}}',106.559,43396147,1083990,NULL,'2012-04-13 18:57:08',1334343428,NULL),(1816352756,424118,1,67233,0,1,1,'A',1,0.913271,367,691713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 5, \"great\": 715}, \"maximum_statistics\": {\"great\": 859}}',106.636,9305875,811244,NULL,'2010-09-04 00:59:36',1283561976,NULL),(1816686090,424118,1,54659,0,1,1,'A',1,0.940978,436,765445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 524}, \"maximum_statistics\": {\"great\": 593}}',106.671,11574972,629054,NULL,'2010-11-06 04:19:31',1289017171,NULL),(1822647509,424118,1,165803,0,1,1,'A',1,0.917671,356,716679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 498}}',106.671,56926629,463232,NULL,'2012-09-01 19:28:19',1346527699,NULL),(1839982142,424118,1,673068,0,1,1,'A',1,0.915468,220,693047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 278}}',106.679,124173235,229688,NULL,'2016-05-27 04:07:40',1464322060,NULL),(1820800753,424118,1,138691,0,1,1,'A',1,0.944022,309,745257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 824}, \"maximum_statistics\": {\"great\": 920}}',106.81,41831098,839636,NULL,'2012-03-25 03:12:34',1332645154,NULL),(1818727671,424118,1,88726,0,1,1,'A',1,0.92561,362,704796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 410}}',106.811,26192612,385580,NULL,'2011-08-09 22:33:20',1312929200,NULL),(1821913341,424118,1,154260,0,1,1,'A',1,0.945368,351,769218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 421}}',106.817,50997016,412070,NULL,'2012-07-10 05:17:53',1341897473,NULL),(1821101236,424118,1,128931,0,1,1,'A',1,0.928846,548,741894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 677}, \"maximum_statistics\": {\"great\": 780}}',106.905,44643154,838806,NULL,'2012-04-29 06:04:57',1335679497,NULL),(1817217310,424118,1,80494,0,1,1,'A',1,0.92033,334,733955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 312}, \"maximum_statistics\": {\"great\": 364}}',107.016,14716327,326128,NULL,'2011-01-22 01:19:38',1295659178,NULL),(1820041471,424118,1,133401,0,1,1,'S',1,0.960557,431,820699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 397}, \"maximum_statistics\": {\"great\": 431}}',107.174,35964910,456620,NULL,'2012-01-06 01:50:34',1325814634,NULL),(1826306773,424118,1,200134,0,1,1,'B',1,0.883366,878,623025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 535, \"miss\": 34, \"great\": 2016}, \"maximum_statistics\": {\"great\": 2585}}',107.184,83927492,2248640,NULL,'2013-06-20 04:35:06',1371702906,NULL),(1819853908,424118,1,127927,0,1,1,'A',1,0.917659,428,716494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 425}, \"maximum_statistics\": {\"great\": 504}}',107.208,34516278,456684,NULL,'2011-12-16 03:19:02',1324005542,NULL),(1846856521,424118,1,1037717,1,1,1,'A',1,0.903926,350,675466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 400}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',107.268,134890091,432868,NULL,'2017-12-27 05:20:31',1514352031,NULL),(1817544628,424118,1,89492,0,1,1,'A',1,0.923395,323,701528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 483}}',107.272,17573901,389380,NULL,'2011-03-20 21:33:24',1300656804,NULL),(1821774056,424118,1,133543,0,1,1,'B',1,0.890267,161,593044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 524}}',107.292,50373908,375734,NULL,'2012-07-03 22:34:20',1341354860,NULL),(1817584164,424118,1,69405,0,1,1,'B',1,0.882205,542,586764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 3, \"great\": 613}, \"maximum_statistics\": {\"great\": 798}}',107.3,17773818,773114,NULL,'2011-03-25 01:59:06',1301018346,NULL),(1821475532,424118,1,149287,0,1,1,'S',1,0.970994,362,873470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 341}, \"maximum_statistics\": {\"great\": 362}}',107.347,48000918,359890,NULL,'2012-06-09 04:00:29',1339214429,NULL),(1821499782,424118,1,154247,0,1,1,'A',1,0.947896,354,788273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 499}}',107.394,47998032,472694,NULL,'2012-06-09 03:24:50',1339212290,NULL),(1821658022,424118,1,146329,0,1,1,'A',1,0.933416,275,703847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 714}, \"maximum_statistics\": {\"great\": 811}}',107.431,48747407,655576,NULL,'2012-06-17 00:28:24',1339892904,NULL),(1818659541,424118,1,81264,0,1,1,'A',1,0.973621,669,864506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 791}, \"maximum_statistics\": {\"great\": 834}}',107.448,25895619,842586,NULL,'2011-08-05 18:48:54',1312570134,NULL),(1817599704,424118,1,60237,0,1,1,'A',1,0.944811,607,761588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 540}, \"maximum_statistics\": {\"great\": 607}}',107.45,17767848,637530,NULL,'2011-03-24 20:56:51',1301000211,NULL),(1817752942,424118,1,29467,0,1,1,'A',1,0.920139,335,701023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 576}}',107.475,19561361,483560,NULL,'2011-04-26 22:03:20',1303855400,NULL),(1818366470,424118,1,43877,0,1,1,'S',1,0.983271,538,871524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 520}, \"maximum_statistics\": {\"great\": 538}}',107.475,23038467,623070,NULL,'2011-06-25 00:57:57',1308963477,NULL),(1818370192,424118,1,87671,0,1,1,'S',1,0.9653,634,862488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 590}, \"maximum_statistics\": {\"great\": 634}}',107.478,23295208,711840,NULL,'2011-06-29 01:41:00',1309311660,NULL),(1816849800,424118,1,75569,0,1,1,'A',1,0.901141,322,625776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 526}}',107.484,12750823,440820,NULL,'2010-12-05 05:05:36',1291525536,NULL),(1869126262,424118,1,3242657,1,1,1,'A',1,0.930279,332,720232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 502}}',107.59,168846959,434240,NULL,'2022-01-07 18:13:07',1641579187,NULL),(1816906793,424118,1,56591,0,1,1,'B',1,0.899233,690,678298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 4, \"great\": 733}, \"maximum_statistics\": {\"great\": 913}}',107.713,12903276,887748,NULL,'2010-12-09 03:32:52',1291865572,NULL),(1817804029,424118,1,91210,0,1,1,'S',1,0.957427,1057,842392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 967}, \"maximum_statistics\": {\"great\": 1057}}',107.785,19350858,1184400,NULL,'2011-04-23 04:27:37',1303532857,NULL),(1819979859,424118,1,48476,0,1,1,'A',1,0.912399,371,708855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 306}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',107.861,35968172,422640,NULL,'2012-01-06 03:18:43',1325819923,NULL),(1817735841,424118,1,94750,0,1,1,'S',1,0.976601,406,861019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 387}, \"maximum_statistics\": {\"great\": 406}}',107.964,18477525,425750,NULL,'2011-04-06 22:46:06',1302129966,NULL),(1817753050,424118,1,93680,0,1,1,'A',1,0.951362,652,745342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 698}, \"maximum_statistics\": {\"great\": 771}}',107.97,19230796,863042,NULL,'2011-04-20 22:24:12',1303338252,NULL),(1824138169,424118,1,198764,0,1,1,'A',1,0.909348,299,696305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 353}}',108.024,68173432,318340,NULL,'2013-01-05 02:19:10',1357352350,NULL),(1821748117,424118,1,81540,0,1,1,'S',1,0.992308,455,883960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 448}, \"maximum_statistics\": {\"great\": 455}}',108.12,50285679,434782,NULL,'2012-07-03 03:00:49',1341284449,NULL),(1817105962,424118,1,38820,0,1,1,'A',1,0.948855,626,795943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 589}, \"maximum_statistics\": {\"great\": 655}}',108.144,15035571,702074,NULL,'2011-01-28 19:12:04',1296241924,NULL),(1818111180,424118,1,55475,0,1,1,'S',1,0.951515,495,810793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 447}, \"maximum_statistics\": {\"great\": 495}}',108.155,21662606,543700,NULL,'2011-06-02 19:14:34',1307042074,NULL),(1817818236,424118,1,56336,0,1,1,'S',1,0.98308,591,907867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 571}, \"maximum_statistics\": {\"great\": 591}}',108.155,19664956,616020,NULL,'2011-04-29 02:12:04',1304043124,NULL),(1819458028,424118,1,83157,0,1,1,'S',1,0.979675,369,869265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 354}, \"maximum_statistics\": {\"great\": 369}}',108.181,31742622,430440,NULL,'2011-11-02 01:38:39',1320197919,NULL),(1821597157,424118,1,149850,0,1,1,'A',1,0.919187,265,657582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 914}, \"maximum_statistics\": {\"great\": 1058}}',108.222,48855235,876910,NULL,'2012-06-18 02:24:45',1339986285,NULL),(1818498057,424118,1,94005,0,1,1,'B',1,0.891053,203,582780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 27, \"great\": 770}, \"maximum_statistics\": {\"great\": 950}}',108.392,23788226,738648,NULL,'2011-07-05 23:19:01',1309907941,NULL),(1817345721,424118,1,83814,0,1,1,'S',1,0.962534,734,817057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 679}, \"maximum_statistics\": {\"great\": 734}}',108.397,15826843,791290,NULL,'2011-02-13 23:49:01',1297640941,NULL),(1818226806,424118,1,96520,0,1,1,'A',1,0.917,252,670332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 427}, \"maximum_statistics\": {\"great\": 500}}',108.407,22414520,373804,NULL,'2011-06-15 03:07:28',1308107248,NULL),(1821098774,424118,1,128812,0,1,1,'A',1,0.909216,200,639799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 619}, \"maximum_statistics\": {\"great\": 727}}',108.429,44728451,576600,NULL,'2012-04-30 05:04:24',1335762264,NULL),(1817778739,424118,1,37320,0,1,1,'S',1,0.952771,794,823129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 719}, \"maximum_statistics\": {\"great\": 794}}',108.531,19558296,822430,NULL,'2011-04-26 19:18:30',1303845510,NULL),(1819517364,424118,1,115457,1,1,1,'A',1,0.929231,418,721300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 3, \"great\": 840}, \"maximum_statistics\": {\"great\": 975}}',108.544,31805451,970266,NULL,'2011-11-03 02:05:51',1320285951,NULL),(1817350334,424118,1,86860,0,1,1,'S',1,0.981784,796,890802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 767}, \"maximum_statistics\": {\"great\": 796}}',108.612,15826077,946320,NULL,'2011-02-13 23:05:29',1297638329,NULL),(1826235687,424118,1,239186,0,1,1,'A',1,0.969914,801,847484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 986}, \"maximum_statistics\": {\"great\": 1047}}',108.689,83924544,1148666,NULL,'2013-06-20 03:39:57',1371699597,NULL),(1816975218,424118,1,74500,0,1,1,'S',1,0.953623,345,837852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 313}, \"maximum_statistics\": {\"great\": 345}}',108.709,14115441,365540,NULL,'2011-01-07 21:38:59',1294436339,NULL),(1821112844,424118,1,121960,0,1,1,'A',1,0.907463,333,671224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 7, \"great\": 826}, \"maximum_statistics\": {\"great\": 1005}}',108.797,44635010,897322,NULL,'2012-04-29 04:19:40',1335673180,NULL),(1823735868,424118,1,40285,0,1,1,'A',1,0.950151,531,754473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 597}, \"maximum_statistics\": {\"great\": 662}}',108.881,64886537,709276,NULL,'2012-11-30 04:07:41',1354248461,NULL),(1824164821,424118,1,124317,0,1,1,'B',1,0.871706,489,586964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 572}, \"maximum_statistics\": {\"great\": 721}}',108.911,68742653,584620,NULL,'2013-01-11 23:00:12',1357945212,NULL),(1819314524,424118,1,105021,0,1,1,'A',1,0.943011,306,723516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 835}, \"maximum_statistics\": {\"great\": 930}}',108.935,30470807,840146,NULL,'2011-10-13 15:18:18',1318519098,NULL),(1818161431,424118,1,86902,0,1,1,'S',1,0.95648,517,816296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 472}, \"maximum_statistics\": {\"great\": 517}}',108.982,22529311,520042,NULL,'2011-06-17 02:31:41',1308277901,NULL),(1818374255,424118,1,89738,0,1,1,'A',1,0.959414,684,775462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 817}, \"maximum_statistics\": {\"great\": 887}}',109.047,23295125,991904,NULL,'2011-06-29 01:37:36',1309311456,NULL),(1817858889,424118,1,81770,0,1,1,'A',1,0.927751,331,712694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 907}, \"maximum_statistics\": {\"great\": 1045, \"legacy_combo_increase\": 1}}',109.078,19559607,944420,NULL,'2011-04-26 20:22:09',1303849329,NULL),(1816614117,424118,1,70444,0,1,1,'A',1,0.910714,504,678336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 414}, \"maximum_statistics\": {\"great\": 504}}',109.157,11002439,540970,NULL,'2010-10-21 22:51:04',1287701464,NULL),(1819981542,424118,1,104715,0,1,1,'A',1,0.959627,852,788803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 892}, \"maximum_statistics\": {\"great\": 966}}',109.161,35966644,1050548,NULL,'2012-01-06 02:37:25',1325817445,NULL),(1817968569,424118,1,98043,0,1,1,'A',1,0.927235,181,695051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 416}, \"maximum_statistics\": {\"great\": 481}}',109.283,20221687,373326,NULL,'2011-05-08 04:46:09',1304829969,NULL),(1816950631,424118,1,76789,0,1,1,'S',1,0.953793,725,815606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 658}, \"maximum_statistics\": {\"great\": 725}}',109.296,13240310,797660,NULL,'2010-12-17 20:56:16',1292619376,NULL),(1818154564,424118,1,82351,0,1,1,'S',1,0.989329,656,911109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 642}, \"maximum_statistics\": {\"great\": 656}}',109.305,21869919,754980,NULL,'2011-06-06 00:00:52',1307318452,NULL),(1817889536,424118,1,89239,0,1,1,'A',1,0.957727,514,808706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1100}}',109.36,20139658,1148704,NULL,'2011-05-07 01:59:37',1304733577,NULL),(1819595243,424118,1,115115,0,1,1,'S',1,0.968912,386,868476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 362}, \"maximum_statistics\": {\"great\": 386}}',109.367,33216804,423430,NULL,'2011-11-25 02:46:35',1322189195,NULL),(1821750756,424118,1,16266,0,1,1,'B',1,0.845029,301,526875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 38, \"great\": 746}, \"maximum_statistics\": {\"great\": 1026}}',109.449,49979675,710000,NULL,'2012-06-30 04:07:53',1341029273,NULL),(1818736193,424118,1,74267,0,1,1,'A',1,0.909173,218,602618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 468}, \"maximum_statistics\": {\"great\": 556}}',109.452,26191666,369226,NULL,'2011-08-09 21:49:45',1312926585,NULL),(1819825829,424118,1,122488,0,1,1,'B',1,0.876949,178,553380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 37, \"great\": 714}, \"maximum_statistics\": {\"great\": 898}}',109.458,34517140,577070,NULL,'2011-12-16 03:59:34',1324007974,NULL),(1816967354,424118,1,80909,0,1,1,'S',1,0.975146,342,880894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 325}, \"maximum_statistics\": {\"great\": 342}}',109.484,13292595,361820,NULL,'2010-12-19 00:18:49',1292717929,NULL),(1818724497,424118,1,97384,0,1,1,'S',1,0.957461,764,840319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 699}, \"maximum_statistics\": {\"great\": 764}}',109.638,25470006,816040,NULL,'2011-07-30 16:15:54',1312042554,NULL),(1824071876,424118,1,95561,0,1,1,'S',1,0.98105,343,906937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 330}, \"maximum_statistics\": {\"great\": 343}}',109.681,68172036,381710,NULL,'2013-01-05 01:53:55',1357350835,NULL),(1821161418,424118,1,136729,0,1,1,'A',1,0.945415,458,764572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 408}, \"maximum_statistics\": {\"great\": 458}}',109.687,44643509,480290,NULL,'2012-04-29 06:09:27',1335679767,NULL),(1819977146,424118,1,111531,0,1,1,'A',1,0.948876,890,816270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 799}, \"maximum_statistics\": {\"great\": 890}}',109.695,35964407,961830,NULL,'2012-01-06 01:32:59',1325813579,NULL),(1819635386,424118,1,104621,0,1,1,'A',1,0.911043,410,686903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 544}, \"maximum_statistics\": {\"great\": 652}}',109.901,33217518,648592,NULL,'2011-11-25 03:13:36',1322190816,NULL),(1816487495,424118,1,67360,0,1,1,'A',1,0.940541,593,762996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 653}, \"maximum_statistics\": {\"great\": 740, \"legacy_combo_increase\": 4}}',109.908,10729478,745808,NULL,'2010-10-14 02:00:32',1287021632,NULL),(1821615478,424118,1,130594,0,1,1,'A',1,0.939636,733,731503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 774}, \"maximum_statistics\": {\"great\": 878}}',109.91,49598840,953558,NULL,'2012-06-25 23:42:32',1340667752,NULL),(1818849962,424118,1,98566,0,1,1,'B',1,0.879814,411,586836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 17, \"great\": 589}, \"maximum_statistics\": {\"great\": 753}}',109.925,27070264,608670,NULL,'2011-08-21 23:08:42',1313968122,NULL),(1818497495,424118,1,93887,0,1,1,'A',1,0.963054,438,836505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 753}, \"maximum_statistics\": {\"great\": 812}}',109.975,23994871,887840,NULL,'2011-07-08 21:15:45',1310159745,NULL),(1817703381,424118,1,89386,0,1,1,'B',1,0.88531,334,562227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 54, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1661}}',110.01,18477453,1178090,NULL,'2011-04-06 22:43:13',1302129793,NULL),(1818629142,424118,1,100047,0,1,1,'A',1,0.926923,390,742246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 333}, \"maximum_statistics\": {\"great\": 390}}',110.128,25285104,421860,NULL,'2011-07-27 20:46:28',1311799588,NULL),(1816534499,424118,1,54797,0,1,1,'A',1,0.961212,672,807683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 763}, \"maximum_statistics\": {\"great\": 825}}',110.193,10514417,838690,NULL,'2010-10-08 02:04:39',1286503479,NULL),(1821855898,424118,1,69533,0,1,1,'A',1,0.916667,324,671774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 519}, \"maximum_statistics\": {\"great\": 600}}',110.202,51256026,457120,NULL,'2012-07-12 19:25:40',1342121140,NULL),(1821156613,424118,1,136649,0,1,1,'A',1,0.908069,623,645136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 622}, \"maximum_statistics\": {\"great\": 756}}',110.251,44641901,718890,NULL,'2012-04-29 05:49:49',1335678589,NULL),(1818133394,424118,1,81501,0,1,1,'A',1,0.92074,676,705052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 647}, \"maximum_statistics\": {\"great\": 757}}',110.273,22161326,810990,NULL,'2011-06-11 02:15:49',1307758549,NULL),(1816473361,424118,1,70033,0,1,1,'A',1,0.940952,525,777859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 463}, \"maximum_statistics\": {\"great\": 525}}',110.313,10643212,596700,NULL,'2010-10-11 03:52:09',1286769129,NULL),(1817825934,424118,1,91648,0,1,1,'S',1,0.964738,553,859819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 514}, \"maximum_statistics\": {\"great\": 553}}',110.331,19231354,598170,NULL,'2011-04-20 23:00:07',1303340407,NULL),(1816956136,424118,1,71086,0,1,1,'A',1,0.946593,543,802876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 485}, \"maximum_statistics\": {\"great\": 543}}',110.392,12929684,577730,NULL,'2010-12-10 02:42:23',1291948943,NULL),(1821026052,424118,1,140789,0,1,1,'S',1,0.954545,704,832197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 640}, \"maximum_statistics\": {\"great\": 704}}',110.494,44161749,722580,NULL,'2012-04-22 20:34:42',1335126882,NULL),(1821791092,424118,1,147189,0,1,1,'S',1,0.979839,372,900763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 357}, \"maximum_statistics\": {\"great\": 372}}',110.507,50469279,410380,NULL,'2012-07-04 20:52:39',1341435159,NULL),(1818556659,424118,1,102371,1,1,1,'S',1,0.951205,871,811683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 786}, \"maximum_statistics\": {\"great\": 871}}',110.681,25286219,972330,NULL,'2011-07-27 21:44:33',1311803073,NULL),(1817988104,424118,1,91803,0,1,1,'S',1,0.985955,356,890092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 346}, \"maximum_statistics\": {\"great\": 356}}',110.752,20376665,377230,NULL,'2011-05-11 02:38:48',1305081528,NULL),(1821424692,424118,1,48290,0,1,1,'A',1,0.961643,726,828734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1108}}',110.962,46858800,1120790,NULL,'2012-05-26 18:41:47',1338057707,NULL),(1817986814,424118,1,88002,0,1,1,'B',1,0.888439,865,666148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"great\": 672}, \"maximum_statistics\": {\"great\": 865}}',110.978,20759529,952180,NULL,'2011-05-17 20:33:20',1305664400,NULL),(1820040457,424118,1,131525,0,1,1,'A',1,0.966933,337,820192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 823}, \"maximum_statistics\": {\"great\": 877}}',110.997,35968426,823928,NULL,'2012-01-06 03:27:51',1325820471,NULL),(1816685744,424118,1,47587,0,1,1,'B',1,0.894022,368,652305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 290}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 1}}',111.024,11387724,374840,NULL,'2010-10-31 19:39:32',1288553972,NULL),(1818536443,424118,1,97171,0,1,1,'A',1,0.920354,272,700228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 480}, \"maximum_statistics\": {\"great\": 565}}',111.112,25285904,466966,NULL,'2011-07-27 21:28:44',1311802124,NULL),(1816601763,424118,1,73443,0,1,1,'A',1,0.916958,572,716803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 477}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',111.239,11129083,608654,NULL,'2010-10-24 20:27:57',1287952077,NULL),(1817608054,424118,1,92762,0,1,1,'A',1,0.904605,377,673670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 2, \"great\": 617}, \"maximum_statistics\": {\"great\": 760}}',111.254,18038350,710500,NULL,'2011-03-29 22:48:37',1301438917,NULL),(1816781309,424118,1,67899,0,1,1,'A',1,0.922515,478,704929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 585}, \"maximum_statistics\": {\"great\": 684}}',111.401,11886994,626170,NULL,'2010-11-13 20:12:45',1289679165,NULL),(1819376683,424118,1,119119,0,1,1,'B',1,0.848639,353,549777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 7, \"great\": 417}, \"maximum_statistics\": {\"great\": 588}}',111.464,30837171,444740,NULL,'2011-10-19 01:28:53',1318987733,NULL),(1823939697,424118,1,184347,0,1,1,'A',1,0.944444,405,802291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 360}, \"maximum_statistics\": {\"great\": 405}}',111.474,67528088,427790,NULL,'2012-12-29 03:43:13',1356752593,NULL),(1819417506,424118,1,111663,0,1,1,'S',1,0.965278,360,861906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 335}, \"maximum_statistics\": {\"great\": 360}}',111.516,31743977,371470,NULL,'2011-11-02 02:37:01',1320201421,NULL),(1817728890,424118,1,93999,0,1,1,'A',1,0.966969,510,824074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 724}, \"maximum_statistics\": {\"great\": 772}}',111.576,18433563,846644,NULL,'2011-04-06 01:46:20',1302054380,NULL),(1817725991,424118,1,89901,0,1,1,'A',1,0.92688,714,756892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 614}, \"maximum_statistics\": {\"great\": 718}}',111.704,18965526,769520,NULL,'2011-04-16 03:41:26',1302925286,NULL),(1820040356,424118,1,131382,0,1,1,'A',1,0.910823,458,690884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 13, \"great\": 962}, \"maximum_statistics\": {\"great\": 1155}}',111.705,35967129,1070940,NULL,'2012-01-06 02:48:42',1325818122,NULL),(1821134771,424118,1,140539,0,1,1,'A',1,0.93316,458,741008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 502}, \"maximum_statistics\": {\"great\": 576}}',111.854,44731683,542110,NULL,'2012-04-30 06:06:50',1335766010,NULL),(1819650934,424118,1,122412,0,1,1,'S',1,0.963526,329,800470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 305}, \"maximum_statistics\": {\"great\": 329}}',111.997,32566179,346410,NULL,'2011-11-14 04:58:13',1321246693,NULL),(1816992657,424118,1,74933,0,1,1,'A',1,0.94226,407,785593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 360}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',112.223,13959048,422186,NULL,'2011-01-03 20:47:57',1294087677,NULL),(1817215310,424118,1,79528,0,1,1,'A',1,0.958015,591,801446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 721}, \"maximum_statistics\": {\"great\": 786}}',112.225,14578645,961110,NULL,'2011-01-19 00:41:10',1295397670,NULL),(1818731404,424118,1,67132,0,1,1,'S',1,0.989837,492,880909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 482}, \"maximum_statistics\": {\"great\": 492}}',112.304,26191363,508580,NULL,'2011-08-09 21:34:02',1312925642,NULL),(1821818939,424118,1,27034,0,1,1,'A',1,0.936923,650,739886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 568}, \"maximum_statistics\": {\"great\": 650}}',112.363,50287261,727830,NULL,'2012-07-03 03:24:11',1341285851,NULL),(1817752297,424118,1,48288,0,1,1,'A',1,0.937759,577,728058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 634}, \"maximum_statistics\": {\"great\": 723}}',112.499,19558529,736872,NULL,'2011-04-26 19:31:44',1303846304,NULL),(1822714870,424118,1,162822,0,1,1,'S',1,0.962651,415,846106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 384}, \"maximum_statistics\": {\"great\": 415}}',112.504,56927085,495190,NULL,'2012-09-01 19:37:56',1346528276,NULL),(1817032877,424118,1,75701,0,1,1,'S',1,0.976143,503,857382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 479}, \"maximum_statistics\": {\"great\": 503}}',112.549,14244695,554360,NULL,'2011-01-10 20:26:59',1294691219,NULL),(1819950841,424118,1,122826,0,1,1,'S',1,0.969863,365,861775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 343}, \"maximum_statistics\": {\"great\": 365}}',112.763,36028882,409560,NULL,'2012-01-06 21:25:27',1325885127,NULL),(1847022784,424118,1,807618,0,1,1,'A',1,0.964489,153,765427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',112.896,134997444,257148,NULL,'2017-12-31 20:06:02',1514750762,NULL),(1820902453,424118,1,113643,0,1,1,'A',1,0.925051,483,709975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 5, \"great\": 833}, \"maximum_statistics\": {\"great\": 974}}',112.994,43415251,940210,NULL,'2012-04-14 02:46:07',1334371567,NULL),(1821814529,424118,1,148653,0,1,1,'S',1,0.964286,840,848282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 780}, \"maximum_statistics\": {\"great\": 840}}',113.003,50372882,981200,NULL,'2012-07-03 22:01:25',1341352885,NULL),(1817581417,424118,1,84824,0,1,1,'A',1,0.948354,582,759061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 791}, \"maximum_statistics\": {\"great\": 881}}',113.004,17887323,903184,NULL,'2011-03-26 23:12:46',1301181166,NULL),(1819693637,424118,1,109620,0,1,1,'A',1,0.945848,554,784620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 494}, \"maximum_statistics\": {\"great\": 554}}',113.165,33847037,595100,NULL,'2011-12-04 19:17:19',1323026239,NULL),(1819996069,424118,1,112450,0,1,1,'A',1,0.941315,329,771982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 754}, \"maximum_statistics\": {\"great\": 852}}',113.207,36029935,824040,NULL,'2012-01-06 21:58:49',1325887129,NULL),(1817313349,424118,1,84142,0,1,1,'S',1,0.959459,370,842189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 340}, \"maximum_statistics\": {\"great\": 370}}',113.244,15956469,415450,NULL,'2011-02-16 22:19:08',1297894748,NULL),(1816568638,424118,1,66355,0,1,1,'S',1,0.975267,748,876027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 711}, \"maximum_statistics\": {\"great\": 748}}',113.269,10516023,816560,NULL,'2010-10-08 03:58:57',1286510337,NULL),(1821961291,424118,1,87484,0,1,1,'A',1,0.940043,409,733020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 467}}',113.272,51161319,483410,NULL,'2012-07-11 19:17:35',1342034255,NULL),(1821550179,424118,1,156213,0,1,1,'A',1,0.962903,272,832736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',113.298,47998197,287162,NULL,'2012-06-09 03:27:00',1339212420,NULL),(1817004258,424118,1,80744,0,1,1,'S',1,0.962908,337,844481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 312}, \"maximum_statistics\": {\"great\": 337}}',113.305,13923646,332220,NULL,'2011-01-03 01:26:15',1294017975,NULL),(1818006402,424118,1,96765,0,1,1,'S',1,0.970461,694,812806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 653}, \"maximum_statistics\": {\"great\": 694}}',113.351,21108728,760560,NULL,'2011-05-24 02:12:05',1306203125,NULL),(1817241389,424118,1,75672,0,1,1,'A',1,0.955263,233,782455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 380}}',113.381,15868711,368786,NULL,'2011-02-14 23:00:42',1297724442,NULL),(1818347204,424118,1,42443,0,1,1,'S',1,0.98014,428,821054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 411}, \"maximum_statistics\": {\"great\": 428, \"legacy_combo_increase\": 3}}',113.456,22972703,456010,NULL,'2011-06-23 23:19:56',1308871196,NULL),(1819307242,424118,1,104824,0,1,1,'A',1,0.945434,279,785273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 449}}',113.468,30376059,442454,NULL,'2011-10-12 02:21:41',1318386101,NULL),(1869225523,424118,1,3220415,1,1,1,'B',1,0.895688,220,599812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',113.521,168847128,480156,NULL,'2022-01-07 18:21:07',1641579667,NULL),(1817597851,424118,1,27848,0,1,1,'S',1,0.953674,626,778385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 568}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 5}}',113.551,17629329,700040,NULL,'2011-03-22 02:56:35',1300762595,NULL),(1819509823,424118,1,91349,0,1,1,'A',1,0.97983,341,853860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 454}, \"maximum_statistics\": {\"great\": 471}}',113.592,31805733,453810,NULL,'2011-11-03 02:15:51',1320286551,NULL),(1821271316,424118,1,140560,0,1,1,'S',1,0.977477,555,890795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 530}, \"maximum_statistics\": {\"great\": 555}}',113.594,46288388,620850,NULL,'2012-05-19 20:33:36',1337459616,NULL),(1821068970,424118,1,127078,0,1,1,'A',1,0.916512,279,701747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 454}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',113.613,44642340,520860,NULL,'2012-04-29 05:55:30',1335678930,NULL),(1816944443,424118,1,67802,0,1,1,'A',1,0.94958,476,801936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 428}, \"maximum_statistics\": {\"great\": 476}}',113.639,12903174,498980,NULL,'2010-12-09 03:28:18',1291865298,NULL),(1816479802,424118,1,70086,0,1,1,'A',1,0.922975,593,690011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 645}, \"maximum_statistics\": {\"great\": 753}}',113.658,10009156,872770,NULL,'2010-09-24 02:40:13',1285296013,NULL),(1818235537,424118,1,101301,0,1,1,'A',1,0.927799,432,681790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 65, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1849}}',113.677,22415019,1497954,NULL,'2011-06-15 03:25:56',1308108356,NULL),(1821866005,424118,1,158836,0,1,1,'A',1,0.925086,665,727081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 8, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1168}}',113.711,51583295,1127980,NULL,'2012-07-16 02:58:06',1342407486,NULL),(1817415030,424118,1,82034,0,1,1,'S',1,0.982759,928,837231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 896}, \"maximum_statistics\": {\"great\": 928}}',113.809,17092408,900662,NULL,'2011-03-12 06:09:54',1299910194,NULL),(1821133707,424118,1,145022,0,1,1,'A',1,0.954071,474,826853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 479}}',113.812,44633055,526288,NULL,'2012-04-29 03:54:26',1335671666,NULL),(1820843465,424118,1,132438,0,1,1,'A',1,0.950503,486,764456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 539}, \"maximum_statistics\": {\"great\": 596}}',113.818,43414306,587614,NULL,'2012-04-14 02:32:12',1334370732,NULL),(1817792923,424118,1,31570,1,1,1,'A',1,0.942387,729,796162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 645}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',113.921,19663626,764300,NULL,'2011-04-29 01:09:16',1304039356,NULL),(1817663086,424118,1,92004,0,1,1,'A',1,0.935028,526,718341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 466}, \"maximum_statistics\": {\"great\": 531}}',114.026,18588258,565820,NULL,'2011-04-09 01:36:13',1302312973,NULL),(1821746623,424118,1,89721,0,1,1,'A',1,0.946258,461,737517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 683}, \"maximum_statistics\": {\"great\": 735}}',114.031,49778400,696372,NULL,'2012-06-28 03:46:05',1340855165,NULL),(1845249100,424118,1,833292,1,1,1,'A',1,0.930267,335,772433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',114.057,132243740,331000,NULL,'2017-08-06 22:11:45',1502057505,NULL),(1817345491,424118,1,83779,0,1,1,'A',1,0.935096,359,751519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 416}}',114.071,15569038,395990,NULL,'2011-02-09 02:10:56',1297217456,NULL),(1819396469,424118,1,102265,0,1,1,'S',1,0.974868,378,860267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 359}, \"maximum_statistics\": {\"great\": 378}}',114.108,30432325,410170,NULL,'2011-10-13 01:55:52',1318470952,NULL),(1818574567,424118,1,94791,0,1,1,'A',1,0.954918,407,766633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 668}, \"maximum_statistics\": {\"great\": 732}}',114.121,24739437,791280,NULL,'2011-07-19 17:28:24',1311096504,NULL),(1819871697,424118,1,112275,0,1,1,'A',1,0.955621,339,775775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 465}, \"maximum_statistics\": {\"great\": 507}}',114.139,34446687,479332,NULL,'2011-12-14 19:52:56',1323892376,NULL),(1817832826,424118,1,61682,0,1,1,'A',1,0.957343,866,825229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 851}, \"maximum_statistics\": {\"great\": 926}}',114.142,19728472,939530,NULL,'2011-04-30 04:04:23',1304136263,NULL),(1816484926,424118,1,59559,1,1,1,'A',1,0.906725,461,667817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 375}, \"maximum_statistics\": {\"great\": 461}}',114.196,10636374,464740,NULL,'2010-10-10 20:10:09',1286741409,NULL),(1821714949,424118,1,136549,0,1,1,'A',1,0.946121,314,766238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 421}, \"maximum_statistics\": {\"great\": 464}}',114.253,50473985,412928,NULL,'2012-07-04 23:17:57',1341443877,NULL),(1817720610,424118,1,89753,0,1,1,'S',1,0.964689,708,838798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 658}, \"maximum_statistics\": {\"great\": 708}}',114.298,18477143,779370,NULL,'2011-04-06 22:26:29',1302128789,NULL),(1846937037,424118,1,1386494,1,1,1,'A',1,0.927022,647,730787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 6, \"great\": 872, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1014}}',114.319,134890251,1003752,NULL,'2017-12-27 05:35:04',1514352904,NULL),(1819679852,424118,1,115403,0,1,1,'A',1,0.949462,439,807344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 465}}',114.437,33790440,467126,NULL,'2011-12-04 03:38:23',1322969903,NULL),(1821569926,424118,1,147303,0,1,1,'A',1,0.926854,318,725120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 429}, \"maximum_statistics\": {\"great\": 499}}',114.524,47998395,428430,NULL,'2012-06-09 03:29:45',1339212585,NULL),(1818328776,424118,1,100891,0,1,1,'A',1,0.934381,878,749441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 945}, \"maximum_statistics\": {\"great\": 1082}}',114.561,23295605,1058760,NULL,'2011-06-29 01:54:52',1309312492,NULL),(1818127727,424118,1,85824,0,1,1,'A',1,0.929,500,767802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 429}, \"maximum_statistics\": {\"great\": 500}}',114.562,21864298,623374,NULL,'2011-06-05 19:35:12',1307302512,NULL),(1816962430,424118,1,75183,0,1,1,'S',1,0.982719,434,862867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 419}, \"maximum_statistics\": {\"great\": 434}}',114.611,13128559,425750,NULL,'2010-12-14 19:13:14',1292353994,NULL),(1826254030,424118,1,190333,1,1,1,'A',1,0.938257,413,754590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 362}, \"maximum_statistics\": {\"great\": 413}}',114.674,83927629,424310,NULL,'2013-06-20 04:37:20',1371703040,NULL),(1823212608,424118,1,173093,0,1,1,'A',1,0.959119,264,810711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 477}}',114.834,60804095,486086,NULL,'2012-10-13 03:10:36',1350097836,NULL),(1817664334,424118,1,92036,0,1,1,'A',1,0.955319,295,775736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 429}, \"maximum_statistics\": {\"great\": 470}}',114.85,18251778,424914,NULL,'2011-04-02 20:36:09',1301776569,NULL),(1817139239,424118,1,83262,0,1,1,'S',1,0.956,375,826781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 342}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',114.922,14459993,397480,NULL,'2011-01-16 03:02:55',1295146975,NULL),(1817759080,424118,1,48584,0,1,1,'A',1,0.94637,606,766272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 541}, \"maximum_statistics\": {\"great\": 606}}',114.93,19142940,620510,NULL,'2011-04-19 04:24:52',1303187092,NULL),(1846979250,424118,1,636067,0,1,1,'B',1,0.887883,628,606012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 27, \"great\": 1141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1436}}',115.057,134997418,1154990,NULL,'2017-12-31 20:04:11',1514750651,NULL),(1820976499,424118,1,134773,0,1,1,'A',1,0.924084,660,741476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 4, \"great\": 814}, \"maximum_statistics\": {\"great\": 955}}',115.328,44068877,1003478,NULL,'2012-04-21 21:09:46',1335042586,NULL),(1820844688,424118,1,83353,0,1,1,'A',1,0.900241,731,651170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 34, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1243}}',115.403,43406896,1054760,NULL,'2012-04-14 00:17:38',1334362658,NULL),(1823804485,424118,1,93176,0,1,1,'A',1,0.915944,315,654518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 70, \"great\": 1604}, \"maximum_statistics\": {\"great\": 1844}}',115.544,66032721,1415440,NULL,'2012-12-13 06:34:35',1355380475,NULL),(1820030873,424118,1,120920,0,1,1,'A',1,0.925325,312,655764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 668}, \"maximum_statistics\": {\"great\": 770}}',115.621,36028775,641248,NULL,'2012-01-06 21:22:57',1325884977,NULL),(1817807873,424118,1,91265,0,1,1,'A',1,0.933437,257,665021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 571}, \"maximum_statistics\": {\"great\": 646}}',115.644,19231045,488954,NULL,'2011-04-20 22:41:09',1303339269,NULL),(1817529772,424118,1,89174,0,1,1,'S',1,0.953552,366,817448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 332}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',115.827,17339628,421940,NULL,'2011-03-17 02:27:32',1300328852,NULL),(1819850497,424118,1,118410,0,1,1,'A',1,0.9508,355,786317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 735}, \"maximum_statistics\": {\"great\": 813}}',115.998,34516713,767340,NULL,'2011-12-16 03:41:19',1324006879,NULL),(1817606635,424118,1,91119,0,1,1,'S',1,0.953192,470,829966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 426}, \"maximum_statistics\": {\"great\": 470}}',116.053,17340523,485750,NULL,'2011-03-17 03:09:38',1300331378,NULL),(1824006648,424118,1,188124,0,1,1,'A',1,0.91651,406,706478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 445}, \"maximum_statistics\": {\"great\": 533}}',116.15,67529079,493314,NULL,'2012-12-29 03:56:54',1356753414,NULL),(1818590628,424118,1,49069,0,1,1,'A',1,0.961538,400,795009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 686}, \"maximum_statistics\": {\"great\": 741}}',116.248,24739888,748430,NULL,'2011-07-19 17:42:23',1311097343,NULL),(1817542069,424118,1,86566,0,1,1,'A',1,0.966321,282,787510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 386}}',116.3,17573570,362438,NULL,'2011-03-20 21:17:18',1300655838,NULL),(1821190168,424118,1,149080,0,1,1,'A',1,0.966667,593,842429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 561}, \"maximum_statistics\": {\"great\": 600}}',116.306,44730103,641430,NULL,'2012-04-30 05:37:34',1335764254,NULL),(1818128128,424118,1,97379,0,1,1,'S',1,0.968296,757,799540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 709}, \"maximum_statistics\": {\"great\": 757}}',116.43,22090899,899710,NULL,'2011-06-09 23:04:19',1307660659,NULL),(1820959467,424118,1,142737,1,1,1,'A',1,0.929215,465,697628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 672}, \"maximum_statistics\": {\"great\": 777}}',116.6,44320529,737006,NULL,'2012-04-25 06:47:22',1335336442,NULL),(1816283895,424118,1,61692,0,1,1,'A',1,0.933594,256,781670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 222}, \"maximum_statistics\": {\"great\": 256}}',116.895,8496870,225400,NULL,'2010-08-14 21:39:29',1281821969,NULL),(1821627612,424118,1,138013,0,1,1,'A',1,0.953061,242,769590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 449}, \"maximum_statistics\": {\"great\": 490}}',116.979,49598366,423940,NULL,'2012-06-25 23:20:11',1340666411,NULL),(1824042797,424118,1,147241,0,1,1,'B',1,0.899259,247,642374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 564}, \"maximum_statistics\": {\"great\": 675}}',116.996,68175320,576500,NULL,'2013-01-05 02:51:06',1357354266,NULL),(1833584901,424118,1,470588,0,1,1,'B',1,0.896388,152,596590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',117.044,112764523,354764,NULL,'2014-12-31 20:41:25',1420058485,NULL),(1824280495,424118,1,45895,0,1,1,'B',1,0.898416,423,636341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 77, \"great\": 1838}, \"maximum_statistics\": {\"great\": 2210}}',117.082,69585026,1824086,NULL,'2013-01-20 22:13:56',1358720036,NULL),(1826313327,424118,1,241089,1,1,1,'A',1,0.938032,370,745210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 937}, \"maximum_statistics\": {\"great\": 1057}}',117.396,83924851,1074408,NULL,'2013-06-20 03:46:09',1371699969,NULL),(1817758042,424118,1,93725,0,1,1,'A',1,0.932213,300,720462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 757}, \"maximum_statistics\": {\"great\": 863}}',117.408,19664370,748248,NULL,'2011-04-29 01:43:30',1304041410,NULL),(1824299729,424118,1,187364,0,1,1,'A',1,0.935622,344,752869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 466}}',117.434,70244772,431170,NULL,'2013-01-27 22:37:50',1359326270,NULL),(1824008449,424118,1,192012,0,1,1,'S',1,0.980469,384,896174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 369}, \"maximum_statistics\": {\"great\": 384}}',117.471,67527805,427260,NULL,'2012-12-29 03:39:37',1356752377,NULL),(1818552372,424118,1,94237,0,1,1,'A',1,0.962853,340,835440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 625}, \"maximum_statistics\": {\"great\": 673}}',117.676,25284515,693360,NULL,'2011-07-27 20:18:08',1311797888,NULL),(1819744452,424118,1,123478,0,1,1,'A',1,0.955516,534,777801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 769}, \"maximum_statistics\": {\"great\": 843}}',117.687,33846786,908990,NULL,'2011-12-04 19:08:15',1323025695,NULL),(1817184266,424118,1,83925,0,1,1,'S',1,0.965452,796,808198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 741}, \"maximum_statistics\": {\"great\": 796}}',117.743,14911123,941620,NULL,'2011-01-26 05:48:50',1296020930,NULL),(1826317318,424118,1,260355,0,1,1,'S',1,0.975,460,838252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 437}, \"maximum_statistics\": {\"great\": 460}}',117.768,83926528,500348,NULL,'2013-06-20 04:17:44',1371701864,NULL),(1821794553,424118,1,147449,0,1,1,'A',1,0.944979,501,739607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 847}, \"maximum_statistics\": {\"great\": 936}}',117.881,50473909,887670,NULL,'2012-07-04 23:15:09',1341443709,NULL),(1818730486,424118,1,101872,0,1,1,'A',1,0.964358,298,786534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 460}, \"maximum_statistics\": {\"great\": 491}}',117.908,25895719,471894,NULL,'2011-08-05 18:51:23',1312570283,NULL),(1820844618,424118,1,57382,0,1,1,'A',1,0.942786,804,804952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 712}, \"maximum_statistics\": {\"great\": 804}}',117.944,43405727,812620,NULL,'2012-04-13 23:45:52',1334360752,NULL),(1816901106,424118,1,78406,0,1,1,'S',1,0.972973,296,838880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 280}, \"maximum_statistics\": {\"great\": 296}}',118.239,13284329,273894,NULL,'2010-12-18 17:46:28',1292694388,NULL),(1821711381,424118,1,28786,0,1,1,'A',1,0.942137,337,765340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 298}, \"maximum_statistics\": {\"great\": 337}}',118.354,49759214,372730,NULL,'2012-06-27 18:47:37',1340822857,NULL),(1816688303,424118,1,69404,0,1,1,'A',1,0.904399,591,712244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 478}, \"maximum_statistics\": {\"great\": 591}}',118.414,10912864,618580,NULL,'2010-10-19 03:33:41',1287459221,NULL),(1821143013,424118,1,136411,0,1,1,'B',1,0.898659,191,587069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 553}, \"maximum_statistics\": {\"great\": 671}}',118.419,44732189,486818,NULL,'2012-04-30 06:15:15',1335766515,NULL),(1817565245,424118,1,90134,0,1,1,'A',1,0.941269,669,766457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1277}}',118.502,17136181,1295994,NULL,'2011-03-12 21:30:24',1299965424,NULL),(1847056536,424118,1,1159351,1,1,1,'A',1,0.928648,386,696926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 827, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 939}}',118.51,134997542,781404,NULL,'2017-12-31 20:12:27',1514751147,NULL),(1823811803,424118,1,136203,0,1,1,'S',1,0.985,400,907215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388}, \"maximum_statistics\": {\"great\": 400}}',118.556,66117221,454240,NULL,'2012-12-14 08:24:11',1355473451,NULL),(1817870919,424118,1,85038,0,1,1,'A',1,0.919666,398,692049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 979}, \"maximum_statistics\": {\"great\": 1139}}',118.637,20598529,992188,NULL,'2011-05-14 20:25:52',1305404752,NULL),(1818069537,424118,1,98192,0,1,1,'A',1,0.940554,321,778646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 542}, \"maximum_statistics\": {\"great\": 614}}',118.645,20860241,604650,NULL,'2011-05-19 22:29:15',1305844155,NULL),(1823739411,424118,1,168228,0,1,1,'A',1,0.939791,311,729359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 691}, \"maximum_statistics\": {\"great\": 764}}',118.669,65167047,660866,NULL,'2012-12-02 22:37:58',1354487878,NULL),(1821029169,424118,1,104944,0,1,1,'A',1,0.951031,587,761545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 704}, \"maximum_statistics\": {\"great\": 776}}',118.733,44320837,861262,NULL,'2012-04-25 06:55:37',1335336937,NULL),(1821742935,424118,1,151243,1,1,1,'A',1,0.941406,408,735212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 463}, \"maximum_statistics\": {\"great\": 512}}',118.774,50475606,491270,NULL,'2012-07-05 00:10:02',1341447002,NULL),(1817349187,424118,1,86199,0,1,1,'A',1,0.946309,445,807589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 447}}',118.796,15568602,460390,NULL,'2011-02-09 01:52:45',1297216365,NULL),(1817709027,424118,1,26729,0,1,1,'S',1,0.974255,738,861103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 700}, \"maximum_statistics\": {\"great\": 738}}',118.869,18588741,779560,NULL,'2011-04-09 01:49:10',1302313750,NULL),(1817695946,424118,1,78760,0,1,1,'A',1,0.914051,185,641821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 579}, \"maximum_statistics\": {\"great\": 669}}',118.999,18432683,494814,NULL,'2011-04-06 01:03:56',1302051836,NULL),(1816779323,424118,1,74560,0,1,1,'A',1,0.939965,350,730167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',119,11886805,1067360,NULL,'2010-11-13 20:06:09',1289678769,NULL),(1817102293,424118,1,82525,0,1,1,'A',1,0.946229,301,753971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 646}, \"maximum_statistics\": {\"great\": 716}}',119.018,14459846,630926,NULL,'2011-01-16 02:58:51',1295146731,NULL),(1819775917,424118,1,114272,0,1,1,'B',1,0.884134,224,587566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 479}}',119.04,33790891,364450,NULL,'2011-12-04 03:46:03',1322970363,NULL),(1869196420,424118,1,2993197,1,1,1,'A',1,0.916987,284,679463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 883, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1042}}',119.061,168847864,903340,NULL,'2022-01-07 18:54:02',1641581642,NULL),(1817806949,424118,1,91257,0,1,1,'A',1,0.953061,424,804997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 667}, \"maximum_statistics\": {\"great\": 735}}',119.13,19231195,831238,NULL,'2011-04-20 22:50:35',1303339835,NULL),(1820681625,424118,1,137842,0,1,1,'A',1,0.907826,338,656310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 481}, \"maximum_statistics\": {\"great\": 575}}',119.204,40759344,447968,NULL,'2012-03-10 18:37:21',1331404641,NULL),(1817791690,424118,1,87266,0,1,1,'S',1,0.978229,689,879992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 659}, \"maximum_statistics\": {\"great\": 689}}',119.297,19520109,857820,NULL,'2011-04-26 04:18:59',1303791539,NULL),(1820845337,424118,1,98482,1,1,1,'S',1,0.955758,712,816214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 649}, \"maximum_statistics\": {\"great\": 712}}',119.342,43318873,862940,NULL,'2012-04-12 19:41:09',1334259669,NULL),(1821656276,424118,1,123891,0,1,1,'S',1,0.96659,434,846604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 405}, \"maximum_statistics\": {\"great\": 434}}',119.454,48854657,512400,NULL,'2012-06-18 02:08:36',1339985316,NULL),(1818779670,424118,1,59002,0,1,1,'A',1,0.942857,630,798016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 558}, \"maximum_statistics\": {\"great\": 630}}',119.464,26561170,662260,NULL,'2011-08-14 19:29:03',1313350143,NULL),(1818110928,424118,1,50007,0,1,1,'S',1,0.964646,594,833841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 552}, \"maximum_statistics\": {\"great\": 594}}',119.615,21107560,704228,NULL,'2011-05-24 01:05:50',1306199150,NULL),(1824183975,424118,1,149610,0,1,1,'S',1,0.972286,433,881368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 409}, \"maximum_statistics\": {\"great\": 433}}',119.66,68957906,489390,NULL,'2013-01-14 01:40:23',1358127623,NULL),(1819654998,424118,1,122586,0,1,1,'A',1,0.961538,266,807022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 442}}',119.722,33217937,427380,NULL,'2011-11-25 03:30:43',1322191843,NULL),(1818627307,424118,1,99981,0,1,1,'S',1,0.958671,617,818191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 566}, \"maximum_statistics\": {\"great\": 617}}',119.783,25286123,667590,NULL,'2011-07-27 21:40:27',1311802827,NULL),(1821057979,424118,1,133131,0,1,1,'A',1,0.916196,598,687031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 13, \"great\": 897}, \"maximum_statistics\": {\"great\": 1062}}',119.934,44166663,1007202,NULL,'2012-04-22 23:27:19',1335137239,NULL),(1817862314,424118,1,92452,0,1,1,'S',1,0.956989,372,842659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 340}, \"maximum_statistics\": {\"great\": 372}}',119.984,19556635,393580,NULL,'2011-04-26 18:02:43',1303840963,NULL),(1821876099,424118,1,159850,0,1,1,'A',1,0.950852,599,780647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 691}, \"maximum_statistics\": {\"great\": 763}}',119.992,51078048,743984,NULL,'2012-07-11 00:19:20',1341965960,NULL),(1840006002,424118,1,47127,1,1,1,'B',1,0.866867,434,551870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 14, \"great\": 747}, \"maximum_statistics\": {\"great\": 999}}',120.069,124105293,749054,NULL,'2016-05-24 02:32:31',1464057151,NULL),(1821703975,424118,1,158866,0,1,1,'S',1,0.967033,364,854782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 340}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',120.132,49598411,371510,NULL,'2012-06-25 23:22:15',1340666535,NULL),(1817126811,424118,1,76896,0,1,1,'S',1,0.976625,877,893402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 836}, \"maximum_statistics\": {\"great\": 877}}',120.196,14816210,1040770,NULL,'2011-01-24 01:34:27',1295832867,NULL),(1820298920,424118,1,122650,0,1,1,'B',1,0.89533,142,581124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 514}, \"maximum_statistics\": {\"great\": 621}}',120.286,38982838,400710,NULL,'2012-02-16 04:08:10',1329365290,NULL),(1819375794,424118,1,107673,0,1,1,'A',1,0.952469,707,807050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 738}, \"maximum_statistics\": {\"great\": 810}}',120.287,30376179,890824,NULL,'2011-10-12 02:26:47',1318386407,NULL),(1832090677,424118,1,434380,0,1,1,'A',1,0.90708,202,611765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',120.326,110457342,646092,NULL,'2014-08-31 22:23:50',1409523830,NULL),(1818806483,424118,1,71107,0,1,1,'S',1,0.966284,697,839283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 650}, \"maximum_statistics\": {\"great\": 697}}',120.333,27003598,861540,NULL,'2011-08-21 01:49:46',1313891386,NULL),(1820104824,424118,1,48985,0,1,1,'A',1,0.901086,343,596947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 13, \"great\": 678}, \"maximum_statistics\": {\"great\": 829}}',120.436,37217641,657026,NULL,'2012-01-22 20:55:49',1327265749,NULL),(1821086885,424118,1,138598,0,1,1,'A',1,0.931791,753,759354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 739}, \"maximum_statistics\": {\"great\": 843}}',120.476,44728237,867100,NULL,'2012-04-30 04:59:33',1335761973,NULL),(1819286350,424118,1,108763,0,1,1,'A',1,0.920575,250,650617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 37, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1322}}',120.544,30471530,954452,NULL,'2011-10-13 15:28:57',1318519737,NULL),(1821341791,424118,1,128845,0,1,1,'S',1,0.962871,404,846586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 374}, \"maximum_statistics\": {\"great\": 404}}',120.732,46603448,461230,NULL,'2012-05-24 03:29:16',1337830156,NULL),(1816965723,424118,1,79546,0,1,1,'A',1,0.960384,599,816608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 773}, \"maximum_statistics\": {\"great\": 833}}',120.751,13166722,842960,NULL,'2010-12-15 22:37:47',1292452667,NULL),(1824897170,424118,1,57436,0,1,1,'A',1,0.919041,206,666258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 652}, \"maximum_statistics\": {\"great\": 772}}',120.792,74271283,651908,NULL,'2013-03-11 03:21:30',1362972090,NULL),(1817924870,424118,1,90226,0,1,1,'A',1,0.905155,207,619854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 398}, \"maximum_statistics\": {\"great\": 485}}',120.811,20139315,375398,NULL,'2011-05-07 01:50:38',1304733038,NULL),(1817726955,424118,1,93959,0,1,1,'S',1,0.976154,650,874131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 619}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',120.874,18433063,759804,NULL,'2011-04-06 01:24:19',1302053059,NULL),(1818361191,424118,1,97757,0,1,1,'A',1,0.966743,208,803094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 410}, \"maximum_statistics\": {\"great\": 436}}',120.942,22796191,390392,NULL,'2011-06-21 01:24:07',1308619447,NULL),(1821792855,424118,1,147323,0,1,1,'A',1,0.949476,656,798175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1336}}',120.997,50662292,1330830,NULL,'2012-07-06 17:50:02',1341597002,NULL),(1821927183,424118,1,85251,0,1,1,'A',1,0.920845,324,650643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 61, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1396}}',121.047,51371513,994908,NULL,'2012-07-14 02:02:32',1342231352,NULL),(1816933117,424118,1,79083,0,1,1,'A',1,0.930618,232,705768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 586}, \"maximum_statistics\": {\"great\": 663}}',121.079,12787276,530050,NULL,'2010-12-05 22:31:25',1291588285,NULL),(1817018344,424118,1,49163,0,1,1,'A',1,0.936482,368,723200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 557}, \"maximum_statistics\": {\"great\": 614}}',121.205,13589097,503912,NULL,'2010-12-25 22:19:48',1293315588,NULL),(1821752161,424118,1,110947,0,1,1,'S',1,0.986143,866,910148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 842}, \"maximum_statistics\": {\"great\": 866}}',121.268,50381460,1071570,NULL,'2012-07-04 01:53:17',1341366797,NULL),(1821715647,424118,1,156539,0,1,1,'A',1,0.949509,612,803932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 644}, \"maximum_statistics\": {\"great\": 713}}',121.293,50662006,743380,NULL,'2012-07-06 17:44:41',1341596681,NULL),(1817733233,424118,1,87066,0,1,1,'A',1,0.946907,569,790004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 868}, \"maximum_statistics\": {\"great\": 970}}',121.374,18432878,1045490,NULL,'2011-04-06 01:12:53',1302052373,NULL),(1821788668,424118,1,160570,0,1,1,'S',1,0.968683,463,871860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 434}, \"maximum_statistics\": {\"great\": 463}}',121.398,50382606,495630,NULL,'2012-07-04 02:15:22',1341368122,NULL),(1824022263,424118,1,166358,0,1,1,'S',1,0.987805,328,924667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320}, \"maximum_statistics\": {\"great\": 328}}',121.412,68009121,357100,NULL,'2013-01-03 04:01:01',1357185661,NULL),(1817718160,424118,1,79798,0,1,1,'A',1,0.952169,808,781168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 817}, \"maximum_statistics\": {\"great\": 899}}',121.418,18588045,926900,NULL,'2011-04-09 01:29:48',1302312588,NULL),(1816961897,424118,1,76987,0,1,1,'A',1,0.942907,393,748762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1156}}',121.516,13371021,1134794,NULL,'2010-12-20 18:51:24',1292871084,NULL),(1819713387,424118,1,103246,0,1,1,'S',1,0.97319,373,839852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 353}, \"maximum_statistics\": {\"great\": 373}}',121.66,34132646,403400,NULL,'2011-12-10 01:15:56',1323479756,NULL),(1819142357,424118,1,114270,0,1,1,'A',1,0.962,431,833586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 694}, \"maximum_statistics\": {\"great\": 750}}',121.666,28433411,758514,NULL,'2011-09-10 17:55:31',1315677331,NULL),(1818475665,424118,1,43655,0,1,1,'A',1,0.948856,743,795230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 667}, \"maximum_statistics\": {\"great\": 743}}',121.708,24416162,857800,NULL,'2011-07-15 03:14:19',1310699659,NULL),(1821783272,424118,1,92803,0,1,1,'S',1,0.978887,521,886252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 499}, \"maximum_statistics\": {\"great\": 521}}',121.777,50285906,646310,NULL,'2012-07-03 03:04:09',1341284649,NULL),(1819742718,424118,1,123433,0,1,1,'A',1,0.938107,408,745411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 412}}',121.834,33790556,426910,NULL,'2011-12-04 03:40:14',1322970014,NULL),(1821009287,424118,1,145844,0,1,1,'B',1,0.883929,198,593719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 676}, \"maximum_statistics\": {\"great\": 840}}',121.919,44384664,611228,NULL,'2012-04-26 05:16:04',1335417364,NULL),(1821186267,424118,1,137630,0,1,1,'A',1,0.926126,204,689849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 481}, \"maximum_statistics\": {\"great\": 555}}',121.969,44632938,443588,NULL,'2012-04-29 03:52:36',1335671556,NULL),(1817561680,424118,1,89910,0,1,1,'B',1,0.898214,300,644716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 6, \"great\": 898}, \"maximum_statistics\": {\"great\": 1120}}',122.009,17135473,863020,NULL,'2011-03-12 21:00:01',1299963601,NULL),(1818340773,424118,1,70180,0,1,1,'A',1,0.971667,457,857820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 852}, \"maximum_statistics\": {\"great\": 900}}',122.037,23295339,1044972,NULL,'2011-06-29 01:44:57',1309311897,NULL),(1823561957,424118,1,178125,0,1,1,'B',1,0.893059,225,602318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 573}, \"maximum_statistics\": {\"great\": 706}}',122.083,64321147,606492,NULL,'2012-11-23 04:52:54',1353646374,NULL),(1823995124,424118,1,173029,0,1,1,'S',1,0.961707,457,838917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 422}, \"maximum_statistics\": {\"great\": 457}}',122.144,67425865,518720,NULL,'2012-12-28 01:59:32',1356659972,NULL),(1821912286,424118,1,126763,0,1,1,'A',1,0.908313,362,651016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 52, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1227}}',122.272,51684887,926492,NULL,'2012-07-17 03:59:50',1342497590,NULL),(1817551368,424118,1,89642,0,1,1,'A',1,0.949873,586,742868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 713}, \"maximum_statistics\": {\"great\": 788}}',122.289,17573783,820644,NULL,'2011-03-20 21:28:00',1300656480,NULL),(1818326101,424118,1,96836,0,1,1,'A',1,0.929471,397,768513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 341}, \"maximum_statistics\": {\"great\": 397}}',122.295,23100224,417950,NULL,'2011-06-25 18:32:10',1309026730,NULL),(1817001416,424118,1,75093,0,1,1,'S',1,0.959016,854,834829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 784}, \"maximum_statistics\": {\"great\": 854}}',122.326,13705639,1018210,NULL,'2010-12-28 20:03:39',1293566619,NULL),(1818248513,424118,1,103235,0,1,1,'A',1,0.961201,356,819344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 634}, \"maximum_statistics\": {\"great\": 683}}',122.456,22414715,739540,NULL,'2011-06-15 03:13:56',1308107636,NULL),(1821824142,424118,1,155236,0,1,1,'S',1,0.993392,454,916669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 448}, \"maximum_statistics\": {\"great\": 454}}',122.504,50470709,557430,NULL,'2012-07-04 21:29:23',1341437363,NULL),(1817740169,424118,1,41874,0,1,1,'A',1,0.966226,505,837238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 643}, \"maximum_statistics\": {\"great\": 681}}',122.531,19612054,681200,NULL,'2011-04-28 00:10:53',1303949453,NULL),(1819828188,424118,1,95495,0,1,1,'A',1,0.952668,315,774941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 581}}',122.559,34517255,589954,NULL,'2011-12-16 04:04:15',1324008255,NULL),(1820828498,424118,1,131499,0,1,1,'S',1,0.952247,534,814373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 483}, \"maximum_statistics\": {\"great\": 534}}',122.646,43395626,604010,NULL,'2012-04-13 18:45:27',1334342727,NULL),(1816652724,424118,1,62960,0,1,1,'A',1,0.903846,572,691581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 5, \"great\": 677}, \"maximum_statistics\": {\"great\": 832}}',122.741,11388186,779304,NULL,'2010-10-31 20:08:02',1288555682,NULL),(1817939909,424118,1,74360,0,1,1,'S',1,0.985372,376,867656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 365}, \"maximum_statistics\": {\"great\": 376}}',122.89,20221949,401880,NULL,'2011-05-08 04:51:23',1304830283,NULL),(1820870255,424118,1,142905,0,1,1,'S',1,0.95977,435,844370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 400}, \"maximum_statistics\": {\"great\": 435}}',122.967,43319128,458800,NULL,'2012-04-12 19:47:50',1334260070,NULL),(1817813170,424118,1,39421,0,1,1,'A',1,0.953771,239,725908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 751}, \"maximum_statistics\": {\"great\": 822}}',123.112,19611045,712996,NULL,'2011-04-27 23:02:22',1303945342,NULL),(1816898424,424118,1,59859,0,1,1,'S',1,0.970588,425,854388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 400}, \"maximum_statistics\": {\"great\": 425}}',123.127,13302317,452300,NULL,'2010-12-19 05:20:26',1292736026,NULL),(1824158909,424118,1,68707,0,1,1,'B',1,0.898261,550,689257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 464}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',123.143,69387020,604868,NULL,'2013-01-19 01:07:54',1358557674,NULL),(1821957416,424118,1,164436,0,1,1,'A',1,0.91323,499,708811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 484}, \"maximum_statistics\": {\"great\": 582}}',123.146,51761817,545440,NULL,'2012-07-17 19:51:24',1342554684,NULL),(1821022147,424118,1,146918,0,1,1,'B',1,0.887006,307,636761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 423}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',123.302,44384536,446786,NULL,'2012-04-26 05:10:44',1335417044,NULL),(1817766976,424118,1,93961,0,1,1,'A',1,0.950774,414,771024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 645}, \"maximum_statistics\": {\"great\": 711}}',123.353,19520262,755440,NULL,'2011-04-26 04:23:46',1303791826,NULL),(1821548111,424118,1,155951,0,1,1,'S',1,0.952044,636,828760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 575}, \"maximum_statistics\": {\"great\": 636}}',123.396,47986689,679250,NULL,'2012-06-09 00:25:25',1339201525,NULL),(1816668395,424118,1,71408,0,1,1,'A',1,0.935328,529,746776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 4, \"great\": 906}, \"maximum_statistics\": {\"great\": 1036}}',123.418,11262555,968250,NULL,'2010-10-29 00:46:33',1288313193,NULL),(1821858870,424118,1,138519,0,1,1,'B',1,0.895337,496,621961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 813}, \"maximum_statistics\": {\"great\": 965}}',123.625,51273496,745466,NULL,'2012-07-13 03:01:07',1342148467,NULL),(1821768641,424118,1,101168,0,1,1,'S',1,0.971744,407,873141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 384}, \"maximum_statistics\": {\"great\": 407}}',123.651,50480660,476780,NULL,'2012-07-05 02:06:56',1341454016,NULL),(1821752104,424118,1,144810,0,1,1,'S',1,0.974313,837,882312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 794}, \"maximum_statistics\": {\"great\": 837}}',123.729,50372289,978690,NULL,'2012-07-03 21:44:05',1341351845,NULL),(1822701671,424118,1,145660,0,1,1,'A',1,0.916016,253,651605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 68, \"great\": 1559}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',123.737,56925086,1424042,NULL,'2012-09-01 19:01:49',1346526109,NULL),(1816866716,424118,1,62405,0,1,1,'A',1,0.911905,420,694575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 346}, \"maximum_statistics\": {\"great\": 420}}',123.758,13457438,407070,NULL,'2010-12-22 22:48:13',1293058093,NULL),(1818674279,424118,1,59518,0,1,1,'S',1,0.976136,440,881260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 419}, \"maximum_statistics\": {\"great\": 440}}',123.822,25468534,462950,NULL,'2011-07-30 15:48:06',1312040886,NULL),(1820989601,424118,1,111492,0,1,1,'A',1,0.948198,672,806534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 798}, \"maximum_statistics\": {\"great\": 888}}',123.828,43603766,936770,NULL,'2012-04-16 00:09:49',1334534989,NULL),(1821185232,424118,1,148859,0,1,1,'A',1,0.907567,326,672567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 6, \"great\": 857}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',123.856,45399415,970486,NULL,'2012-05-08 16:16:08',1336493768,NULL),(1826774485,424118,1,252217,0,1,1,'A',1,0.921687,307,691260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 424}, \"maximum_statistics\": {\"great\": 498}}',123.93,87744181,430064,NULL,'2013-07-24 21:55:08',1374702908,NULL),(1817432177,424118,1,71182,0,1,1,'B',1,0.898039,546,681421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 4, \"great\": 613}, \"maximum_statistics\": {\"great\": 765}}',123.935,16986045,675500,NULL,'2011-03-09 23:16:15',1299712575,NULL),(1821576339,424118,1,158823,0,1,1,'A',1,0.926104,281,745076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 449}, \"maximum_statistics\": {\"great\": 521}}',123.953,47988150,515326,NULL,'2012-06-09 00:55:04',1339203304,NULL),(1821512074,424118,1,154485,0,1,1,'A',1,0.961029,475,832264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 628}, \"maximum_statistics\": {\"great\": 680}}',124.054,48276553,707522,NULL,'2012-06-11 22:03:33',1339452213,NULL),(1826222424,424118,1,204161,0,1,1,'B',1,0.858896,210,535014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 9, \"great\": 477}, \"maximum_statistics\": {\"great\": 652}}',124.135,83829992,442330,NULL,'2013-06-19 02:59:13',1371610753,NULL),(1817217566,424118,1,80556,0,1,1,'A',1,0.953096,487,814430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 533}}',124.17,14815486,539210,NULL,'2011-01-24 00:40:44',1295829644,NULL),(1819966113,424118,1,117942,0,1,1,'S',1,0.964286,364,831044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 338}, \"maximum_statistics\": {\"great\": 364}}',124.176,35968241,407290,NULL,'2012-01-06 03:21:02',1325820062,NULL),(1823518369,424118,1,161503,0,1,1,'A',1,0.973098,384,852957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 513}, \"maximum_statistics\": {\"great\": 539}}',124.196,64324745,550344,NULL,'2012-11-23 06:04:42',1353650682,NULL),(1821775339,424118,1,138467,0,1,1,'S',1,0.966667,795,846745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 742}, \"maximum_statistics\": {\"great\": 795}}',124.477,50468152,916880,NULL,'2012-07-04 20:20:05',1341433205,NULL),(1823628088,424118,1,193008,0,1,1,'A',1,0.926154,505,718673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 39, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1300}}',124.482,64321640,1155690,NULL,'2012-11-23 05:02:06',1353646926,NULL),(1821671666,424118,1,140106,0,1,1,'S',1,0.960317,567,820293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 522}, \"maximum_statistics\": {\"great\": 567}}',124.502,48854310,631860,NULL,'2012-06-18 01:59:45',1339984785,NULL),(1818766992,424118,1,91571,0,1,1,'A',1,0.950669,380,768963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 543}, \"maximum_statistics\": {\"great\": 598}}',124.568,26622995,528334,NULL,'2011-08-15 15:47:33',1313423253,NULL),(1817343991,424118,1,78034,0,1,1,'S',1,0.973282,786,873081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 744}, \"maximum_statistics\": {\"great\": 786}}',124.578,15568208,941614,NULL,'2011-02-09 01:37:12',1297215432,NULL),(1816854233,424118,1,62138,0,1,1,'A',1,0.937671,712,750436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 970}, \"maximum_statistics\": {\"great\": 1099}}',124.582,12902764,1039288,NULL,'2010-12-09 03:06:19',1291863979,NULL),(1816105666,424118,1,42795,0,1,1,'S',1,0.962758,631,790835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 584}, \"maximum_statistics\": {\"great\": 631}}',124.588,7839684,593566,NULL,'2010-07-29 01:23:16',1280366596,NULL),(1817805939,424118,1,38845,0,1,1,'S',1,0.954082,784,826934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 712}, \"maximum_statistics\": {\"great\": 784}}',124.646,19563375,836550,NULL,'2011-04-27 00:02:25',1303862545,NULL),(1819818310,424118,1,126827,0,1,1,'A',1,0.961704,497,827832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 857}, \"maximum_statistics\": {\"great\": 927}}',124.648,34446283,1011634,NULL,'2011-12-14 19:36:38',1323891398,NULL),(1817327861,424118,1,74675,0,1,1,'A',1,0.938642,376,792044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 383}}',124.736,15716824,382040,NULL,'2011-02-12 00:46:05',1297471565,NULL),(1821895756,424118,1,20019,0,1,1,'A',1,0.934286,700,737885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 608}, \"maximum_statistics\": {\"great\": 700}}',124.831,51254445,754870,NULL,'2012-07-12 18:49:33',1342118973,NULL),(1816911416,424118,1,70320,0,1,1,'S',1,0.968333,900,854923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 843}, \"maximum_statistics\": {\"great\": 900}}',124.875,12929179,1073380,NULL,'2010-12-10 02:04:12',1291946652,NULL),(1818347382,424118,1,94004,0,1,1,'S',1,0.976827,561,872396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 535}, \"maximum_statistics\": {\"great\": 561}}',124.875,22739209,629260,NULL,'2011-06-20 01:02:15',1308531735,NULL),(1818870006,424118,1,99163,0,1,1,'A',1,0.914336,496,718537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 481}, \"maximum_statistics\": {\"great\": 572}}',124.915,26415683,531010,NULL,'2011-08-12 23:45:54',1313192754,NULL),(1818074461,424118,1,84260,0,1,1,'A',1,0.953684,304,805699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 475}}',124.939,21662846,472748,NULL,'2011-06-02 19:25:20',1307042720,NULL),(1821553147,424118,1,103383,0,1,1,'A',1,0.952941,345,788230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 852}, \"maximum_statistics\": {\"great\": 935}}',124.948,48277075,879612,NULL,'2012-06-11 22:22:59',1339453379,NULL),(1821829103,424118,1,68628,0,1,1,'A',1,0.917286,245,718778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 455}, \"maximum_statistics\": {\"great\": 538}}',124.967,50172730,380176,NULL,'2012-07-01 19:27:53',1341170873,NULL),(1821896586,424118,1,153523,0,1,1,'A',1,0.949873,457,774700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1177}}',125.052,51583886,1150058,NULL,'2012-07-16 03:08:11',1342408091,NULL),(1818466422,424118,1,101078,0,1,1,'S',1,0.979665,418,883380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 401}, \"maximum_statistics\": {\"great\": 418}}',125.12,23994698,460360,NULL,'2011-07-08 21:08:32',1310159312,NULL),(1821820042,424118,1,154927,0,1,1,'A',1,0.946461,458,789262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 496}, \"maximum_statistics\": {\"great\": 551}}',125.263,50385734,553582,NULL,'2012-07-04 03:02:52',1341370972,NULL),(1818281694,424118,1,67203,0,1,1,'S',1,0.966102,531,810755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 495}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',125.286,23295501,545936,NULL,'2011-06-29 01:50:36',1309312236,NULL),(1821248651,424118,1,144610,0,1,1,'S',1,0.965986,441,867004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 411}, \"maximum_statistics\": {\"great\": 441}}',125.339,46288837,472270,NULL,'2012-05-19 20:46:49',1337460409,NULL),(1820680726,424118,1,133442,0,1,1,'A',1,0.954825,405,804681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 487}}',125.583,40759502,469170,NULL,'2012-03-10 18:41:02',1331404862,NULL),(1823678836,424118,1,69798,0,1,1,'A',1,0.941216,573,782843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 655}, \"maximum_statistics\": {\"great\": 740}}',125.645,65165996,762956,NULL,'2012-12-02 22:01:42',1354485702,NULL),(1826165851,424118,1,231079,0,1,1,'A',1,0.947613,859,817347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 769}, \"maximum_statistics\": {\"great\": 859}}',125.81,82942947,982180,NULL,'2013-06-10 04:08:50',1370837330,NULL),(1817374118,424118,1,74305,1,1,1,'S',1,0.95082,366,782234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 330}, \"maximum_statistics\": {\"great\": 366}}',125.887,16397969,373030,NULL,'2011-02-26 01:41:12',1298684472,NULL),(1819876781,424118,1,123538,0,1,1,'A',1,0.947727,440,794497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 394}, \"maximum_statistics\": {\"great\": 440}}',125.904,34515227,458830,NULL,'2011-12-16 02:30:56',1324002656,NULL),(1816955068,424118,1,61676,0,1,1,'A',1,0.90681,431,692444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 465}, \"maximum_statistics\": {\"great\": 558}}',126.049,13065481,537524,NULL,'2010-12-13 02:13:35',1292206415,NULL),(1817727222,424118,1,87013,0,1,1,'S',1,0.970414,507,831075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 477}, \"maximum_statistics\": {\"great\": 507}}',126.073,18432727,556820,NULL,'2011-04-06 01:05:55',1302051955,NULL),(1819568295,424118,1,83985,0,1,1,'S',1,0.96645,462,846780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 431}, \"maximum_statistics\": {\"great\": 462}}',126.147,33217430,499890,NULL,'2011-11-25 03:10:17',1322190617,NULL),(1818662246,424118,1,104623,0,1,1,'S',1,0.984043,658,911377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 637}, \"maximum_statistics\": {\"great\": 658}}',126.234,25756450,788780,NULL,'2011-08-03 20:28:11',1312403291,NULL),(1821706200,424118,1,161338,0,1,1,'A',1,0.964461,806,821135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 759}, \"maximum_statistics\": {\"great\": 816}}',126.33,49437987,907220,NULL,'2012-06-24 04:46:46',1340513206,NULL),(1818498343,424118,1,94136,0,1,1,'S',1,0.967523,662,828644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 619}, \"maximum_statistics\": {\"great\": 662}}',126.343,23995776,740200,NULL,'2011-07-08 21:47:30',1310161650,NULL),(1817822482,424118,1,87862,0,1,1,'A',1,0.954206,456,800053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 535}}',126.444,19729518,511864,NULL,'2011-04-30 04:24:21',1304137461,NULL),(1823019875,424118,1,161172,0,1,1,'A',1,0.94575,553,807814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 493}, \"maximum_statistics\": {\"great\": 553}}',126.469,59909747,630180,NULL,'2012-10-03 03:28:18',1349234898,NULL),(1817592462,424118,1,90672,0,1,1,'A',1,0.962779,370,826516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 379}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',126.54,17135677,412738,NULL,'2011-03-12 21:09:24',1299964164,NULL),(1821582369,424118,1,149283,0,1,1,'A',1,0.94077,424,708568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 919}, \"maximum_statistics\": {\"great\": 1013}}',126.55,48854936,802236,NULL,'2012-06-18 02:16:30',1339985790,NULL),(1820975996,424118,1,120423,0,1,1,'A',1,0.938657,864,793068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 758}, \"maximum_statistics\": {\"great\": 864}}',126.759,43675734,951940,NULL,'2012-04-17 03:01:49',1334631709,NULL),(1824264978,424118,1,199969,0,1,1,'A',1,0.927642,281,678439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 548}, \"maximum_statistics\": {\"great\": 615}}',126.765,68742210,455548,NULL,'2013-01-11 22:46:51',1357944411,NULL),(1817658693,424118,1,88397,0,1,1,'A',1,0.958946,505,806210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 752}, \"maximum_statistics\": {\"great\": 816}}',126.799,18721888,834526,NULL,'2011-04-10 22:32:57',1302474777,NULL),(1821575628,424118,1,158247,0,1,1,'S',1,0.971106,398,874593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 375}, \"maximum_statistics\": {\"great\": 398}}',126.861,47986104,428900,NULL,'2012-06-09 00:14:07',1339200847,NULL),(1821809262,424118,1,49067,0,1,1,'A',1,0.945312,405,732390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 695}, \"maximum_statistics\": {\"great\": 768}}',127.182,50286723,781070,NULL,'2012-07-03 03:16:39',1341285399,NULL),(1818529377,424118,1,93468,0,1,1,'A',1,0.948563,313,785036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 597}, \"maximum_statistics\": {\"great\": 661}}',127.214,25284570,630454,NULL,'2011-07-27 20:21:14',1311798074,NULL),(1824925188,424118,1,117427,0,1,1,'S',1,0.979167,792,888376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 759}, \"maximum_statistics\": {\"great\": 792}}',127.214,74435867,919620,NULL,'2013-03-13 03:55:41',1363146941,NULL),(1831683865,424118,1,249796,0,1,1,'A',1,0.953345,300,772015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 1042, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',127.235,109493802,1043628,NULL,'2014-07-20 20:39:47',1405888787,NULL),(1822132575,424118,1,75184,0,1,1,'A',1,0.921266,519,733329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 538}, \"maximum_statistics\": {\"great\": 616}}',127.328,53117762,588220,NULL,'2012-07-30 03:54:48',1343620488,NULL),(1816927548,424118,1,70659,0,1,1,'A',1,0.943763,489,797066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 434}, \"maximum_statistics\": {\"great\": 489}}',127.393,13336086,519710,NULL,'2010-12-19 22:23:39',1292797419,NULL),(1818220990,424118,1,92260,0,1,1,'A',1,0.939252,177,729796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 480}, \"maximum_statistics\": {\"great\": 535}}',127.465,21811045,431962,NULL,'2011-06-05 04:18:27',1307247507,NULL),(1816811064,424118,1,75252,0,1,1,'A',1,0.910911,424,670003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 6, \"great\": 827}, \"maximum_statistics\": {\"great\": 999}}',127.554,12298159,970658,NULL,'2010-11-25 01:07:27',1290647247,NULL),(1816878156,424118,1,69534,0,1,1,'S',1,0.953427,569,831567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 516}, \"maximum_statistics\": {\"great\": 569}}',127.561,13166504,633050,NULL,'2010-12-15 22:20:43',1292451643,NULL),(1817351357,424118,1,87453,0,1,1,'A',1,0.971823,718,857476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 856}, \"maximum_statistics\": {\"great\": 905}}',127.6,15956432,1013068,NULL,'2011-02-16 22:16:37',1297894597,NULL),(1818274789,424118,1,51121,0,1,1,'A',1,0.942442,754,791344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 885}, \"maximum_statistics\": {\"great\": 999}}',127.694,23364975,1046360,NULL,'2011-06-30 03:37:31',1309405051,NULL),(1821675625,424118,1,153018,0,1,1,'A',1,0.975581,398,872652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 430}}',127.778,49438520,444030,NULL,'2012-06-24 04:52:39',1340513559,NULL),(1818084653,424118,1,98311,0,1,1,'A',1,0.974265,543,848814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 517}, \"maximum_statistics\": {\"great\": 544}}',127.878,21108136,605170,NULL,'2011-05-24 01:38:59',1306201139,NULL),(1820947251,424118,1,142383,0,1,1,'S',1,0.981395,430,894498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 414}, \"maximum_statistics\": {\"great\": 430}}',127.89,44168304,504850,NULL,'2012-04-23 00:19:31',1335140371,NULL),(1818316703,424118,1,100304,0,1,1,'S',1,0.994737,1045,926383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1045}}',128.049,23038751,1223930,NULL,'2011-06-25 01:04:40',1308963880,NULL),(1822624394,424118,1,54802,0,1,1,'S',1,0.976139,461,845891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 439}, \"maximum_statistics\": {\"great\": 461}}',128.068,56834192,544232,NULL,'2012-09-01 03:38:11',1346470691,NULL),(1821171348,424118,1,133355,0,1,1,'A',1,0.91623,370,665627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 492}, \"maximum_statistics\": {\"great\": 573}}',128.114,44729141,451686,NULL,'2012-04-30 05:17:33',1335763053,NULL),(1818747937,424118,1,84921,0,1,1,'S',1,0.956159,479,832430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 437}, \"maximum_statistics\": {\"great\": 479}}',128.119,26192329,503420,NULL,'2011-08-09 22:20:59',1312928459,NULL),(1817119536,424118,1,49533,0,1,1,'S',1,0.952055,438,791952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 396}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',128.236,15039737,483230,NULL,'2011-01-28 23:20:10',1296256810,NULL),(1818502787,424118,1,103927,0,1,1,'A',1,0.932692,468,779950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 405}, \"maximum_statistics\": {\"great\": 468}}',128.248,24335581,476060,NULL,'2011-07-13 18:11:18',1310580678,NULL),(1821100574,424118,1,110856,0,1,1,'S',1,0.960875,869,847525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 801}, \"maximum_statistics\": {\"great\": 869}}',128.287,44642805,1010090,NULL,'2012-04-29 06:00:37',1335679237,NULL),(1818131991,424118,1,97507,0,1,1,'S',1,0.974895,478,882260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 454}, \"maximum_statistics\": {\"great\": 478}}',128.411,22303121,542210,NULL,'2011-06-13 02:21:19',1307931679,NULL),(1818297392,424118,1,78216,0,1,1,'A',1,0.93002,301,743874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 493}}',128.496,23562755,460344,NULL,'2011-07-02 16:28:37',1309624117,NULL),(1821720336,424118,1,150089,0,1,1,'A',1,0.963178,428,825242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 516}}',128.582,50473818,516380,NULL,'2012-07-04 23:11:15',1341443475,NULL),(1824392945,424118,1,201082,0,1,1,'A',1,0.951247,425,820206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 441}}',128.627,70244731,451810,NULL,'2013-01-27 22:36:07',1359326167,NULL),(1816427932,424118,1,63800,0,1,1,'A',1,0.946617,282,750325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 602}, \"maximum_statistics\": {\"great\": 665}}',129.053,9447456,564566,NULL,'2010-09-08 00:44:21',1283906661,NULL),(1825242892,424118,1,176435,0,1,1,'A',1,0.901786,355,650257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 467}, \"maximum_statistics\": {\"great\": 560}}',129.074,76905391,457344,NULL,'2013-04-07 22:04:17',1365372257,NULL),(1820961729,424118,1,142756,0,1,1,'A',1,0.951965,276,784531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 458}}',129.108,44385819,437950,NULL,'2012-04-26 05:51:08',1335419468,NULL),(1820040038,424118,1,131258,0,1,1,'A',1,0.94668,497,817535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 444}, \"maximum_statistics\": {\"great\": 497}}',129.129,35964115,517390,NULL,'2012-01-06 01:22:44',1325812964,NULL),(1817817576,424118,1,95122,0,1,1,'A',1,0.970817,260,826529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 487}, \"maximum_statistics\": {\"great\": 514}}',129.148,19520446,504750,NULL,'2011-04-26 04:29:32',1303792172,NULL),(1817599987,424118,1,78055,0,1,1,'A',1,0.948366,765,816029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 686}, \"maximum_statistics\": {\"great\": 765}}',129.258,17721157,809540,NULL,'2011-03-23 22:30:53',1300919453,NULL),(1821934406,424118,1,107084,0,1,1,'S',1,0.985359,683,895427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 663}, \"maximum_statistics\": {\"great\": 683}}',129.345,51078710,845660,NULL,'2012-07-11 00:38:02',1341967082,NULL),(1817853309,424118,1,95877,0,1,1,'A',1,0.924028,185,687738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 486}, \"maximum_statistics\": {\"great\": 566}}',129.363,19231013,452158,NULL,'2011-04-20 22:38:46',1303339126,NULL),(1818140271,424118,1,76835,0,1,1,'A',1,0.954473,318,805971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 580}, \"maximum_statistics\": {\"great\": 626}}',129.399,21864418,624476,NULL,'2011-06-05 19:40:00',1307302800,NULL),(1821045287,424118,1,125957,0,1,1,'A',1,0.930556,547,748505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 612}}',129.403,44165619,597292,NULL,'2012-04-22 22:48:55',1335134935,NULL),(1819132768,424118,1,101886,0,1,1,'A',1,0.942857,346,768509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 595, \"legacy_combo_increase\": 1}}',129.406,28364128,597446,NULL,'2011-09-10 02:07:48',1315620468,NULL),(1818348239,424118,1,85660,0,1,1,'S',1,0.975659,493,879226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 469}, \"maximum_statistics\": {\"great\": 493}}',129.436,22739612,502240,NULL,'2011-06-20 01:21:59',1308532919,NULL),(1818271471,424118,1,95461,0,1,1,'A',1,0.928138,207,709584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 429}, \"maximum_statistics\": {\"great\": 494}}',129.469,22739450,465926,NULL,'2011-06-20 01:14:20',1308532460,NULL),(1816621037,424118,1,53100,0,1,1,'S',1,0.957711,402,833005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 368}, \"maximum_statistics\": {\"great\": 402}}',129.948,11262737,429770,NULL,'2010-10-29 01:05:02',1288314302,NULL),(1817935345,424118,1,96828,0,1,1,'A',1,0.92455,444,745909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 377}, \"maximum_statistics\": {\"great\": 444}}',129.967,20221786,481970,NULL,'2011-05-08 04:47:53',1304830073,NULL),(1818244425,424118,1,75202,0,1,1,'S',1,0.952448,715,776414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 647}, \"maximum_statistics\": {\"great\": 715}}',130.012,22530054,846110,NULL,'2011-06-17 02:58:55',1308279535,NULL),(1839995122,424118,1,46298,1,1,1,'A',1,0.907336,671,698648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 640, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',130.014,124105317,712550,NULL,'2016-05-24 02:34:58',1464057298,NULL),(1821599997,424118,1,142810,0,1,1,'A',1,0.934171,257,705444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 873}, \"maximum_statistics\": {\"great\": 995}}',130.024,48855082,829324,NULL,'2012-06-18 02:20:48',1339986048,NULL),(1821797157,424118,1,139164,1,1,1,'S',1,0.975078,642,842419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 610}, \"maximum_statistics\": {\"great\": 642}}',130.047,50391276,810580,NULL,'2012-07-04 04:27:24',1341376044,NULL),(1869193262,424118,1,3198649,1,1,1,'A',1,0.939148,282,752058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 493}}',130.068,168847418,467350,NULL,'2022-01-07 18:34:07',1641580447,NULL),(1821936041,424118,1,155454,0,1,1,'A',1,0.986111,536,893141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 561}, \"maximum_statistics\": {\"great\": 576}}',130.184,51273379,672702,NULL,'2012-07-13 02:58:54',1342148334,NULL),(1817569807,424118,1,81226,0,1,1,'S',1,0.974811,397,872983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 377}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 1}}',130.235,17767704,476860,NULL,'2011-03-24 20:51:06',1300999866,NULL),(1847539478,424118,1,1458822,1,1,1,'A',1,0.935458,405,751716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 541}, \"maximum_statistics\": {\"great\": 612}}',130.381,135752255,548390,NULL,'2018-02-07 05:27:09',1517981229,NULL),(1818382106,424118,1,31333,0,1,1,'A',1,0.968567,396,841786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 642}, \"maximum_statistics\": {\"great\": 684}}',130.561,24408564,712222,NULL,'2011-07-14 22:51:19',1310683879,NULL),(1818160266,424118,1,98048,0,1,1,'A',1,0.952174,429,793969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 524}, \"maximum_statistics\": {\"great\": 575}}',130.689,22090812,522228,NULL,'2011-06-09 22:56:39',1307660199,NULL),(1817216298,424118,1,80192,0,1,1,'A',1,0.93352,632,739749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 787}, \"maximum_statistics\": {\"great\": 895}}',130.723,15151702,944286,NULL,'2011-01-31 03:48:21',1296445701,NULL),(1822168132,424118,1,23847,0,1,1,'S',1,0.964834,782,850617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 727}, \"maximum_statistics\": {\"great\": 782}}',130.796,53450500,853300,NULL,'2012-08-02 00:19:01',1343866741,NULL),(1821833003,424118,1,141999,0,1,1,'S',1,0.957537,471,841255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 431}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',130.933,50392488,546940,NULL,'2012-07-04 04:41:50',1341376910,NULL),(1821153940,424118,1,132160,0,1,1,'A',1,0.955595,271,804184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 516}, \"maximum_statistics\": {\"great\": 563}}',131.014,44731319,527484,NULL,'2012-04-30 06:00:48',1335765648,NULL),(1817486604,424118,1,85662,0,1,1,'A',1,0.926117,261,702388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 508}, \"maximum_statistics\": {\"great\": 582}}',131.015,17383031,513840,NULL,'2011-03-17 22:04:16',1300399456,NULL),(1824378044,424118,1,77306,0,1,1,'A',1,0.971264,233,837700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 435}}',131.078,70038159,435650,NULL,'2013-01-26 01:37:31',1359164251,NULL),(1818126298,424118,1,97372,0,1,1,'S',1,0.968112,392,843498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 367}, \"maximum_statistics\": {\"great\": 392}}',131.124,21869476,426570,NULL,'2011-06-05 23:39:10',1307317150,NULL),(1823796830,424118,1,57190,0,1,1,'S',1,0.966797,512,855828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 478}, \"maximum_statistics\": {\"great\": 512}}',131.125,65687282,592020,NULL,'2012-12-09 04:45:38',1355028338,NULL),(1821812803,424118,1,26726,0,1,1,'A',1,0.922256,170,649254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 564}, \"maximum_statistics\": {\"great\": 656}}',131.414,50288240,453580,NULL,'2012-07-03 03:39:18',1341286758,NULL),(1821725414,424118,1,143243,1,1,1,'A',1,0.955857,586,830830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 539}, \"maximum_statistics\": {\"great\": 589}}',131.506,50660470,628190,NULL,'2012-07-06 17:16:45',1341595005,NULL),(1821523747,424118,1,91629,0,1,1,'A',1,0.931452,267,709253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1240}}',131.605,48277347,1084326,NULL,'2012-06-11 22:34:50',1339454090,NULL),(1817082695,424118,1,51807,0,1,1,'S',1,0.967974,765,826420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 716}, \"maximum_statistics\": {\"great\": 765}}',131.63,14073878,723924,NULL,'2011-01-06 21:39:38',1294349978,NULL),(1821085837,424118,1,128064,0,1,1,'A',1,0.927852,252,715348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 518}, \"maximum_statistics\": {\"great\": 596}}',131.685,45398830,496504,NULL,'2012-05-08 16:07:35',1336493255,NULL),(1818212864,424118,1,63985,0,1,1,'A',1,0.926686,562,731944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 603}, \"maximum_statistics\": {\"great\": 682}}',131.691,22593008,608296,NULL,'2011-06-18 01:10:11',1308359411,NULL),(1825048724,424118,1,157233,0,1,1,'A',1,0.901149,280,600227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 58, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1305}}',131.74,75735262,907964,NULL,'2013-03-27 04:27:04',1364358424,NULL),(1818053371,424118,1,91064,0,1,1,'A',1,0.948598,521,757117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 483}, \"maximum_statistics\": {\"great\": 535}}',131.763,21107913,509210,NULL,'2011-05-24 01:26:28',1306200388,NULL),(1821714919,424118,1,150050,0,1,1,'A',1,0.952424,317,767335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 516}, \"maximum_statistics\": {\"great\": 557}}',131.89,50468334,475630,NULL,'2012-07-04 20:25:35',1341433535,NULL),(1817991986,424118,1,99079,0,1,1,'A',1,0.945,570,795604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 804}, \"maximum_statistics\": {\"great\": 900}}',131.908,20377035,966066,NULL,'2011-05-11 02:53:33',1305082413,NULL),(1821105314,424118,1,139171,0,1,1,'S',1,0.964467,394,862495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 366}, \"maximum_statistics\": {\"great\": 394}}',131.908,44732304,414130,NULL,'2012-04-30 06:17:04',1335766624,NULL),(1824123954,424118,1,64847,0,1,1,'S',1,0.967617,386,832494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 361}, \"maximum_statistics\": {\"great\": 386}}',132.01,68262327,410160,NULL,'2013-01-05 23:12:34',1357427554,NULL),(1820928031,424118,1,147485,0,1,1,'S',1,0.955952,420,840383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 383}, \"maximum_statistics\": {\"great\": 420}}',132.013,43317329,433760,NULL,'2012-04-12 18:58:56',1334257136,NULL),(1816848034,424118,1,71893,0,1,1,'S',1,0.972843,939,874510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 888}, \"maximum_statistics\": {\"great\": 939, \"legacy_combo_increase\": 1}}',132.024,13336256,1134024,NULL,'2010-12-19 22:34:12',1292798052,NULL),(1824016915,424118,1,65665,0,1,1,'A',1,0.908408,380,663148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 557}, \"maximum_statistics\": {\"great\": 666}}',132.157,68176013,553744,NULL,'2013-01-05 03:01:59',1357354919,NULL),(1829256360,424118,1,336634,0,1,1,'S',1,0.967677,495,853660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 463}, \"maximum_statistics\": {\"great\": 495}}',132.159,105036985,530020,NULL,'2014-01-20 20:26:50',1390249610,NULL),(1820008618,424118,1,128908,0,1,1,'A',1,0.946128,356,776309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 538}, \"maximum_statistics\": {\"great\": 594}}',132.24,35968485,574674,NULL,'2012-01-06 03:30:07',1325820607,NULL),(1820936198,424118,1,148704,0,1,1,'A',1,0.9184,376,670626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 34, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1250}}',132.249,43397693,941340,NULL,'2012-04-13 19:33:20',1334345600,NULL),(1819967397,424118,1,127315,0,1,1,'A',1,0.945652,398,769145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 506}}',132.263,35967961,511680,NULL,'2012-01-06 03:10:47',1325819447,NULL),(1824391635,424118,1,200734,0,1,1,'A',1,0.946691,357,786157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 490}, \"maximum_statistics\": {\"great\": 544}}',132.524,70245167,519778,NULL,'2013-01-27 22:51:34',1359327094,NULL),(1824846397,424118,1,104683,0,1,1,'A',1,0.94926,473,809454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 425}, \"maximum_statistics\": {\"great\": 473}}',132.674,73582291,509890,NULL,'2013-03-03 05:34:19',1362288859,NULL),(1818289188,424118,1,83437,0,1,1,'A',1,0.944144,555,797957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 493}, \"maximum_statistics\": {\"great\": 555}}',132.858,23419930,631400,NULL,'2011-06-30 18:15:42',1309457742,NULL),(1817869573,424118,1,84977,0,1,1,'A',1,0.95045,352,776854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 402}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',133.059,19968266,428596,NULL,'2011-05-04 02:37:09',1304476629,NULL),(1817652389,424118,1,91672,0,1,1,'A',1,0.942469,478,785266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 423}, \"maximum_statistics\": {\"great\": 478}}',133.064,18529185,488220,NULL,'2011-04-08 01:35:05',1302226505,NULL),(1828090068,424118,1,95081,0,1,1,'A',1,0.941648,843,761543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 775}, \"maximum_statistics\": {\"great\": 874}}',133.084,96689763,938390,NULL,'2013-10-23 03:45:01',1382499901,NULL),(1818727154,424118,1,73878,0,1,1,'A',1,0.920206,636,700381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 663}, \"maximum_statistics\": {\"great\": 777}}',133.254,25469574,728870,NULL,'2011-07-30 16:06:17',1312041977,NULL),(1821562982,424118,1,152180,0,1,1,'A',1,0.935354,346,731998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 878}, \"maximum_statistics\": {\"great\": 990}}',133.255,47987033,949584,NULL,'2012-06-09 00:31:48',1339201908,NULL),(1821137368,424118,1,140687,0,1,1,'A',1,0.912351,351,645182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 648}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',133.432,44640929,611704,NULL,'2012-04-29 05:36:23',1335677783,NULL),(1846956785,424118,1,1176121,0,1,1,'A',1,0.912052,195,641158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 515}, \"maximum_statistics\": {\"great\": 614}}',133.487,134997479,484226,NULL,'2017-12-31 20:08:06',1514750886,NULL),(1823820121,424118,1,166898,0,1,1,'A',1,0.939179,580,776011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 559}, \"maximum_statistics\": {\"great\": 633}}',133.55,65692318,695948,NULL,'2012-12-09 05:48:02',1355032082,NULL),(1825129074,424118,1,196959,0,1,1,'B',1,0.888123,347,574651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 768}, \"maximum_statistics\": {\"great\": 943}}',133.553,75810880,618332,NULL,'2013-03-27 22:58:41',1364425121,NULL),(1821746151,424118,1,151338,0,1,1,'A',1,0.91656,256,675540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 674}, \"maximum_statistics\": {\"great\": 779}}',133.807,50372944,634868,NULL,'2012-07-03 22:03:38',1341353018,NULL),(1821034127,424118,1,115363,0,1,1,'A',1,0.952911,350,803394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 533}, \"maximum_statistics\": {\"great\": 584}}',133.818,43609581,584814,NULL,'2012-04-16 03:19:38',1334546378,NULL),(1821036522,424118,1,148485,0,1,1,'A',1,0.945824,443,800315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 395}, \"maximum_statistics\": {\"great\": 443}}',133.884,44167945,478740,NULL,'2012-04-23 00:08:53',1335139733,NULL),(1816847358,424118,1,68826,0,1,1,'A',1,0.92986,377,695276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 13, \"great\": 871}, \"maximum_statistics\": {\"great\": 998}}',133.914,12748765,948238,NULL,'2010-12-05 04:14:17',1291522457,NULL),(1818161936,424118,1,24571,0,1,1,'A',1,0.960747,1828,780820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 1, \"great\": 1926}, \"maximum_statistics\": {\"great\": 2089, \"legacy_combo_increase\": 11}}',134.032,22593656,2266574,NULL,'2011-06-18 01:27:05',1308360425,NULL),(1818717992,424118,1,97147,0,1,1,'A',1,0.962219,211,805485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 582}, \"maximum_statistics\": {\"great\": 622}}',134.15,25966871,561090,NULL,'2011-08-06 18:31:44',1312655504,NULL),(1821098664,424118,1,138999,0,1,1,'S',1,0.953684,475,830361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 431}, \"maximum_statistics\": {\"great\": 475}}',134.203,44727508,502510,NULL,'2012-04-30 04:44:33',1335761073,NULL),(1824131013,424118,1,119666,0,1,1,'B',1,0.893855,234,595986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 53, \"great\": 899}, \"maximum_statistics\": {\"great\": 1074}}',134.433,67833236,732718,NULL,'2013-01-01 02:25:12',1357007112,NULL),(1821729231,424118,1,143798,0,1,1,'A',1,0.968535,897,845616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 961}, \"maximum_statistics\": {\"great\": 1017}}',134.617,50372578,1068794,NULL,'2012-07-03 21:51:43',1341352303,NULL),(1821678557,424118,1,84082,0,1,1,'A',1,0.909806,281,645578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 704}, \"maximum_statistics\": {\"great\": 826}}',134.856,49123189,614774,NULL,'2012-06-21 00:14:48',1340237688,NULL),(1819970561,424118,1,127631,0,1,1,'S',1,0.974068,617,868615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 585}, \"maximum_statistics\": {\"great\": 617}}',134.862,35964732,663150,NULL,'2012-01-06 01:43:53',1325814233,NULL),(1816851249,424118,1,77483,0,1,1,'S',1,0.955,600,830022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 546}, \"maximum_statistics\": {\"great\": 600}}',135.023,13284428,641190,NULL,'2010-12-18 17:50:31',1292694631,NULL),(1818107100,424118,1,95775,0,1,1,'A',1,0.94898,304,771047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 623}, \"maximum_statistics\": {\"great\": 686}}',135.109,20863252,603500,NULL,'2011-05-20 01:10:33',1305853833,NULL),(1817541520,424118,1,89450,0,1,1,'A',1,0.972574,632,850564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 673}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',135.118,17151978,805848,NULL,'2011-03-13 05:38:21',1299994701,NULL),(1818503939,424118,1,105790,0,1,1,'S',1,0.980856,444,874176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 427}, \"maximum_statistics\": {\"great\": 444}}',135.162,23779265,469654,NULL,'2011-07-05 17:16:38',1309886198,NULL),(1817761166,424118,1,77928,0,1,1,'A',1,0.968855,589,860375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 558}, \"maximum_statistics\": {\"great\": 594}}',135.163,19230874,737786,NULL,'2011-04-20 22:29:28',1303338568,NULL),(1818308793,424118,1,100104,0,1,1,'A',1,0.978972,642,879353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 821}, \"maximum_statistics\": {\"great\": 856}}',135.223,22795191,989100,NULL,'2011-06-21 00:41:20',1308616880,NULL),(1817067004,424118,1,71599,0,1,1,'A',1,0.932997,694,783757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 601}, \"maximum_statistics\": {\"great\": 694}}',135.232,13998361,712270,NULL,'2011-01-04 22:48:41',1294181321,NULL),(1818473369,424118,1,19753,0,1,1,'S',1,0.967722,2463,814744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"great\": 2304}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',135.263,23714623,2616890,NULL,'2011-07-04 19:59:18',1309809558,NULL),(1821515099,424118,1,90894,0,1,1,'S',1,0.95056,536,819388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 483}, \"maximum_statistics\": {\"great\": 536}}',135.385,48632867,598620,NULL,'2012-06-16 00:27:43',1339806463,NULL),(1817565476,424118,1,32634,0,1,1,'S',1,0.961028,603,838422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 556}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',135.445,17628538,672134,NULL,'2011-03-22 02:21:09',1300760469,NULL),(1826828638,424118,1,272888,0,1,1,'A',1,0.947699,717,813483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 642}, \"maximum_statistics\": {\"great\": 717}}',135.446,87743551,780440,NULL,'2013-07-24 21:41:03',1374702063,NULL),(1816923105,424118,1,74153,0,1,1,'A',1,0.93652,1200,748231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 1, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1339}}',135.571,13028713,1392730,NULL,'2010-12-12 05:38:53',1292132333,NULL),(1821054791,424118,1,126489,0,1,1,'S',1,0.984438,739,901828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 716}, \"maximum_statistics\": {\"great\": 739}}',135.671,44167382,871814,NULL,'2012-04-22 23:51:33',1335138693,NULL),(1821704103,424118,1,159198,0,1,1,'A',1,0.926613,451,709488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 59, \"great\": 1646}, \"maximum_statistics\": {\"great\": 1860}}',135.955,49439762,1618640,NULL,'2012-06-24 05:05:48',1340514348,NULL),(1825956621,424118,1,234328,0,1,1,'S',1,0.96988,498,866924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 468}, \"maximum_statistics\": {\"great\": 498}}',136.063,82392596,531770,NULL,'2013-06-04 16:26:48',1370363208,NULL),(1818041536,424118,1,86954,0,1,1,'S',1,0.974359,975,883733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 925}, \"maximum_statistics\": {\"great\": 975}}',136.297,21107679,1126810,NULL,'2011-05-24 01:12:50',1306199570,NULL),(1819395822,424118,1,108095,0,1,1,'S',1,0.971831,426,872999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 402}, \"maximum_statistics\": {\"great\": 426}}',136.324,30432190,443290,NULL,'2011-10-13 01:46:06',1318470366,NULL),(1822700356,424118,1,167055,0,1,1,'B',1,0.887692,383,620699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 513}, \"maximum_statistics\": {\"great\": 650}}',136.348,56927268,511108,NULL,'2012-09-01 19:41:18',1346528478,NULL),(1817300695,424118,1,80658,0,1,1,'S',1,0.981208,745,900294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 717}, \"maximum_statistics\": {\"great\": 745}}',136.381,16160244,900180,NULL,'2011-02-20 18:44:53',1298227493,NULL),(1822707727,424118,1,167927,0,1,1,'A',1,0.958611,354,800212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 690}, \"maximum_statistics\": {\"great\": 749}}',136.386,56924673,727198,NULL,'2012-09-01 18:54:37',1346525677,NULL),(1819842685,424118,1,127620,0,1,1,'A',1,0.957224,368,810515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 482}, \"maximum_statistics\": {\"great\": 526}}',136.624,34857584,506416,NULL,'2011-12-21 01:34:42',1324431282,NULL),(1816917789,424118,1,67051,0,1,1,'A',1,0.955988,644,825561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 647}, \"maximum_statistics\": {\"great\": 693}}',136.628,12638212,745040,NULL,'2010-12-02 22:52:00',1291330320,NULL),(1827831361,424118,1,227777,0,1,1,'S',1,0.95431,580,832365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 527}, \"maximum_statistics\": {\"great\": 580}}',136.706,94960963,629730,NULL,'2013-10-05 03:20:58',1380943258,NULL),(1826288415,424118,1,209865,0,1,1,'A',1,0.95534,420,811144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 473}, \"maximum_statistics\": {\"great\": 515}}',136.796,83927870,503300,NULL,'2013-06-20 04:41:14',1371703274,NULL),(1821834190,424118,1,149717,0,1,1,'S',1,0.969904,731,875847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 687}, \"maximum_statistics\": {\"great\": 731}}',137.136,50382494,766330,NULL,'2012-07-04 02:13:27',1341368007,NULL),(1821019460,424118,1,146760,0,1,1,'A',1,0.939873,284,737182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 715}, \"maximum_statistics\": {\"great\": 790}}',137.178,44319629,715926,NULL,'2012-04-25 06:19:47',1335334787,NULL),(1817733054,424118,1,94189,1,1,1,'A',1,0.963242,578,819194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 985}, \"maximum_statistics\": {\"great\": 1061}}',137.247,18252157,1130132,NULL,'2011-04-02 20:51:57',1301777517,NULL),(1821705035,424118,1,160326,0,1,1,'A',1,0.959746,241,781150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 438}, \"maximum_statistics\": {\"great\": 472}}',137.315,48854582,413924,NULL,'2012-06-18 02:06:42',1339985202,NULL),(1821403508,424118,1,65313,0,1,1,'A',1,0.913941,646,700245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 16, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1284}}',137.392,46603814,1182786,NULL,'2012-05-24 03:41:18',1337830878,NULL),(1820960810,424118,1,142744,0,1,1,'S',1,0.972222,972,874542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 918}, \"maximum_statistics\": {\"great\": 972}}',137.43,44386268,1136800,NULL,'2012-04-26 06:02:55',1335420175,NULL),(1818147221,424118,1,97701,0,1,1,'S',1,0.982143,420,883125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 405}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',137.535,21805518,475222,NULL,'2011-06-05 02:27:54',1307240874,NULL),(1823743929,424118,1,53283,0,1,1,'A',1,0.918333,356,691047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 777}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',137.727,64886433,752754,NULL,'2012-11-30 04:04:05',1354248245,NULL),(1821320073,424118,1,152532,0,1,1,'S',1,0.964523,451,844646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 419}, \"maximum_statistics\": {\"great\": 451}}',137.837,46288295,473780,NULL,'2012-05-19 20:30:39',1337459439,NULL),(1821161113,424118,1,132624,0,1,1,'S',1,0.970588,255,867528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240}, \"maximum_statistics\": {\"great\": 255}}',137.84,44644865,276128,NULL,'2012-04-29 06:26:18',1335680778,NULL),(1817545756,424118,1,89496,0,1,1,'A',1,0.928498,874,753459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 837}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 1}}',138.019,17135758,1056620,NULL,'2011-03-12 21:13:01',1299964381,NULL),(1821913531,424118,1,74938,0,1,1,'B',1,0.89649,570,640888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 9, \"great\": 890}, \"maximum_statistics\": {\"great\": 1111}}',138.033,50971809,1029468,NULL,'2012-07-09 19:55:54',1341863754,NULL),(1819708213,424118,1,103022,0,1,1,'A',1,0.920673,352,674428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 721}, \"maximum_statistics\": {\"great\": 832}}',138.044,33710034,666178,NULL,'2011-12-03 03:55:13',1322884513,NULL),(1820979176,424118,1,143871,0,1,1,'A',1,0.946197,361,770176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 487}, \"maximum_statistics\": {\"great\": 539}}',138.106,44321262,522464,NULL,'2012-04-25 07:05:50',1335337550,NULL),(1817863831,424118,1,96835,0,1,1,'A',1,0.94374,351,781334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 561}, \"maximum_statistics\": {\"great\": 631}}',138.233,19520525,655604,NULL,'2011-04-26 04:31:53',1303792313,NULL),(1816384299,424118,1,67856,0,1,1,'S',1,0.960526,646,793352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 595}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',138.247,9171532,710300,NULL,'2010-08-31 02:58:58',1283223538,NULL),(1816373849,424118,1,34018,0,1,1,'A',1,0.929032,757,739071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 666}, \"maximum_statistics\": {\"great\": 775}}',138.365,9129568,793814,NULL,'2010-08-29 21:46:31',1283118391,NULL),(1821784515,424118,1,153068,0,1,1,'A',1,0.976872,212,828744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 436}, \"maximum_statistics\": {\"great\": 454}}',138.485,50380412,415610,NULL,'2012-07-04 01:31:31',1341365491,NULL),(1847505447,424118,1,1395963,1,1,1,'S',1,0.971429,420,866592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',138.486,135731780,444140,NULL,'2018-02-06 00:53:03',1517878383,NULL),(1821467504,424118,1,148982,0,1,1,'A',1,0.91349,666,734749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 565}, \"maximum_statistics\": {\"great\": 682}}',138.631,48537492,697240,NULL,'2012-06-15 00:51:46',1339721506,NULL),(1818759112,424118,1,111472,0,1,1,'S',1,0.958167,502,840429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 460}, \"maximum_statistics\": {\"great\": 502}}',138.643,25911420,490540,NULL,'2011-08-06 03:22:06',1312600926,NULL),(1819416815,424118,1,117827,0,1,1,'S',1,0.971341,977,875031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 921}, \"maximum_statistics\": {\"great\": 977}}',138.749,31743610,1117900,NULL,'2011-11-02 02:23:22',1320200602,NULL),(1821064917,424118,1,137303,0,1,1,'A',1,0.921788,304,662071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 613}, \"maximum_statistics\": {\"great\": 716}}',138.823,44167828,506210,NULL,'2012-04-23 00:04:50',1335139490,NULL),(1821851535,424118,1,157890,0,1,1,'B',1,0.89158,204,582885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 717}, \"maximum_statistics\": {\"great\": 867}}',138.853,51582791,550212,NULL,'2012-07-16 02:49:44',1342406984,NULL),(1819962415,424118,1,102966,0,1,1,'A',1,0.935567,253,734536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 521}, \"maximum_statistics\": {\"great\": 582}}',138.937,35968565,497076,NULL,'2012-01-06 03:32:24',1325820744,NULL),(1826286209,424118,1,169387,0,1,1,'S',1,0.963522,795,852177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 737}, \"maximum_statistics\": {\"great\": 795}}',139.062,83828772,891050,NULL,'2013-06-19 02:34:16',1371609256,NULL),(1820894605,424118,1,128533,0,1,1,'A',1,0.926791,631,752887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 556}, \"maximum_statistics\": {\"great\": 642}}',139.181,43396704,648440,NULL,'2012-04-13 19:09:39',1334344179,NULL),(1820055948,424118,1,103282,0,1,1,'A',1,0.900447,435,640999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 31, \"great\": 1286}, \"maximum_statistics\": {\"great\": 1567}}',139.257,37052697,1206780,NULL,'2012-01-20 22:23:12',1327098192,NULL),(1824031434,424118,1,30422,0,1,1,'S',1,0.968202,456,823278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 427}, \"maximum_statistics\": {\"great\": 456}}',139.514,67927887,513610,NULL,'2013-01-02 04:25:10',1357100710,NULL),(1819502717,424118,1,122040,0,1,1,'S',1,0.965708,452,838323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 421}, \"maximum_statistics\": {\"great\": 452}}',139.516,31934760,470840,NULL,'2011-11-05 01:59:03',1320458343,NULL),(1831345683,424118,1,373473,0,1,1,'S',1,0.952,250,817524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 250}}',139.581,109096810,257400,NULL,'2014-07-03 18:36:07',1404412567,NULL),(1817935786,424118,1,93707,0,1,1,'S',1,0.987124,466,911793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 454}, \"maximum_statistics\": {\"great\": 466}}',139.62,20221600,518800,NULL,'2011-05-08 04:44:23',1304829863,NULL),(1820975072,424118,1,138694,0,1,1,'A',1,0.960194,514,846749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 475}, \"maximum_statistics\": {\"great\": 515}}',139.63,44160421,552040,NULL,'2012-04-22 19:57:34',1335124654,NULL),(1822727894,424118,1,172833,0,1,1,'S',1,0.966387,595,856088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 555}, \"maximum_statistics\": {\"great\": 595}}',139.714,56924133,646850,NULL,'2012-09-01 18:45:59',1346525159,NULL),(1821063075,424118,1,137132,0,1,1,'A',1,0.958412,297,793808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 494}, \"maximum_statistics\": {\"great\": 529}}',139.78,44167730,480462,NULL,'2012-04-23 00:01:42',1335139302,NULL),(1831486134,424118,1,230218,0,1,1,'A',1,0.92671,477,699417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 31, \"great\": 1079, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',139.815,109259591,1096746,NULL,'2014-07-10 20:17:56',1405023476,NULL),(1817514008,424118,1,75822,0,1,1,'A',1,0.966232,537,796109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 788}, \"maximum_statistics\": {\"great\": 844}}',139.929,17340077,867970,NULL,'2011-03-17 02:49:32',1300330172,NULL),(1818417431,424118,1,68244,0,1,1,'S',1,0.976872,454,886273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 433}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',140.058,24209308,520110,NULL,'2011-07-11 21:09:06',1310418546,NULL),(1818608063,424118,1,105127,0,1,1,'S',1,0.977115,721,882155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 688}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',140.091,25413836,885510,NULL,'2011-07-29 22:23:14',1311978194,NULL),(1824056671,424118,1,58578,0,1,1,'S',1,0.968615,462,872091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 433}, \"maximum_statistics\": {\"great\": 462}}',140.114,68262403,521010,NULL,'2013-01-05 23:14:29',1357427669,NULL),(1817606675,424118,1,91077,0,1,1,'A',1,0.9375,200,695570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 470}, \"maximum_statistics\": {\"great\": 528}}',140.296,18038217,410372,NULL,'2011-03-29 22:39:20',1301438360,NULL),(1821863660,424118,1,89570,0,1,1,'A',1,0.906847,547,685277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 515}, \"maximum_statistics\": {\"great\": 628}}',140.307,50971567,598950,NULL,'2012-07-09 19:49:51',1341863391,NULL),(1831669101,424118,1,244118,0,1,1,'S',1,0.989083,916,917940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 896, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 916}}',140.348,109493735,1012740,NULL,'2014-07-20 20:34:02',1405888442,NULL),(1821758598,424118,1,151750,0,1,1,'S',1,0.984979,466,914249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 452}, \"maximum_statistics\": {\"great\": 466}}',140.353,50381826,527880,NULL,'2012-07-04 02:00:55',1341367255,NULL),(1823542214,424118,1,177271,0,1,1,'A',1,0.90669,795,696484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 25, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1420}}',140.458,64322526,1386332,NULL,'2012-11-23 05:21:14',1353648074,NULL),(1816856790,424118,1,72351,0,1,1,'A',1,0.941895,418,738560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',140.52,12929602,1202860,NULL,'2010-12-10 02:34:27',1291948467,NULL),(1820707358,424118,1,130241,0,1,1,'A',1,0.931885,642,739214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 3, \"great\": 878}, \"maximum_statistics\": {\"great\": 1013}}',140.745,41830060,1001884,NULL,'2012-03-25 02:57:01',1332644221,NULL),(1823738297,424118,1,75930,0,1,1,'S',1,0.968862,835,863833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 783}, \"maximum_statistics\": {\"great\": 835}}',140.8,65166093,879114,NULL,'2012-12-02 22:05:09',1354485909,NULL),(1817990596,424118,1,98296,0,1,1,'S',1,0.971814,408,867549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 385}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',140.843,20277729,457604,NULL,'2011-05-09 02:20:02',1304907602,NULL),(1839988518,424118,1,675468,0,1,1,'A',1,0.9,264,629946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 592}, \"maximum_statistics\": {\"great\": 720}}',140.913,124105148,565800,NULL,'2016-05-24 02:19:18',1464056358,NULL),(1821382178,424118,1,72460,0,1,1,'B',1,0.880707,517,618127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 26, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1555}}',140.998,46860073,1330816,NULL,'2012-05-26 19:08:35',1338059315,NULL),(1819713048,424118,1,122326,0,1,1,'S',1,0.965909,440,854280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 410}, \"maximum_statistics\": {\"great\": 440}}',141,33847125,477080,NULL,'2011-12-04 19:20:10',1323026410,NULL),(1823852971,424118,1,150548,0,1,1,'A',1,0.944812,413,783931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 404}, \"maximum_statistics\": {\"great\": 453}}',141.004,65690817,475394,NULL,'2012-12-09 05:29:25',1355030965,NULL),(1823751252,424118,1,86669,0,1,1,'S',1,0.960826,702,851348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 647}, \"maximum_statistics\": {\"great\": 702}}',141.202,65580006,711050,NULL,'2012-12-08 04:58:39',1354942719,NULL),(1821020014,424118,1,136189,0,1,1,'A',1,0.964455,440,804109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 596}, \"maximum_statistics\": {\"great\": 633}}',141.357,44167888,586252,NULL,'2012-04-23 00:07:05',1335139625,NULL),(1821047993,424118,1,149254,0,1,1,'A',1,0.927242,591,760620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 505}, \"maximum_statistics\": {\"great\": 591}}',141.436,44166764,671040,NULL,'2012-04-22 23:31:16',1335137476,NULL),(1821903332,424118,1,153904,0,1,1,'A',1,0.963842,494,842711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 824}, \"maximum_statistics\": {\"great\": 885}}',141.455,51582020,919632,NULL,'2012-07-16 02:35:18',1342406118,NULL),(1823723053,424118,1,74555,0,1,1,'A',1,0.907339,306,644093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 26, \"great\": 914}, \"maximum_statistics\": {\"great\": 1090}}',141.464,65166211,819610,NULL,'2012-12-02 22:08:59',1354486139,NULL),(1823971156,424118,1,114761,0,1,1,'A',1,0.906609,299,653486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 12, \"great\": 861}, \"maximum_statistics\": {\"great\": 1044}}',141.535,67527640,867800,NULL,'2012-12-29 03:37:29',1356752249,NULL),(1818853972,424118,1,66330,0,1,1,'A',1,0.956954,603,809789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 604, \"legacy_combo_increase\": 2}}',141.709,26415428,678330,NULL,'2011-08-12 23:36:03',1313192163,NULL),(1823635381,424118,1,77304,0,1,1,'S',1,0.972752,367,868902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 347}, \"maximum_statistics\": {\"great\": 367}}',141.782,65165918,393990,NULL,'2012-12-02 21:58:38',1354485518,NULL),(1819990841,424118,1,119229,0,1,1,'S',1,0.974458,646,889367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 613}, \"maximum_statistics\": {\"great\": 646}}',141.879,35964815,690650,NULL,'2012-01-06 01:46:51',1325814411,NULL),(1823834656,424118,1,149007,0,1,1,'A',1,0.962243,244,810730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 437}}',141.945,66115257,437844,NULL,'2012-12-14 07:50:04',1355471404,NULL),(1817762353,424118,1,43231,0,1,1,'A',1,0.932254,365,711161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 726}, \"maximum_statistics\": {\"great\": 834}}',142.016,19610402,656760,NULL,'2011-04-27 22:24:31',1303943071,NULL),(1818089074,424118,1,98427,0,1,1,'S',1,0.956349,504,833496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 460}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',142.068,21107482,566880,NULL,'2011-05-24 01:01:42',1306198902,NULL),(1816882383,424118,1,73331,0,1,1,'S',1,0.975104,723,889269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 687}, \"maximum_statistics\": {\"great\": 723}}',142.091,12641615,827780,NULL,'2010-12-03 02:51:44',1291344704,NULL),(1826199294,424118,1,141942,0,1,1,'A',1,0.902155,426,636170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 39, \"great\": 972}, \"maximum_statistics\": {\"great\": 1160}}',142.135,83914584,941180,NULL,'2013-06-19 23:48:02',1371685682,NULL),(1820904061,424118,1,138935,0,1,1,'S',1,0.970794,428,872343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 403}, \"maximum_statistics\": {\"great\": 428}}',142.139,43396466,428720,NULL,'2012-04-13 19:04:09',1334343849,NULL),(1821527962,424118,1,132889,0,1,1,'A',1,0.909715,786,696697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 815}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',142.16,48443762,928008,NULL,'2012-06-13 20:35:45',1339619745,NULL),(1819323941,424118,1,105472,0,1,1,'A',1,0.945143,874,789852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 780}, \"maximum_statistics\": {\"great\": 875}}',142.194,30375348,1031060,NULL,'2011-10-12 01:46:07',1318383967,NULL),(1822726100,424118,1,170463,0,1,1,'S',1,0.988017,459,910995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 448}, \"maximum_statistics\": {\"great\": 459}}',142.204,56925768,502190,NULL,'2012-09-01 19:13:02',1346526782,NULL),(1821823470,424118,1,155146,0,1,1,'A',1,0.952427,207,767714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 472}, \"maximum_statistics\": {\"great\": 515}}',142.274,50469600,454420,NULL,'2012-07-04 21:01:47',1341435707,NULL),(1821167256,424118,1,141961,0,1,1,'A',1,0.939502,256,724363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 503}, \"maximum_statistics\": {\"great\": 562}}',142.355,44729668,470120,NULL,'2012-04-30 05:28:43',1335763723,NULL),(1820958065,424118,1,108956,0,1,1,'A',1,0.971888,535,850678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1245}}',142.376,44384834,1327128,NULL,'2012-04-26 05:22:36',1335417756,NULL),(1819579546,424118,1,119789,0,1,1,'A',1,0.944906,252,712683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 431}, \"maximum_statistics\": {\"great\": 481}}',142.399,33217892,419738,NULL,'2011-11-25 03:28:55',1322191735,NULL),(1824123133,424118,1,117868,0,1,1,'A',1,0.971781,1051,864298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1134}}',142.468,68171469,1265344,NULL,'2013-01-05 01:41:49',1357350109,NULL),(1821669048,424118,1,146915,0,1,1,'A',1,0.914083,494,673821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 21, \"great\": 956}, \"maximum_statistics\": {\"great\": 1129}}',142.743,48854436,957706,NULL,'2012-06-18 02:03:07',1339984987,NULL),(1817093615,424118,1,74365,0,1,1,'A',1,0.92875,387,688877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 33, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1600}}',142.845,13885456,1291092,NULL,'2011-01-02 04:02:46',1293940966,NULL),(1821181432,424118,1,107322,0,1,1,'A',1,0.955956,831,795301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 931}, \"maximum_statistics\": {\"great\": 999}}',142.919,44646607,960182,NULL,'2012-04-29 06:46:54',1335682014,NULL),(1821818864,424118,1,66610,0,1,1,'A',1,0.965187,683,847886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',142.968,49983098,1529382,NULL,'2012-06-30 04:50:06',1341031806,NULL),(1821178971,424118,1,142324,0,1,1,'A',1,0.937943,309,719256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 503}, \"maximum_statistics\": {\"great\": 564}}',143.002,44645882,443608,NULL,'2012-04-29 06:38:18',1335681498,NULL),(1821628849,424118,1,80229,0,1,1,'A',1,0.962857,365,826432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 525}}',143.086,49677304,531262,NULL,'2012-06-26 20:23:23',1340742203,NULL),(1826706193,424118,1,243510,0,1,1,'A',1,0.961386,304,815670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 505}}',143.155,87743720,466880,NULL,'2013-07-24 21:45:04',1374702304,NULL),(1824008127,424118,1,191276,0,1,1,'A',1,0.983218,614,887357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 981}, \"maximum_statistics\": {\"great\": 1013}}',143.169,67528451,1201310,NULL,'2012-12-29 03:48:27',1356752907,NULL),(1824086437,424118,1,49969,0,1,1,'A',1,0.932799,389,744298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 710}, \"maximum_statistics\": {\"great\": 811}}',143.214,68176730,800820,NULL,'2013-01-05 03:12:29',1357355549,NULL),(1824409837,424118,1,177503,0,1,1,'A',1,0.940087,459,794964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 404}, \"maximum_statistics\": {\"great\": 459}}',143.29,70952845,508910,NULL,'2013-02-04 05:07:58',1359954478,NULL),(1821724272,424118,1,51944,0,1,1,'A',1,0.942177,441,798584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 390}, \"maximum_statistics\": {\"great\": 441}}',143.46,49758629,467680,NULL,'2012-06-27 18:33:39',1340822019,NULL),(1816879694,424118,1,69595,0,1,1,'A',1,0.906291,763,684744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"great\": 620}, \"maximum_statistics\": {\"great\": 763}}',143.565,12749185,817774,NULL,'2010-12-05 04:24:16',1291523056,NULL),(1820935677,424118,1,140857,0,1,1,'A',1,0.948989,1007,787843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 980}, \"maximum_statistics\": {\"great\": 1088}}',143.565,43317717,1156020,NULL,'2012-04-12 19:09:22',1334257762,NULL),(1824327083,424118,1,95779,0,1,1,'B',1,0.893789,379,591212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 39, \"great\": 914}, \"maximum_statistics\": {\"great\": 1111}}',143.566,70038486,823868,NULL,'2013-01-26 01:43:09',1359164589,NULL),(1819406309,424118,1,92188,0,1,1,'A',1,0.971218,412,832779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 708}, \"maximum_statistics\": {\"great\": 747}}',143.697,31939564,746544,NULL,'2011-11-05 03:30:47',1320463847,NULL),(1847579676,424118,1,67204,0,1,1,'S',1,0.973722,704,885620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 667, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 704}}',143.756,135732358,796790,NULL,'2018-02-06 01:40:18',1517881218,NULL),(1818419957,424118,1,96499,0,1,1,'A',1,0.954787,573,791587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 862}, \"maximum_statistics\": {\"great\": 940}}',143.814,23788326,949422,NULL,'2011-07-05 23:25:26',1309908326,NULL),(1820127130,424118,1,121635,0,1,1,'B',1,0.873904,213,562068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 15, \"great\": 697}, \"maximum_statistics\": {\"great\": 912}}',143.851,37056299,610622,NULL,'2012-01-21 00:26:02',1327105562,NULL),(1817124737,424118,1,83015,0,1,1,'A',1,0.913701,348,707906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 468}, \"maximum_statistics\": {\"great\": 562}}',144.034,14815628,565558,NULL,'2011-01-24 00:51:26',1295830286,NULL),(1817098676,424118,1,82404,0,1,1,'A',1,0.973301,797,857580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 978}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',144.113,14578383,1201758,NULL,'2011-01-19 00:16:30',1295396190,NULL),(1821296317,424118,1,136346,0,1,1,'A',1,0.93712,493,783253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 431}, \"maximum_statistics\": {\"great\": 493}}',144.293,46392479,533050,NULL,'2012-05-21 02:22:38',1337566958,NULL),(1821173876,424118,1,126360,0,1,1,'A',1,0.969231,281,842041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 489}, \"maximum_statistics\": {\"great\": 520}}',144.316,44728063,472220,NULL,'2012-04-30 04:56:00',1335761760,NULL),(1847526009,424118,1,288561,0,1,1,'A',1,0.949495,594,804474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',144.33,135888778,673360,NULL,'2018-02-14 04:27:17',1518582437,NULL),(1816498533,424118,1,65007,1,1,1,'A',1,0.95433,567,809976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 770}, \"maximum_statistics\": {\"great\": 843, \"legacy_combo_increase\": 2}}',144.458,10729440,971506,NULL,'2010-10-14 01:57:09',1287021429,NULL),(1818610324,424118,1,105257,0,1,1,'S',1,0.98017,706,895691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 678}, \"maximum_statistics\": {\"great\": 706}}',144.535,25285292,764810,NULL,'2011-07-27 20:57:12',1311800232,NULL),(1818668016,424118,1,99256,0,1,1,'S',1,0.967181,518,863247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 484}, \"maximum_statistics\": {\"great\": 518}}',144.567,26192552,545570,NULL,'2011-08-09 22:30:51',1312929051,NULL),(1817597919,424118,1,60126,0,1,1,'A',1,0.948949,755,806479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 899}, \"maximum_statistics\": {\"great\": 999}}',144.609,17581283,1046446,NULL,'2011-03-21 03:41:22',1300678882,NULL),(1821519416,424118,1,100105,0,1,1,'A',1,0.923529,414,706412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 19, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1275}}',144.634,47987783,1118530,NULL,'2012-06-09 00:48:00',1339202880,NULL),(1817969496,424118,1,87532,0,1,1,'S',1,0.973881,804,833529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 762}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',144.847,19967478,779174,NULL,'2011-05-04 02:10:22',1304475022,NULL),(1821389222,424118,1,149264,0,1,1,'A',1,0.956463,444,806232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1114}}',144.93,46859779,1088980,NULL,'2012-05-26 19:02:33',1338058953,NULL),(1821767115,424118,1,145580,0,1,1,'A',1,0.960515,904,839802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 2}}',144.981,50390484,1295334,NULL,'2012-07-04 04:17:14',1341375434,NULL),(1826300047,424118,1,210764,0,1,1,'A',1,0.930769,1217,764161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 1, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1365}}',145.036,83828383,1478530,NULL,'2013-06-19 02:26:35',1371608795,NULL),(1824019401,424118,1,43588,0,1,1,'S',1,0.955621,507,797807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 462}, \"maximum_statistics\": {\"great\": 507}}',145.06,68360413,558658,NULL,'2013-01-07 01:10:22',1357521022,NULL),(1821732338,424118,1,156925,0,1,1,'A',1,0.928049,410,830347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 351}, \"maximum_statistics\": {\"great\": 410}}',145.102,50392102,439365,NULL,'2012-07-04 04:36:53',1341376613,NULL),(1824073850,424118,1,110913,0,1,1,'S',1,0.97286,479,883962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 453}, \"maximum_statistics\": {\"great\": 479}}',145.247,68076698,517950,NULL,'2013-01-03 22:38:18',1357252698,NULL),(1821723277,424118,1,156675,1,1,1,'A',1,0.919619,404,694252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 642}, \"maximum_statistics\": {\"great\": 734}}',145.572,50373070,656870,NULL,'2012-07-03 22:07:37',1341353257,NULL),(1821752448,424118,1,54145,0,1,1,'A',1,0.945516,584,756253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 793}, \"maximum_statistics\": {\"great\": 881}}',145.601,50287002,867494,NULL,'2012-07-03 03:20:28',1341285628,NULL),(1818393839,424118,1,83343,0,1,1,'A',1,0.952229,389,747257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 573}, \"maximum_statistics\": {\"great\": 628}}',145.63,23779348,575920,NULL,'2011-07-05 17:18:55',1309886335,NULL),(1821827615,424118,1,87065,0,1,1,'A',1,0.987868,453,893491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 565}, \"maximum_statistics\": {\"great\": 577}}',145.668,50287664,608034,NULL,'2012-07-03 03:30:19',1341286219,NULL),(1827992273,424118,1,699,0,1,1,'A',1,0.933333,570,744204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 494}, \"maximum_statistics\": {\"great\": 570}}',145.677,96689602,626010,NULL,'2013-10-23 03:41:48',1382499708,NULL),(1817580264,424118,1,90479,0,1,1,'A',1,0.942008,556,748585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 641}, \"maximum_statistics\": {\"great\": 707}}',145.72,17382808,661214,NULL,'2011-03-17 21:51:11',1300398671,NULL),(1821871622,424118,1,90319,0,1,1,'A',1,0.933293,495,715068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 737}, \"maximum_statistics\": {\"great\": 817}}',145.903,51370983,694182,NULL,'2012-07-14 01:53:04',1342230784,NULL),(1818340327,424118,1,75263,0,1,1,'S',1,0.980453,486,900575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 467}, \"maximum_statistics\": {\"great\": 486}}',145.95,23419404,541410,NULL,'2011-06-30 18:00:09',1309456809,NULL),(1816572393,424118,1,55885,0,1,1,'S',1,0.954947,566,822992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 515}, \"maximum_statistics\": {\"great\": 566}}',146.045,10602496,630010,NULL,'2010-10-10 02:33:01',1286677981,NULL),(1822696583,424118,1,91793,0,1,1,'A',1,0.90905,519,679028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 12, \"great\": 925}, \"maximum_statistics\": {\"great\": 1116}}',146.18,56832695,1051210,NULL,'2012-09-01 03:22:35',1346469755,NULL),(1820040187,424118,1,131260,0,1,1,'S',1,0.965657,495,853300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 461}, \"maximum_statistics\": {\"great\": 495}}',146.244,35967875,520660,NULL,'2012-01-06 03:07:38',1325819258,NULL),(1821002608,424118,1,129755,0,1,1,'S',1,0.980905,707,903002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 680}, \"maximum_statistics\": {\"great\": 707}}',146.293,44166842,810690,NULL,'2012-04-22 23:34:10',1335137650,NULL),(1821727988,424118,1,41560,1,1,1,'S',1,0.982335,651,903920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 628}, \"maximum_statistics\": {\"great\": 651}}',146.444,50285450,761430,NULL,'2012-07-03 02:57:18',1341284238,NULL),(1817621880,424118,1,71515,0,1,1,'A',1,0.957094,446,789607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 805}, \"maximum_statistics\": {\"great\": 874}}',146.563,18721323,867986,NULL,'2011-04-10 22:00:18',1302472818,NULL),(1824300883,424118,1,93280,0,1,1,'A',1,0.962604,683,838535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 672}, \"maximum_statistics\": {\"great\": 722}}',146.588,70244852,798668,NULL,'2013-01-27 22:40:46',1359326446,NULL),(1825100814,424118,1,209784,0,1,1,'A',1,0.923363,318,681491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 587}, \"maximum_statistics\": {\"great\": 672}}',146.893,75905476,520360,NULL,'2013-03-28 23:42:06',1364514126,NULL),(1821926045,424118,1,149037,0,1,1,'S',1,0.963656,908,853455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 842}, \"maximum_statistics\": {\"great\": 908}}',146.901,51270757,1046900,NULL,'2012-07-13 02:12:11',1342145531,NULL),(1824016186,424118,1,43197,0,1,1,'A',1,0.905095,176,599508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 858}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',146.962,68262010,625554,NULL,'2013-01-05 23:03:55',1357427035,NULL),(1824252572,424118,1,103860,0,1,1,'S',1,0.996822,472,940936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 472}}',147.024,68957159,548380,NULL,'2013-01-14 01:20:14',1358126414,NULL),(1821084694,424118,1,109332,0,1,1,'A',1,0.907283,594,686132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 8, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1483}}',147.116,44732712,1404296,NULL,'2012-04-30 06:23:54',1335767034,NULL),(1821666649,424118,1,139822,0,1,1,'S',1,0.974522,471,877556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 447}, \"maximum_statistics\": {\"great\": 471}}',147.162,49118400,518780,NULL,'2012-06-20 21:33:31',1340228011,NULL),(1818695574,424118,1,100534,0,1,1,'A',1,0.971955,343,827856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 593}, \"maximum_statistics\": {\"great\": 624}}',147.344,25682807,596414,NULL,'2011-08-02 17:35:31',1312306531,NULL),(1818203288,424118,1,99238,0,1,1,'S',1,0.951163,430,822233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 388}, \"maximum_statistics\": {\"great\": 430}}',147.524,21805109,503160,NULL,'2011-06-05 02:17:11',1307240231,NULL),(1823583239,424118,1,155704,0,1,1,'A',1,0.933653,668,761128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 636}, \"maximum_statistics\": {\"great\": 731}}',147.527,64323220,709296,NULL,'2012-11-23 05:35:57',1353648957,NULL),(1821644239,424118,1,155028,0,1,1,'S',1,0.964819,469,849308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 436}, \"maximum_statistics\": {\"great\": 469}}',147.548,49438132,521970,NULL,'2012-06-24 04:48:33',1340513313,NULL),(1823103476,424118,1,177630,0,1,1,'A',1,0.958126,473,815935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 921}, \"maximum_statistics\": {\"great\": 1003}}',147.778,60196191,1049362,NULL,'2012-10-06 03:16:36',1349493396,NULL),(1817560546,424118,1,89908,0,1,1,'S',1,0.972406,453,832305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 428}, \"maximum_statistics\": {\"great\": 453}}',147.821,17135637,493920,NULL,'2011-03-12 21:07:36',1299964056,NULL),(1820960692,424118,1,138168,0,1,1,'S',1,0.960573,558,854906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 514}, \"maximum_statistics\": {\"great\": 558}}',147.855,44320626,607730,NULL,'2012-04-25 06:49:59',1335336599,NULL),(1823870181,424118,1,140289,0,1,1,'A',1,0.928416,824,754353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 2, \"great\": 792}, \"maximum_statistics\": {\"great\": 922}}',147.868,66196715,922710,NULL,'2012-12-15 02:22:11',1355538131,NULL),(1818530736,424118,1,84277,1,1,1,'A',1,0.970046,402,832645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 434}}',148.011,25284463,435600,NULL,'2011-07-27 20:15:11',1311797711,NULL),(1821143232,424118,1,140924,0,1,1,'A',1,0.959386,382,821169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 512}, \"maximum_statistics\": {\"great\": 554}}',148.07,44733255,542430,NULL,'2012-04-30 06:33:00',1335767580,NULL),(1816841529,424118,1,46213,0,1,1,'A',1,0.945946,670,794927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 663}, \"maximum_statistics\": {\"great\": 740}}',148.149,12902569,763404,NULL,'2010-12-09 02:51:51',1291863111,NULL),(1822111132,424118,1,62983,0,1,1,'S',1,0.954955,555,834881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 505}, \"maximum_statistics\": {\"great\": 555}}',148.305,53587519,549620,NULL,'2012-08-03 04:14:27',1343967267,NULL),(1818118648,424118,1,99822,0,1,1,'A',1,0.942247,320,729930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1264}}',148.319,20860749,1029518,NULL,'2011-05-19 22:54:10',1305845650,NULL),(1819656403,424118,1,123476,0,1,1,'A',1,0.954219,261,776061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 508}, \"maximum_statistics\": {\"great\": 557}}',148.347,33217089,521106,NULL,'2011-11-25 02:58:16',1322189896,NULL),(1821752506,424118,1,110977,0,1,1,'A',1,0.944389,638,788393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 889}, \"maximum_statistics\": {\"great\": 998}}',148.554,50389393,1091720,NULL,'2012-07-04 04:01:00',1341374460,NULL),(1819439802,424118,1,106361,0,1,1,'A',1,0.948189,387,756835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 899}, \"maximum_statistics\": {\"great\": 994}}',148.708,31805994,945838,NULL,'2011-11-03 02:23:53',1320287033,NULL),(1823627769,424118,1,189298,0,1,1,'S',1,0.968191,503,865817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 471}, \"maximum_statistics\": {\"great\": 503}}',148.85,64324243,539240,NULL,'2012-11-23 05:55:25',1353650125,NULL),(1817192199,424118,1,52801,0,1,1,'S',1,0.975594,758,882952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 721}, \"maximum_statistics\": {\"great\": 758}}',149.119,14454687,851398,NULL,'2011-01-15 22:56:38',1295132198,NULL),(1819775252,424118,1,107455,0,1,1,'A',1,0.937177,319,740186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 512}, \"maximum_statistics\": {\"great\": 581}}',149.205,33790760,530630,NULL,'2011-12-04 03:43:58',1322970238,NULL),(1825889790,424118,1,243500,0,1,1,'S',1,0.984466,515,884298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 499}, \"maximum_statistics\": {\"great\": 515}}',149.278,81322261,575870,NULL,'2013-05-25 04:49:48',1369457388,NULL),(1823865809,424118,1,151791,0,1,1,'A',1,0.926997,437,690217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 47, \"great\": 1790}, \"maximum_statistics\": {\"great\": 2041}}',149.372,66036479,1687990,NULL,'2012-12-13 07:47:47',1355384867,NULL),(1823606372,424118,1,179615,0,1,1,'A',1,0.979127,271,876132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 506}, \"maximum_statistics\": {\"great\": 527}}',149.38,64324568,517610,NULL,'2012-11-23 06:01:27',1353650487,NULL),(1816996464,424118,1,77430,0,1,1,'A',1,0.961995,1151,786383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1263}}',149.4,13705764,1223868,NULL,'2010-12-28 20:11:00',1293567060,NULL),(1821545624,424118,1,102592,0,1,1,'B',1,0.87788,449,617211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 5, \"great\": 825}, \"maximum_statistics\": {\"great\": 1085}}',149.465,48633538,938518,NULL,'2012-06-16 00:42:29',1339807349,NULL),(1821639502,424118,1,154766,0,1,1,'S',1,0.975191,524,891192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 498}, \"maximum_statistics\": {\"great\": 524}}',149.521,49526997,580880,NULL,'2012-06-25 04:07:05',1340597225,NULL),(1819712013,424118,1,117136,0,1,1,'A',1,0.947619,525,812577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 470}, \"maximum_statistics\": {\"great\": 525}}',149.602,33846539,535370,NULL,'2011-12-04 19:01:01',1323025261,NULL),(1825232711,424118,1,174725,0,1,1,'A',1,0.924466,320,701035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 521}, \"maximum_statistics\": {\"great\": 609}}',149.878,76905161,613332,NULL,'2013-04-07 21:57:21',1365371841,NULL),(1821762516,424118,1,91022,0,1,1,'S',1,0.993396,1060,932810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1060}}',150.221,49952925,1229810,NULL,'2012-06-29 19:07:11',1340996831,NULL),(1821816318,424118,1,77234,0,1,1,'A',1,0.927817,439,788265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 745}, \"maximum_statistics\": {\"great\": 852}}',150.267,49981131,859728,NULL,'2012-06-30 04:26:22',1341030382,NULL),(1818122620,424118,1,89574,0,1,1,'S',1,0.968132,455,864360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 426}, \"maximum_statistics\": {\"great\": 455}}',150.27,21869349,479340,NULL,'2011-06-05 23:33:46',1307316826,NULL),(1821946773,424118,1,77310,0,1,1,'S',1,0.991587,416,917710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 416}}',150.398,51256636,471290,NULL,'2012-07-12 19:39:10',1342121950,NULL),(1821923714,424118,1,154689,0,1,1,'S',1,0.975446,672,881987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 639}, \"maximum_statistics\": {\"great\": 672}}',150.504,51077729,806360,NULL,'2012-07-11 00:10:38',1341965438,NULL),(1825154672,424118,1,224326,0,1,1,'A',1,0.967257,342,803625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 531}, \"maximum_statistics\": {\"great\": 565}}',150.769,75811064,524190,NULL,'2013-03-27 23:03:08',1364425388,NULL),(1821434882,424118,1,76527,0,1,1,'A',1,0.940401,505,765651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 843}, \"maximum_statistics\": {\"great\": 948}}',150.816,46603971,964610,NULL,'2012-05-24 03:46:09',1337831169,NULL),(1822650963,424118,1,165969,0,1,1,'S',1,0.977,500,890862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 477}, \"maximum_statistics\": {\"great\": 500}}',150.927,56924810,560690,NULL,'2012-09-01 18:56:51',1346525811,NULL),(1819972931,424118,1,111307,0,1,1,'S',1,0.976415,530,881445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 505}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 4}}',150.941,35968127,620290,NULL,'2012-01-06 03:17:02',1325819822,NULL),(1823583440,424118,1,179453,0,1,1,'S',1,0.973062,761,872035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 720}, \"maximum_statistics\": {\"great\": 761}}',151.132,64323512,838350,NULL,'2012-11-23 05:41:46',1353649306,NULL),(1822707517,424118,1,130479,0,1,1,'A',1,0.981651,378,849253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 436}}',151.328,56925223,464994,NULL,'2012-09-01 19:04:01',1346526241,NULL),(1823316007,424118,1,177011,0,1,1,'A',1,0.935345,677,767839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 5, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1276}}',151.441,62579029,1387254,NULL,'2012-11-02 03:53:48',1351828428,NULL),(1821863449,424118,1,80959,0,1,1,'S',1,0.98364,489,911262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 473}, \"maximum_statistics\": {\"great\": 489}}',151.5,51079564,554408,NULL,'2012-07-11 00:58:58',1341968338,NULL),(1821718961,424118,1,79301,0,1,1,'A',1,0.969428,449,850144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 507}}',151.546,49951506,535718,NULL,'2012-06-29 18:37:13',1340995033,NULL),(1821546303,424118,1,36218,0,1,1,'A',1,0.951832,868,778128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 20, \"great\": 2412}, \"maximum_statistics\": {\"great\": 2647}}',151.596,48362145,2879900,NULL,'2012-06-12 20:19:18',1339532358,NULL),(1818848619,424118,1,45459,0,1,1,'S',1,0.956028,705,797161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 643}, \"maximum_statistics\": {\"great\": 705}}',151.645,26928972,796648,NULL,'2011-08-20 01:23:37',1313803417,NULL),(1820039294,424118,1,130792,0,1,1,'A',1,0.942276,777,747606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1230}}',151.895,35967806,1074470,NULL,'2012-01-06 03:05:38',1325819138,NULL),(1823304830,424118,1,152859,0,1,1,'A',1,0.951005,347,764031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1194}}',151.96,62578709,1110520,NULL,'2012-11-02 03:44:24',1351827864,NULL),(1821127302,424118,1,140140,0,1,1,'A',1,0.954211,442,807804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 866}, \"maximum_statistics\": {\"great\": 950}}',152.047,44631913,1011514,NULL,'2012-04-29 03:37:00',1335670620,NULL),(1818502749,424118,1,103240,0,1,1,'S',1,0.979633,491,868823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 471}, \"maximum_statistics\": {\"great\": 491}}',152.429,23995457,526780,NULL,'2011-07-08 21:35:43',1310160943,NULL),(1818654323,424118,1,90893,0,1,1,'S',1,0.967681,526,860269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 492}, \"maximum_statistics\": {\"great\": 526}}',152.447,26190454,573590,NULL,'2011-08-09 20:53:56',1312923236,NULL),(1821590103,424118,1,142309,0,1,1,'A',1,0.93561,446,748450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 781}, \"maximum_statistics\": {\"great\": 893}}',152.532,49598090,890104,NULL,'2012-06-25 23:06:19',1340665579,NULL),(1821632502,424118,1,122001,0,1,1,'S',1,0.962595,655,854084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 606}, \"maximum_statistics\": {\"great\": 655}}',152.638,49602917,746198,NULL,'2012-06-26 01:59:01',1340675941,NULL),(1821791280,424118,1,153548,0,1,1,'A',1,0.96758,757,857751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1095}}',152.714,50383277,1239940,NULL,'2012-07-04 02:26:02',1341368762,NULL),(1824524336,424118,1,214251,0,1,1,'A',1,0.921296,500,708758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 25, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1404}}',153.05,70952722,1284438,NULL,'2013-02-04 05:05:56',1359954356,NULL),(1826167000,424118,1,241858,0,1,1,'A',1,0.932149,619,778628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 535}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',153.2,82859191,732890,NULL,'2013-06-09 07:21:46',1370762506,NULL),(1819524124,424118,1,123031,0,1,1,'A',1,0.93465,273,721431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 576}, \"maximum_statistics\": {\"great\": 658}}',153.227,31934887,594962,NULL,'2011-11-05 02:02:42',1320458562,NULL),(1820006458,424118,1,112851,0,1,1,'A',1,0.951414,357,769850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1379}}',153.268,35964613,1230958,NULL,'2012-01-06 01:39:43',1325813983,NULL),(1831413774,424118,1,319880,0,1,1,'S',1,0.971579,475,862371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',153.46,109168374,518980,NULL,'2014-07-06 20:16:15',1404677775,NULL),(1827217945,424118,1,272798,0,1,1,'A',1,0.901355,330,665925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 3, \"great\": 536}, \"maximum_statistics\": {\"great\": 664}}',153.494,90873542,594504,NULL,'2013-08-23 03:44:57',1377229497,NULL),(1816881138,424118,1,78092,0,1,1,'S',1,0.958716,545,840792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 500}, \"maximum_statistics\": {\"great\": 545}}',154.21,12863008,578370,NULL,'2010-12-08 02:02:03',1291773723,NULL),(1820994049,424118,1,144716,0,1,1,'A',1,0.966102,293,811025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 391}, \"maximum_statistics\": {\"great\": 413}}',154.241,44166707,379440,NULL,'2012-04-22 23:29:06',1335137346,NULL),(1821832944,424118,1,141866,0,1,1,'A',1,0.957597,697,796719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1132}}',154.387,50469857,1190162,NULL,'2012-07-04 21:08:54',1341436134,NULL),(1821480704,424118,1,107806,0,1,1,'A',1,0.980815,653,882076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 804}, \"maximum_statistics\": {\"great\": 834}}',154.47,48360249,873672,NULL,'2012-06-12 19:28:52',1339529332,NULL),(1819968863,424118,1,117960,0,1,1,'A',1,0.946087,314,767599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 520}, \"maximum_statistics\": {\"great\": 575}}',154.485,35402204,561208,NULL,'2011-12-28 22:18:47',1325110727,NULL),(1820102333,424118,1,129451,0,1,1,'A',1,0.961039,527,833401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 499}, \"maximum_statistics\": {\"great\": 539}}',154.542,36739239,566110,NULL,'2012-01-16 20:26:08',1326745568,NULL),(1821914453,424118,1,148503,0,1,1,'A',1,0.937981,653,749361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 945}, \"maximum_statistics\": {\"great\": 1040}}',154.764,51079709,1006380,NULL,'2012-07-11 01:02:28',1341968548,NULL),(1824171441,424118,1,168591,0,1,1,'S',1,0.972393,489,881864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 462}, \"maximum_statistics\": {\"great\": 489}}',155.363,68742363,526340,NULL,'2013-01-11 22:51:29',1357944689,NULL),(1824348776,424118,1,151729,0,1,1,'S',1,0.993639,393,936618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 393}}',155.429,69583995,432830,NULL,'2013-01-20 21:46:29',1358718389,NULL),(1823759186,424118,1,131709,0,1,1,'S',1,0.972877,424,857929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 401}, \"maximum_statistics\": {\"great\": 424}}',155.437,66116480,481350,NULL,'2012-12-14 08:11:54',1355472714,NULL),(1821409226,424118,1,149756,0,1,1,'S',1,0.963796,511,845725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 474}, \"maximum_statistics\": {\"great\": 511}}',155.817,46858229,542610,NULL,'2012-05-26 18:30:36',1338057036,NULL),(1821593674,424118,1,142466,0,1,1,'S',1,0.957463,670,828037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 613}, \"maximum_statistics\": {\"great\": 670}}',155.926,49527162,724460,NULL,'2012-06-25 04:10:42',1340597442,NULL),(1820875581,424118,1,111297,0,1,1,'A',1,0.940423,494,749823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 798}, \"maximum_statistics\": {\"great\": 898}}',156.066,43403303,811294,NULL,'2012-04-13 22:34:24',1334356464,NULL),(1818270235,424118,1,82604,0,1,1,'A',1,0.926215,412,707480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 998}, \"maximum_statistics\": {\"great\": 1152}}',156.09,22739555,967480,NULL,'2011-06-20 01:19:25',1308532765,NULL),(1821873129,424118,1,152404,0,1,1,'A',1,0.939469,451,746394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 537}, \"maximum_statistics\": {\"great\": 603}}',156.103,51583466,552038,NULL,'2012-07-16 03:00:58',1342407658,NULL),(1817187416,424118,1,83978,0,1,1,'S',1,0.972441,508,883808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 480}, \"maximum_statistics\": {\"great\": 508}}',156.139,14578407,538460,NULL,'2011-01-19 00:18:27',1295396307,NULL),(1826283561,424118,1,120729,0,1,1,'A',1,0.926639,1024,743506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1220}}',156.243,83915141,1281664,NULL,'2013-06-20 00:01:24',1371686484,NULL),(1817830592,424118,1,95391,0,1,1,'S',1,0.95671,462,833304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 422}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',156.438,19286465,505666,NULL,'2011-04-22 02:53:24',1303440804,NULL),(1820862790,424118,1,99541,0,1,1,'S',1,0.975855,497,890351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 473}, \"maximum_statistics\": {\"great\": 497}}',156.635,43318676,529490,NULL,'2012-04-12 19:35:46',1334259346,NULL),(1821263233,424118,1,145032,0,1,1,'A',1,0.957023,619,802576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 874}, \"maximum_statistics\": {\"great\": 954}}',156.707,46289651,1053872,NULL,'2012-05-19 21:13:30',1337462010,NULL),(1821745068,424118,1,71427,0,1,1,'S',1,0.977876,565,898605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 540}, \"maximum_statistics\": {\"great\": 565}}',156.91,49952389,601160,NULL,'2012-06-29 18:56:17',1340996177,NULL),(1827313631,424118,1,233928,0,1,1,'A',1,0.943411,340,730283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 579}, \"maximum_statistics\": {\"great\": 645}}',157.07,90873111,572628,NULL,'2013-08-23 03:38:29',1377229109,NULL),(1821630426,424118,1,154512,0,1,1,'S',1,0.989691,388,908637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 380}, \"maximum_statistics\": {\"great\": 388}}',157.172,49122575,433550,NULL,'2012-06-20 23:54:35',1340236475,NULL),(1822097544,424118,1,81539,0,1,1,'A',1,0.943506,358,746283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 701}, \"maximum_statistics\": {\"great\": 770}}',157.195,53586713,706370,NULL,'2012-08-03 04:05:10',1343966710,NULL),(1820031941,424118,1,107714,0,1,1,'A',1,0.940191,1045,798452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 920}, \"maximum_statistics\": {\"great\": 1045}}',157.24,35967598,1150100,NULL,'2012-01-06 03:00:03',1325818803,NULL),(1821584261,424118,1,85608,0,1,1,'A',1,0.931851,697,768918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 602}, \"maximum_statistics\": {\"great\": 697}}',157.372,48853953,782110,NULL,'2012-06-18 01:49:05',1339984145,NULL),(1821185955,424118,1,133761,0,1,1,'A',1,0.947885,661,815201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 594}, \"maximum_statistics\": {\"great\": 662}}',157.442,44645049,695000,NULL,'2012-04-29 06:28:33',1335680913,NULL),(1822652869,424118,1,134933,0,1,1,'A',1,0.965739,465,836257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 467}}',157.53,56926005,490510,NULL,'2012-09-01 19:17:07',1346527027,NULL),(1821788279,424118,1,64558,1,1,1,'A',1,0.963224,844,800273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1278}}',157.623,49781777,1426226,NULL,'2012-06-28 04:46:34',1340858794,NULL),(1819432214,424118,1,69310,0,1,1,'A',1,0.943694,433,774688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 793}, \"maximum_statistics\": {\"great\": 888}}',157.763,31742178,901426,NULL,'2011-11-02 01:17:21',1320196641,NULL),(1817477211,424118,1,88749,0,1,1,'A',1,0.962928,387,819480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 978}, \"maximum_statistics\": {\"great\": 1052}}',157.816,16342947,1039704,NULL,'2011-02-24 23:22:22',1298589742,NULL),(1824134897,424118,1,132914,0,1,1,'A',1,0.942339,292,719139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 1692}, \"maximum_statistics\": {\"great\": 1847}}',157.966,68265470,1517434,NULL,'2013-01-06 00:29:04',1357432144,NULL),(1821089702,424118,1,138679,0,1,1,'A',1,0.958333,277,804417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 557}, \"maximum_statistics\": {\"great\": 600}}',158.518,44632725,570402,NULL,'2012-04-29 03:49:26',1335671366,NULL),(1820120150,424118,1,121392,0,1,1,'S',1,0.982301,452,898681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 436}, \"maximum_statistics\": {\"great\": 452}}',158.793,37055886,480760,NULL,'2012-01-21 00:13:06',1327104786,NULL),(1819297392,424118,1,103958,0,1,1,'A',1,0.938429,471,737945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 413}, \"maximum_statistics\": {\"great\": 471}}',158.915,30432349,492410,NULL,'2011-10-13 01:57:37',1318471057,NULL),(1818158880,424118,1,97992,0,1,1,'A',1,0.949761,224,738014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 961}, \"maximum_statistics\": {\"great\": 1045}}',159.352,22414411,846078,NULL,'2011-06-15 03:03:19',1308106999,NULL),(1818063337,424118,1,94851,0,1,1,'S',1,0.980627,1084,893598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1084}}',159.422,21108302,1283010,NULL,'2011-05-24 01:48:37',1306201717,NULL),(1823785938,424118,1,91200,0,1,1,'A',1,0.936694,917,746158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1240}}',159.499,66034171,1132398,NULL,'2012-12-13 07:03:25',1355382205,NULL),(1824895691,424118,1,184215,0,1,1,'S',1,0.971678,459,845790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 433}, \"maximum_statistics\": {\"great\": 459}}',159.657,73650587,548750,NULL,'2013-03-03 22:19:53',1362349193,NULL),(1819905338,424118,1,129614,0,1,1,'A',1,0.968454,451,841382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 899}, \"maximum_statistics\": {\"great\": 951}}',159.66,34446029,997430,NULL,'2011-12-14 19:28:25',1323890905,NULL),(1821740012,424118,1,80989,0,1,1,'A',1,0.944203,690,802188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 613}, \"maximum_statistics\": {\"great\": 690}}',159.969,49766664,754690,NULL,'2012-06-27 22:27:07',1340836027,NULL),(1818845529,424118,1,104711,0,1,1,'A',1,0.944495,575,749067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 983}, \"maximum_statistics\": {\"great\": 1099, \"legacy_combo_increase\": 2}}',159.977,26561433,1208918,NULL,'2011-08-14 19:39:29',1313350769,NULL),(1823137276,424118,1,169530,0,1,1,'A',1,0.941756,558,799707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 493}, \"maximum_statistics\": {\"great\": 558}}',160.038,60803397,614438,NULL,'2012-10-13 03:01:48',1350097308,NULL),(1826082234,424118,1,144267,0,1,1,'A',1,0.904684,862,684410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 18, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1537}}',160.046,82858557,1413810,NULL,'2013-06-09 07:15:15',1370762115,NULL),(1817200902,424118,1,64090,0,1,1,'S',1,0.980769,468,901707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 450}, \"maximum_statistics\": {\"great\": 468}}',160.167,14667066,504030,NULL,'2011-01-21 01:11:14',1295572274,NULL),(1817891201,424118,1,92525,0,1,1,'A',1,0.913764,408,699651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 6, \"great\": 980}, \"maximum_statistics\": {\"great\": 1177}}',160.452,20221443,1081560,NULL,'2011-05-08 04:40:50',1304829650,NULL),(1819794597,424118,1,125959,0,1,1,'A',1,0.94995,979,796061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 908}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',160.516,34447116,1146260,NULL,'2011-12-14 20:10:35',1323893435,NULL),(1822747646,424118,1,164997,0,1,1,'S',1,0.97446,509,875479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 483}, \"maximum_statistics\": {\"great\": 509}}',160.647,58569865,562450,NULL,'2012-09-19 05:44:50',1348033490,NULL),(1819906100,424118,1,114022,0,1,1,'A',1,0.923483,1029,731274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 3, \"great\": 966}, \"maximum_statistics\": {\"great\": 1137}}',160.672,34516810,1193046,NULL,'2011-12-16 03:45:43',1324007143,NULL),(1818200507,424118,1,73753,0,1,1,'S',1,0.990588,425,911586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 417}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',160.845,22593912,498340,NULL,'2011-06-18 01:33:42',1308360822,NULL),(1821451089,424118,1,116998,0,1,1,'A',1,0.927584,1180,756708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 3, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1374}}',160.942,48277202,1515690,NULL,'2012-06-11 22:28:19',1339453699,NULL),(1821009821,424118,1,130257,0,1,1,'S',1,0.966206,651,827270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 607}, \"maximum_statistics\": {\"great\": 651}}',160.972,43602333,747568,NULL,'2012-04-15 23:22:11',1334532131,NULL),(1818243799,424118,1,92909,0,1,1,'A',1,0.978831,371,847721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 478}, \"maximum_statistics\": {\"great\": 496}}',161.017,21805382,494520,NULL,'2011-06-05 02:24:10',1307240650,NULL),(1826309918,424118,1,214162,0,1,1,'S',1,0.973054,1169,882701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1169}}',161.166,83925614,1313500,NULL,'2013-06-20 03:59:50',1371700790,NULL),(1821809176,424118,1,116231,0,1,1,'A',1,0.969775,256,824502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 547}, \"maximum_statistics\": {\"great\": 579}}',161.314,50475240,538786,NULL,'2012-07-04 23:59:53',1341446393,NULL),(1816927394,424118,1,60790,0,1,1,'A',1,0.941441,866,770023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 891}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',161.365,13065566,1096576,NULL,'2010-12-13 02:18:00',1292206680,NULL),(1821834026,424118,1,149556,0,1,1,'S',1,0.98873,488,925587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 477}, \"maximum_statistics\": {\"great\": 488}}',161.485,50469415,549210,NULL,'2012-07-04 20:57:16',1341435436,NULL),(1821656626,424118,1,151896,0,1,1,'A',1,0.971197,371,818250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1111}}',161.492,49595141,1016662,NULL,'2012-06-25 21:13:01',1340658781,NULL),(1820606240,424118,1,139809,0,1,1,'A',1,0.955437,535,801428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 561}}',161.538,40759162,577818,NULL,'2012-03-10 18:32:58',1331404378,NULL),(1821809392,424118,1,154474,0,1,1,'S',1,0.990399,677,926284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 664}, \"maximum_statistics\": {\"great\": 677}}',161.578,50390781,795360,NULL,'2012-07-04 04:21:21',1341375681,NULL),(1819463473,424118,1,112735,0,1,1,'A',1,0.911404,566,672802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 26, \"great\": 964}, \"maximum_statistics\": {\"great\": 1140}}',161.652,31742498,1017586,NULL,'2011-11-02 01:34:01',1320197641,NULL),(1821813593,424118,1,77021,0,1,1,'S',1,0.959927,549,780527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 505}, \"maximum_statistics\": {\"great\": 549}}',161.899,49952627,611410,NULL,'2012-06-29 19:00:42',1340996442,NULL),(1817250871,424118,1,72069,0,1,1,'A',1,0.952804,644,809413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 667}, \"maximum_statistics\": {\"great\": 731}}',162.007,16166824,728400,NULL,'2011-02-21 00:45:02',1298249102,NULL),(1821856305,424118,1,89251,0,1,1,'A',1,0.955429,368,812425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 566}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',162.095,51078904,615288,NULL,'2012-07-11 00:43:07',1341967387,NULL),(1822051134,424118,1,76519,0,1,1,'A',1,0.90855,476,665039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 2, \"great\": 757}, \"maximum_statistics\": {\"great\": 924}}',162.198,52375764,889364,NULL,'2012-07-24 01:41:24',1343094084,NULL),(1818656163,424118,1,95459,0,1,1,'A',1,0.961078,522,800682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1169}}',162.374,26339701,1072390,NULL,'2011-08-12 01:03:16',1313110996,NULL),(1822072950,424118,1,120024,0,1,1,'A',1,0.958473,625,820596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1192}}',162.501,52374392,1180090,NULL,'2012-07-24 01:13:16',1343092396,NULL),(1821749395,424118,1,62485,0,1,1,'S',1,0.975881,539,888667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 513}, \"maximum_statistics\": {\"great\": 539}}',162.554,49759306,608160,NULL,'2012-06-27 18:50:02',1340823002,NULL),(1817095999,424118,1,72645,0,1,1,'A',1,0.985986,676,892455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 972}, \"maximum_statistics\": {\"great\": 999}}',162.701,14857633,1140870,NULL,'2011-01-24 23:12:45',1295910765,NULL),(1826835290,424118,1,216056,0,1,1,'A',1,0.92,303,699571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 508}, \"maximum_statistics\": {\"great\": 600}}',162.713,88305471,521418,NULL,'2013-07-30 03:25:45',1375154745,NULL),(1817054137,424118,1,50694,0,1,1,'A',1,0.966229,813,837788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 997}, \"maximum_statistics\": {\"great\": 1066}}',162.814,14115595,1123490,NULL,'2011-01-07 21:47:38',1294436858,NULL),(1826706512,424118,1,235066,0,1,1,'A',1,0.9375,378,733128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 33, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1456}}',162.978,87743886,1300396,NULL,'2013-07-24 21:49:01',1374702541,NULL),(1823620521,424118,1,167093,0,1,1,'A',1,0.976424,842,877284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 971}, \"maximum_statistics\": {\"great\": 1018}}',163.018,64321345,1149260,NULL,'2012-11-23 04:56:34',1353646594,NULL),(1822550920,424118,1,49881,0,1,1,'S',1,0.982143,616,907153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 594}, \"maximum_statistics\": {\"great\": 616}}',163.078,55880615,718790,NULL,'2012-08-23 02:55:57',1345690557,NULL),(1823903666,424118,1,167007,0,1,1,'A',1,0.925698,1218,757181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1218}}',163.167,66763191,1314540,NULL,'2012-12-21 03:28:17',1356060497,NULL),(1831487159,424118,1,285042,0,1,1,'A',1,0.931746,407,735326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 820, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 945}}',163.187,109259468,905896,NULL,'2014-07-10 20:07:09',1405022829,NULL),(1823764530,424118,1,118502,0,1,1,'A',1,0.948571,525,801684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 471}, \"maximum_statistics\": {\"great\": 525}}',163.208,66118254,541480,NULL,'2012-12-14 08:39:59',1355474399,NULL),(1817533090,424118,1,86446,1,1,1,'A',1,0.948518,984,762039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 4, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1282}}',163.609,17773378,1371832,NULL,'2011-03-25 01:39:09',1301017149,NULL),(1818202049,424118,1,99119,0,1,1,'A',1,0.948164,837,806391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 831}, \"maximum_statistics\": {\"great\": 926}}',163.65,22090871,947210,NULL,'2011-06-09 22:59:54',1307660394,NULL),(1821467412,424118,1,107013,0,1,1,'A',1,0.916667,624,741017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 520}, \"maximum_statistics\": {\"great\": 624}}',163.727,48204303,677140,NULL,'2012-06-11 02:30:53',1339381853,NULL),(1825157667,424118,1,179102,0,1,1,'A',1,0.913475,402,693625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 588}, \"maximum_statistics\": {\"great\": 705}}',163.985,75905753,622628,NULL,'2013-03-28 23:48:17',1364514497,NULL),(1819342996,424118,1,116506,0,1,1,'A',1,0.963168,398,797629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 504}, \"maximum_statistics\": {\"great\": 543}}',164.103,30375814,526250,NULL,'2011-10-12 02:10:37',1318385437,NULL),(1824222474,424118,1,38237,0,1,1,'S',1,0.972277,505,839900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 477}, \"maximum_statistics\": {\"great\": 505}}',164.137,69387659,586270,NULL,'2013-01-19 01:20:36',1358558436,NULL),(1816919789,424118,1,78708,0,1,1,'A',1,0.961486,737,851792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 685}, \"maximum_statistics\": {\"great\": 740}}',164.265,12599587,825558,NULL,'2010-12-01 21:23:45',1291238625,NULL),(1819916721,424118,1,121642,0,1,1,'A',1,0.938822,779,778292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 959}, \"maximum_statistics\": {\"great\": 1087}}',164.308,35402533,1084796,NULL,'2011-12-28 22:30:13',1325111413,NULL),(1823187423,424118,1,70678,0,1,1,'S',1,0.99359,468,936216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 462}, \"maximum_statistics\": {\"great\": 468}}',164.326,61410450,541190,NULL,'2012-10-20 03:03:08',1350702188,NULL),(1819587896,424118,1,101781,0,1,1,'S',1,0.962199,582,840243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 538}, \"maximum_statistics\": {\"great\": 582}}',164.516,33164990,620720,NULL,'2011-11-24 04:04:34',1322107474,NULL),(1821109671,424118,1,142937,0,1,1,'A',1,0.943904,720,756454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1337}}',164.802,44632175,1271540,NULL,'2012-04-29 03:41:11',1335670871,NULL),(1824194191,424118,1,127850,0,1,1,'A',1,0.954248,715,810018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 704}, \"maximum_statistics\": {\"great\": 765}}',164.822,68742475,819200,NULL,'2013-01-11 22:55:16',1357944916,NULL),(1818787323,424118,1,96268,0,1,1,'S',1,0.954878,410,803014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 373}, \"maximum_statistics\": {\"great\": 410}}',164.877,26489145,425560,NULL,'2011-08-13 20:40:18',1313268018,NULL),(1822675995,424118,1,143453,0,1,1,'A',1,0.983495,511,875010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 499}, \"maximum_statistics\": {\"great\": 515}}',164.925,56925872,569350,NULL,'2012-09-01 19:14:47',1346526887,NULL),(1847523719,424118,1,179927,0,1,1,'A',1,0.947706,444,790897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',164.993,135888805,526396,NULL,'2018-02-14 04:29:29',1518582569,NULL),(1821919942,424118,1,75251,0,1,1,'A',1,0.936186,342,721121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 592}, \"maximum_statistics\": {\"great\": 666}}',165.304,51255952,609550,NULL,'2012-07-12 19:23:54',1342121034,NULL),(1821777343,424118,1,146490,0,1,1,'S',1,0.976992,891,890897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 850}, \"maximum_statistics\": {\"great\": 891}}',165.386,50475420,1036100,NULL,'2012-07-05 00:05:12',1341446712,NULL),(1818054382,424118,1,97730,0,1,1,'S',1,0.96714,563,842717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 526}, \"maximum_statistics\": {\"great\": 563}}',165.878,20860442,618570,NULL,'2011-05-19 22:39:13',1305844753,NULL),(1823867962,424118,1,152086,0,1,1,'S',1,0.979424,486,895918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 466}, \"maximum_statistics\": {\"great\": 486}}',165.893,66116595,522810,NULL,'2012-12-14 08:13:55',1355472835,NULL),(1824875725,424118,1,80455,0,1,1,'A',1,0.93035,763,760652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 15, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1285}}',166.104,73884679,1422810,NULL,'2013-03-07 03:46:11',1362627971,NULL),(1827099262,424118,1,182511,0,1,1,'A',1,0.980874,266,842295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 531}, \"maximum_statistics\": {\"great\": 549}}',166.324,90223124,500284,NULL,'2013-08-16 22:29:12',1376692152,NULL),(1823786989,424118,1,105727,0,1,1,'A',1,0.92377,344,709086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 526}, \"maximum_statistics\": {\"great\": 610}}',166.528,66035362,567964,NULL,'2012-12-13 07:28:41',1355383721,NULL),(1823019775,424118,1,152659,0,1,1,'A',1,0.934555,308,688621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 841}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',166.538,59909926,829336,NULL,'2012-10-03 03:31:48',1349235108,NULL),(1824086664,424118,1,138826,0,1,1,'S',1,0.974465,607,865315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 576}, \"maximum_statistics\": {\"great\": 607}}',166.67,68175071,659400,NULL,'2013-01-05 02:47:07',1357354027,NULL),(1823843349,424118,1,168457,0,1,1,'S',1,0.968992,516,862274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 484}, \"maximum_statistics\": {\"great\": 516}}',166.746,66115408,558850,NULL,'2012-12-14 07:52:34',1355471554,NULL),(1818802127,424118,1,108125,0,1,1,'S',1,0.980374,535,896881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 514}, \"maximum_statistics\": {\"great\": 535}}',166.99,26934404,610570,NULL,'2011-08-20 03:17:17',1313810237,NULL),(1821552006,424118,1,115093,0,1,1,'S',1,0.977381,420,888001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 401}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',166.99,47985799,491110,NULL,'2012-06-09 00:07:19',1339200439,NULL),(1823748568,424118,1,190833,0,1,1,'A',1,0.919982,438,690267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 15, \"great\": 965}, \"maximum_statistics\": {\"great\": 1131}}',167.034,64668578,1050846,NULL,'2012-11-27 04:03:27',1353989007,NULL),(1819513401,424118,1,102924,0,1,1,'S',1,0.971483,526,875837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 496}, \"maximum_statistics\": {\"great\": 526}}',167.054,31805872,587660,NULL,'2011-11-03 02:20:03',1320286803,NULL),(1821962811,424118,1,165793,0,1,1,'A',1,0.940876,450,757838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 10, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1370}}',167.127,51684617,1306546,NULL,'2012-07-17 03:55:56',1342497356,NULL),(1817068151,424118,1,81677,0,1,1,'A',1,0.964563,441,821250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 964}, \"maximum_statistics\": {\"great\": 1030}}',167.148,13996542,999742,NULL,'2011-01-04 21:00:48',1294174848,NULL),(1824258373,424118,1,134337,0,1,1,'A',1,0.912139,627,687491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 726}, \"maximum_statistics\": {\"great\": 865}}',167.212,68957980,784516,NULL,'2013-01-14 01:42:42',1358127762,NULL),(1821744116,424118,1,81256,0,1,1,'A',1,0.94166,597,740633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1337}}',167.278,49952146,1329560,NULL,'2012-06-29 18:50:54',1340995854,NULL),(1817045148,424118,1,81284,0,1,1,'A',1,0.943538,384,742116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 717}, \"maximum_statistics\": {\"great\": 797}}',167.334,14244486,631690,NULL,'2011-01-10 20:16:15',1294690575,NULL),(1823850663,424118,1,113879,0,1,1,'S',1,0.987302,630,917454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 614}, \"maximum_statistics\": {\"great\": 630}}',167.488,66115636,724844,NULL,'2012-12-14 07:57:12',1355471832,NULL),(1824142297,424118,1,66719,0,1,1,'S',1,0.97624,484,889662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 461}, \"maximum_statistics\": {\"great\": 484}}',167.544,69386834,539000,NULL,'2013-01-19 01:04:19',1358557459,NULL),(1821957963,424118,1,150344,0,1,1,'S',1,0.990253,513,928687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 503}, \"maximum_statistics\": {\"great\": 513}}',167.55,51582563,563660,NULL,'2012-07-16 02:45:06',1342406706,NULL),(1823834977,424118,1,60646,0,1,1,'A',1,0.955224,867,832437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 794}, \"maximum_statistics\": {\"great\": 871}}',167.593,65688571,975540,NULL,'2012-12-09 05:02:09',1355029329,NULL),(1821858130,424118,1,69666,0,1,1,'S',1,0.966994,712,830018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 665}, \"maximum_statistics\": {\"great\": 712}}',167.783,51256385,755930,NULL,'2012-07-12 19:33:44',1342121624,NULL),(1818361583,424118,1,81297,0,1,1,'S',1,0.965481,478,804021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 445}, \"maximum_statistics\": {\"great\": 478}}',167.797,23100111,521310,NULL,'2011-06-25 18:28:37',1309026517,NULL),(1818375001,424118,1,90178,0,1,1,'S',1,0.977891,588,897472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 562}, \"maximum_statistics\": {\"great\": 588}}',167.887,23170374,643798,NULL,'2011-06-26 19:44:05',1309117445,NULL),(1824476570,424118,1,203508,0,1,1,'A',1,0.975678,916,878254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1069}}',167.888,70952348,1270082,NULL,'2013-02-04 05:00:32',1359954032,NULL),(1822716990,424118,1,130875,0,1,1,'S',1,0.983992,531,894198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 514}, \"maximum_statistics\": {\"great\": 531}}',167.949,56923910,575370,NULL,'2012-09-01 18:42:28',1346524948,NULL),(1821888542,424118,1,91698,0,1,1,'B',1,0.899803,443,638245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 11, \"great\": 821}, \"maximum_statistics\": {\"great\": 1013}}',168.104,50971464,921020,NULL,'2012-07-09 19:47:30',1341863250,NULL),(1821375192,424118,1,99350,0,1,1,'A',1,0.95,296,766197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 635}, \"maximum_statistics\": {\"great\": 690}}',168.227,46604293,574250,NULL,'2012-05-24 03:56:50',1337831810,NULL),(1822779351,424118,1,67202,0,1,1,'A',1,0.929045,754,763026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 647}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',168.424,58567766,854340,NULL,'2012-09-19 05:03:26',1348031006,NULL),(1821065968,424118,1,150709,0,1,1,'S',1,0.970192,520,851370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 489}, \"maximum_statistics\": {\"great\": 520}}',168.473,44167610,558010,NULL,'2012-04-22 23:57:43',1335139063,NULL),(1819902212,424118,1,98853,0,1,1,'A',1,0.914824,410,660655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 648}, \"maximum_statistics\": {\"great\": 769}}',168.709,34446863,631016,NULL,'2011-12-14 20:00:11',1323892811,NULL),(1820988786,424118,1,128937,0,1,1,'A',1,0.942332,266,736209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 715}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',168.778,43602849,723566,NULL,'2012-04-15 23:41:46',1334533306,NULL),(1820057058,424118,1,96139,0,1,1,'S',1,0.972951,610,881599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 577}, \"maximum_statistics\": {\"great\": 610}}',168.82,37056025,701950,NULL,'2012-01-21 00:16:50',1327105010,NULL),(1825159005,424118,1,69725,0,1,1,'A',1,0.925205,344,698032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 863}, \"maximum_statistics\": {\"great\": 976}}',168.909,75905074,786638,NULL,'2013-03-28 23:32:43',1364513563,NULL),(1822509549,424118,1,46519,0,1,1,'S',1,0.965,500,844341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 465}, \"maximum_statistics\": {\"great\": 500}}',168.925,55880068,543500,NULL,'2012-08-23 02:48:12',1345690092,NULL),(1821706673,424118,1,161805,0,1,1,'S',1,0.98232,707,904585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 682}, \"maximum_statistics\": {\"great\": 707}}',169.075,49594993,792940,NULL,'2012-06-25 21:08:18',1340658498,NULL),(1817789486,424118,1,31390,0,1,1,'S',1,0.969977,866,864809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 814}, \"maximum_statistics\": {\"great\": 866}}',169.144,19561584,917060,NULL,'2011-04-26 22:16:40',1303856200,NULL),(1816957170,424118,1,76897,0,1,1,'S',1,0.966627,839,825478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 783}, \"maximum_statistics\": {\"great\": 839}}',169.193,12928815,946270,NULL,'2010-12-10 01:35:27',1291944927,NULL),(1819464255,424118,1,112799,0,1,1,'A',1,0.939768,426,744127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 616}, \"maximum_statistics\": {\"great\": 689}}',169.213,31743315,642212,NULL,'2011-11-02 02:12:14',1320199934,NULL),(1824394136,424118,1,206233,0,1,1,'A',1,0.94402,484,780568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1179}}',169.226,70244576,1189618,NULL,'2013-01-27 22:31:16',1359325876,NULL),(1826002940,424118,1,82305,0,1,1,'A',1,0.946269,970,775736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1340}}',169.499,82419940,1401582,NULL,'2013-06-05 03:03:33',1370401413,NULL),(1821359577,424118,1,148093,0,1,1,'A',1,0.931002,412,718471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 460}, \"maximum_statistics\": {\"great\": 529}}',169.523,46857404,462378,NULL,'2012-05-26 18:15:46',1338056146,NULL),(1823627339,424118,1,189289,0,1,1,'S',1,0.988139,548,914594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 535}, \"maximum_statistics\": {\"great\": 548}}',169.796,64324117,588790,NULL,'2012-11-23 05:53:11',1353649991,NULL),(1820941444,424118,1,137559,0,1,1,'S',1,0.971154,1248,873766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1248}}',169.965,44386033,1489340,NULL,'2012-04-26 05:57:17',1335419837,NULL),(1826316599,424118,1,257908,0,1,1,'S',1,0.996546,579,942777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 575}, \"maximum_statistics\": {\"great\": 579}}',170.03,83928947,692410,NULL,'2013-06-20 04:58:52',1371704332,NULL),(1819913028,424118,1,130301,0,1,1,'S',1,0.958716,763,848859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 700}, \"maximum_statistics\": {\"great\": 763}}',170.049,34516615,812020,NULL,'2011-12-16 03:37:07',1324006627,NULL),(1817393957,424118,1,81683,0,1,1,'A',1,0.945399,664,762817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 888}, \"maximum_statistics\": {\"great\": 989}}',170.089,16342787,918380,NULL,'2011-02-24 23:13:47',1298589227,NULL),(1821469597,424118,1,149087,1,1,1,'A',1,0.945421,1007,793309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 970}, \"maximum_statistics\": {\"great\": 1081}}',170.106,48276690,1233030,NULL,'2012-06-11 22:07:54',1339452474,NULL),(1826913657,424118,1,185475,0,1,1,'A',1,0.951053,454,810689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 734}, \"maximum_statistics\": {\"great\": 807}}',170.112,88305676,800300,NULL,'2013-07-30 03:28:43',1375154923,NULL),(1821709928,424118,1,78390,0,1,1,'A',1,0.919444,451,701761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 774}, \"maximum_statistics\": {\"great\": 900}}',170.178,49964164,834616,NULL,'2012-06-30 00:04:11',1341014651,NULL),(1823282777,424118,1,79027,0,1,1,'A',1,0.937251,502,780724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 439}, \"maximum_statistics\": {\"great\": 502}}',170.236,62577885,579900,NULL,'2012-11-02 03:20:55',1351826455,NULL),(1821556586,424118,1,115427,0,1,1,'A',1,0.917522,1002,736002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 2, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1461}}',170.289,48276862,1533070,NULL,'2012-06-11 22:13:43',1339452823,NULL),(1816850618,424118,1,77456,0,1,1,'A',1,0.945841,773,794009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1154}}',170.316,13240233,1111354,NULL,'2010-12-17 20:51:31',1292619091,NULL),(1826079760,424118,1,235096,0,1,1,'A',1,0.912987,335,677242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',170.44,82860172,345410,NULL,'2013-06-09 07:31:10',1370763070,NULL),(1831449900,424118,1,276709,0,1,1,'A',1,0.950413,529,789012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 554}, \"maximum_statistics\": {\"great\": 605}}',170.441,109379396,582150,NULL,'2014-07-16 03:06:18',1405479978,NULL),(1817986433,424118,1,75873,0,1,1,'A',1,0.944194,1111,766466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 987}, \"maximum_statistics\": {\"great\": 1111}}',170.763,20598166,1347662,NULL,'2011-05-14 20:13:06',1305403986,NULL),(1817881375,424118,1,55966,0,1,1,'S',1,0.966618,689,859201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 643}, \"maximum_statistics\": {\"great\": 689}}',170.997,20020697,768390,NULL,'2011-05-05 00:52:06',1304556726,NULL),(1821779601,424118,1,74676,0,1,1,'A',1,0.95438,350,800186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 500}, \"maximum_statistics\": {\"great\": 548}}',171.097,49951425,548820,NULL,'2012-06-29 18:35:23',1340994923,NULL),(1823842209,424118,1,112696,0,1,1,'A',1,0.941199,1009,787761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 4, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1284}}',171.148,66035603,1338516,NULL,'2012-12-13 07:33:19',1355383999,NULL),(1824010574,424118,1,195612,0,1,1,'A',1,0.948433,372,785264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 692}, \"maximum_statistics\": {\"great\": 766}}',171.2,67527224,750394,NULL,'2012-12-29 03:31:43',1356751903,NULL),(1816895541,424118,1,76149,0,1,1,'A',1,0.974522,467,871301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 471}}',171.212,13064127,538740,NULL,'2010-12-13 00:18:17',1292199497,NULL),(1822626799,424118,1,149325,0,1,1,'A',1,0.936855,615,754048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 4, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1259}}',171.253,56924457,1200842,NULL,'2012-09-01 18:51:12',1346525472,NULL),(1818051087,424118,1,83624,0,1,1,'S',1,0.986607,896,904227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 872}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',171.665,20862626,1034596,NULL,'2011-05-20 00:37:23',1305851843,NULL),(1817078837,424118,1,79444,0,1,1,'S',1,0.980684,906,902870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 871}, \"maximum_statistics\": {\"great\": 906}}',171.694,13835620,994020,NULL,'2011-01-01 00:29:22',1293841762,NULL),(1835471663,424118,1,240260,0,1,1,'A',1,0.948825,316,757010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',171.749,116931543,513006,NULL,'2015-06-08 20:14:30',1433794470,NULL),(1823294249,424118,1,80425,0,1,1,'A',1,0.939216,544,777495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 688}, \"maximum_statistics\": {\"great\": 765}}',171.788,62578132,828186,NULL,'2012-11-02 03:28:34',1351826914,NULL),(1821860226,424118,1,61369,0,1,1,'A',1,0.935705,441,730464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 715}, \"maximum_statistics\": {\"great\": 801}}',171.821,50994488,681720,NULL,'2012-07-10 04:45:29',1341895529,NULL),(1821799274,424118,1,139236,0,1,1,'A',1,0.931431,401,718121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 875}, \"maximum_statistics\": {\"great\": 999}}',171.864,50480815,810700,NULL,'2012-07-05 02:09:15',1341454155,NULL),(1817159819,424118,1,70624,0,1,1,'S',1,0.981548,1111,906964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1111}}',172.066,14716042,1320380,NULL,'2011-01-22 01:09:27',1295658567,NULL),(1821760991,424118,1,90914,0,1,1,'A',1,0.93465,913,766670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 862}, \"maximum_statistics\": {\"great\": 987}}',172.083,50182193,1055864,NULL,'2012-07-01 23:55:49',1341186949,NULL),(1821957309,424118,1,69033,0,1,1,'A',1,0.948899,467,745086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 576}, \"maximum_statistics\": {\"great\": 636}}',172.261,51086663,623362,NULL,'2012-07-11 03:17:04',1341976624,NULL),(1821540602,424118,1,114010,0,1,1,'S',1,0.970721,666,877186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 627}, \"maximum_statistics\": {\"great\": 666}}',172.355,48204574,683710,NULL,'2012-06-11 02:38:42',1339382322,NULL),(1816864395,424118,1,69385,0,1,1,'S',1,0.977312,573,875340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 547}, \"maximum_statistics\": {\"great\": 573}}',172.429,13457149,674690,NULL,'2010-12-22 22:27:18',1293056838,NULL),(1826241023,424118,1,165342,0,1,1,'A',1,0.90368,204,604493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 774}, \"maximum_statistics\": {\"great\": 924}}',172.561,83914945,581104,NULL,'2013-06-19 23:56:47',1371686207,NULL),(1821778807,424118,1,146515,0,1,1,'S',1,0.963235,544,855699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 504}, \"maximum_statistics\": {\"great\": 544}}',173.324,50381927,617580,NULL,'2012-07-04 02:02:42',1341367362,NULL),(1825214702,424118,1,193534,0,1,1,'S',1,0.982883,555,909385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 536}, \"maximum_statistics\": {\"great\": 555}}',173.491,77141545,636020,NULL,'2013-04-11 03:19:41',1365650381,NULL),(1831506762,424118,1,409134,0,1,1,'S',1,0.951839,571,797319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 516}, \"maximum_statistics\": {\"great\": 571}}',173.552,109258927,597440,NULL,'2014-07-10 19:15:31',1405019731,NULL),(1820037631,424118,1,126709,0,1,1,'S',1,0.965845,893,845785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 832}, \"maximum_statistics\": {\"great\": 893}}',173.685,35402319,1017440,NULL,'2011-12-28 22:22:47',1325110967,NULL),(1817567163,424118,1,54730,0,1,1,'A',1,0.953908,300,788074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 499}}',173.706,17726655,434180,NULL,'2011-03-24 03:26:00',1300937160,NULL),(1826256865,424118,1,244539,0,1,1,'S',1,0.978142,549,891530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 525}, \"maximum_statistics\": {\"great\": 549}}',173.899,83928040,595130,NULL,'2013-06-20 04:43:53',1371703433,NULL),(1821011058,424118,1,123130,0,1,1,'A',1,0.949456,643,820241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 578}, \"maximum_statistics\": {\"great\": 643}}',173.9,44385344,716000,NULL,'2012-04-26 05:36:41',1335418601,NULL),(1818183631,424118,1,98596,0,1,1,'A',1,0.96572,678,837462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 953}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',173.919,22095737,1112224,NULL,'2011-06-10 03:06:30',1307675190,NULL),(1821959605,424118,1,156878,0,1,1,'A',1,0.971311,401,819927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 583}, \"maximum_statistics\": {\"great\": 610}}',174.132,51761646,558832,NULL,'2012-07-17 19:46:21',1342554381,NULL),(1817093780,424118,1,82117,0,1,1,'A',1,0.951437,904,802571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1287}}',174.137,14213129,1368900,NULL,'2011-01-10 03:14:16',1294629256,NULL),(1824857955,424118,1,150066,0,1,1,'A',1,0.914051,669,732885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 554}, \"maximum_statistics\": {\"great\": 669}}',174.242,73650694,708970,NULL,'2013-03-03 22:22:47',1362349367,NULL),(1823785205,424118,1,179713,0,1,1,'A',1,0.961481,306,791717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 627}, \"maximum_statistics\": {\"great\": 675}}',174.431,66033264,626528,NULL,'2012-12-13 06:44:43',1355381083,NULL),(1817776201,424118,1,86977,0,1,1,'A',1,0.941413,612,778805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 552}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 4}}',174.521,19286403,750682,NULL,'2011-04-22 02:51:02',1303440662,NULL),(1820782551,424118,1,120856,0,1,1,'A',1,0.94714,455,784459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1154}}',174.524,41830677,1093180,NULL,'2012-03-25 03:05:56',1332644756,NULL),(1817391252,424118,1,77710,0,1,1,'A',1,0.962275,792,821838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 826}, \"maximum_statistics\": {\"great\": 888}}',174.582,16740987,913510,NULL,'2011-03-05 02:03:08',1299290588,NULL),(1826845831,424118,1,217519,0,1,1,'S',1,0.97796,794,857156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 759}, \"maximum_statistics\": {\"great\": 794}}',174.733,88853748,871820,NULL,'2013-08-04 05:44:28',1375595068,NULL),(1823841050,424118,1,73649,0,1,1,'S',1,0.965465,999,825789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 930}, \"maximum_statistics\": {\"great\": 999}}',174.954,66097596,1165660,NULL,'2012-12-14 00:54:23',1355446463,NULL),(1817908753,424118,1,89523,0,1,1,'A',1,0.970019,340,835657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 488}, \"maximum_statistics\": {\"great\": 517}}',175.008,20221275,495824,NULL,'2011-05-08 04:37:02',1304829422,NULL),(1824022562,424118,1,55057,0,1,1,'A',1,0.960103,526,775111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 719}, \"maximum_statistics\": {\"great\": 777}}',175.163,68264511,728710,NULL,'2013-01-06 00:10:27',1357431027,NULL),(1821654555,424118,1,146060,0,1,1,'A',1,0.943119,972,791093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 4, \"great\": 970}, \"maximum_statistics\": {\"great\": 1090}}',175.461,48855410,1138804,NULL,'2012-06-18 02:29:39',1339986579,NULL),(1818711781,424118,1,106792,0,1,1,'A',1,0.946532,1303,796125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 1, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1384}}',175.801,25756658,1486932,NULL,'2011-08-03 20:37:35',1312403855,NULL),(1817902097,424118,1,81802,0,1,1,'A',1,0.927419,664,748707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 804}, \"maximum_statistics\": {\"great\": 930}}',175.966,20475112,899646,NULL,'2011-05-13 03:29:33',1305257373,NULL),(1821949077,424118,1,86627,0,1,1,'A',1,0.95443,457,812599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 720}, \"maximum_statistics\": {\"great\": 790}}',175.97,51371726,848510,NULL,'2012-07-14 02:06:13',1342231573,NULL),(1821742505,424118,1,53318,0,1,1,'S',1,0.993217,516,938916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 509}, \"maximum_statistics\": {\"great\": 516}}',176.014,49951695,607790,NULL,'2012-06-29 18:41:07',1340995267,NULL),(1820965086,424118,1,142855,0,1,1,'A',1,0.953704,456,797329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 589}, \"maximum_statistics\": {\"great\": 648}}',176.141,44321022,671896,NULL,'2012-04-25 07:00:05',1335337205,NULL),(1821879548,424118,1,81345,0,1,1,'A',1,0.908105,550,690557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 8, \"great\": 723}, \"maximum_statistics\": {\"great\": 876}}',176.17,51086403,815780,NULL,'2012-07-11 03:12:42',1341976362,NULL),(1828189588,424118,1,112916,0,1,1,'A',1,0.961011,530,801103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1167}}',176.302,96960754,1102830,NULL,'2013-10-26 03:09:18',1382756958,NULL),(1821521605,424118,1,132499,0,1,1,'S',1,0.969765,1108,863849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1108}}',176.484,48276978,1270840,NULL,'2012-06-11 22:18:16',1339453096,NULL),(1824907184,424118,1,193799,0,1,1,'S',1,0.983779,524,905061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 507}, \"maximum_statistics\": {\"great\": 524}}',176.646,73650525,590130,NULL,'2013-03-03 22:17:59',1362349079,NULL),(1821001420,424118,1,145324,0,1,1,'A',1,0.951405,645,797873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 774}, \"maximum_statistics\": {\"great\": 854, \"legacy_combo_increase\": 1}}',176.751,43602698,903050,NULL,'2012-04-15 23:37:21',1334533041,NULL),(1823904417,424118,1,167016,0,1,1,'A',1,0.912966,422,690759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 6, \"great\": 936}, \"maximum_statistics\": {\"great\": 1126}}',177.024,66763421,1050590,NULL,'2012-12-21 03:34:20',1356060860,NULL),(1821836760,424118,1,28306,0,1,1,'S',1,0.951754,570,790086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 515}, \"maximum_statistics\": {\"great\": 570}}',177.241,50993892,653540,NULL,'2012-07-10 04:36:49',1341895009,NULL),(1821685626,424118,1,103108,0,1,1,'A',1,0.934407,658,765907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 766}, \"maximum_statistics\": {\"great\": 869}}',177.279,49678538,857232,NULL,'2012-06-26 21:01:34',1340744494,NULL),(1821650720,424118,1,145729,0,1,1,'A',1,0.964431,490,850972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 458}, \"maximum_statistics\": {\"great\": 492}}',177.394,49122526,549760,NULL,'2012-06-20 23:52:45',1340236365,NULL),(1821317780,424118,1,148298,0,1,1,'S',1,0.973888,517,878164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 490}, \"maximum_statistics\": {\"great\": 517}}',177.424,46392220,583910,NULL,'2012-05-21 02:13:40',1337566420,NULL),(1817556425,424118,1,58753,0,1,1,'S',1,0.982983,999,899888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 965}, \"maximum_statistics\": {\"great\": 999}}',177.869,17726602,1190340,NULL,'2011-03-24 03:23:39',1300937019,NULL),(1821980760,424118,1,110734,0,1,1,'A',1,0.931951,526,741801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 11, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1374}}',177.912,52621321,1358686,NULL,'2012-07-26 01:09:12',1343264952,NULL),(1824812622,424118,1,73885,0,1,1,'A',1,0.967442,587,848169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1075}}',178.553,74270894,1212378,NULL,'2013-03-11 03:11:12',1362971472,NULL),(1818307414,424118,1,84080,0,1,1,'S',1,0.967009,682,858270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 637}, \"maximum_statistics\": {\"great\": 682}}',178.597,22734694,750560,NULL,'2011-06-19 21:11:59',1308517919,NULL),(1824832578,424118,1,102168,0,1,1,'S',1,0.953774,530,811727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 481}, \"maximum_statistics\": {\"great\": 530}}',178.677,73884429,543680,NULL,'2013-03-07 03:39:43',1362627583,NULL),(1821926903,424118,1,75837,0,1,1,'A',1,0.955706,637,795202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 608}, \"maximum_statistics\": {\"great\": 666}}',178.842,51257064,687264,NULL,'2012-07-12 19:49:45',1342122585,NULL),(1818227357,424118,1,80018,0,1,1,'S',1,0.984375,1184,913085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1184}}',178.902,22161534,1358560,NULL,'2011-06-11 02:20:02',1307758802,NULL),(1821741431,424118,1,61919,0,1,1,'S',1,0.9721,681,863822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 643}, \"maximum_statistics\": {\"great\": 681}}',178.944,49757716,732740,NULL,'2012-06-27 18:13:59',1340820839,NULL),(1821760774,424118,1,132983,0,1,1,'A',1,0.971357,404,845771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 766}, \"maximum_statistics\": {\"great\": 803}}',178.992,50381239,840430,NULL,'2012-07-04 01:48:19',1341366499,NULL),(1818680151,424118,1,99991,0,1,1,'A',1,0.985485,857,902253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 971}, \"maximum_statistics\": {\"great\": 999}}',179.237,25682269,1055700,NULL,'2011-08-02 17:20:11',1312305611,NULL),(1823973651,424118,1,170862,0,1,1,'A',1,0.913306,576,714492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 619}, \"maximum_statistics\": {\"great\": 744}}',179.471,67425345,694120,NULL,'2012-12-28 01:47:43',1356659263,NULL),(1821802036,424118,1,161577,0,1,1,'A',1,0.940346,614,766195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1559}}',179.556,50382218,1498748,NULL,'2012-07-04 02:08:44',1341367724,NULL),(1824817948,424118,1,100017,0,1,1,'S',1,0.954911,1242,835861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1242}}',179.643,73884796,1444840,NULL,'2013-03-07 03:49:36',1362628176,NULL),(1818378455,424118,1,95421,0,1,1,'S',1,0.979125,503,855783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 482}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',179.701,24277222,552680,NULL,'2011-07-12 23:45:32',1310514332,NULL),(1824159592,424118,1,107299,0,1,1,'A',1,0.965423,945,845052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1099}}',179.732,68958111,1169098,NULL,'2013-01-14 01:46:31',1358127991,NULL),(1824003288,424118,1,173361,0,1,1,'S',1,0.969945,732,872395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 688}, \"maximum_statistics\": {\"great\": 732}}',179.93,66762865,803570,NULL,'2012-12-21 03:21:01',1356060061,NULL),(1824125566,424118,1,88705,0,1,1,'S',1,0.966793,527,863484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 492}, \"maximum_statistics\": {\"great\": 527}}',179.941,68008271,627370,NULL,'2013-01-03 03:40:04',1357184404,NULL),(1818664554,424118,1,95648,0,1,1,'A',1,0.966522,1085,846405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1150}}',179.951,25912326,1393440,NULL,'2011-08-06 03:38:12',1312601892,NULL),(1823842891,424118,1,73861,0,1,1,'A',1,0.957417,681,765706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1773}}',180.215,66032073,1544658,NULL,'2012-12-13 06:20:53',1355379653,NULL),(1821820578,424118,1,135856,0,1,1,'S',1,0.979,500,886694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 479}, \"maximum_statistics\": {\"great\": 500}}',180.215,50373852,555060,NULL,'2012-07-03 22:30:20',1341354620,NULL),(1823960225,424118,1,61235,0,1,1,'A',1,0.909903,362,686367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 509}, \"maximum_statistics\": {\"great\": 616}}',180.296,66762292,521288,NULL,'2012-12-21 03:07:18',1356059238,NULL),(1827798696,424118,1,222526,0,1,1,'A',1,0.948994,696,821064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 625}, \"maximum_statistics\": {\"great\": 696}}',180.418,94960630,709140,NULL,'2013-10-05 03:17:09',1380943029,NULL),(1823972960,424118,1,129959,0,1,1,'A',1,0.957209,740,833323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1297}}',181.081,67529725,1376718,NULL,'2012-12-29 04:05:22',1356753922,NULL),(1816936357,424118,1,49531,0,1,1,'S',1,0.970696,546,871603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 514}, \"maximum_statistics\": {\"great\": 546}}',181.204,13416953,610100,NULL,'2010-12-21 23:49:44',1292975384,NULL),(1821919985,424118,1,93219,0,1,1,'S',1,0.986729,1168,907942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1168}}',181.235,50997416,1462480,NULL,'2012-07-10 05:23:21',1341897801,NULL),(1821793299,424118,1,153830,0,1,1,'A',1,0.976281,379,851983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 508}, \"maximum_statistics\": {\"great\": 527}}',181.925,50481464,513596,NULL,'2012-07-05 02:20:55',1341454855,NULL),(1821044057,424118,1,95464,0,1,1,'S',1,0.980769,1300,887905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1300}}',182.445,43610936,1469280,NULL,'2012-04-16 04:06:57',1334549217,NULL),(1820869419,424118,1,76301,0,1,1,'S',1,0.962825,1076,848965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 996}, \"maximum_statistics\": {\"great\": 1076}}',182.494,43417818,1188290,NULL,'2012-04-14 03:24:54',1334373894,NULL),(1823947310,424118,1,95954,0,1,1,'B',1,0.865191,584,561049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 7, \"great\": 733}, \"maximum_statistics\": {\"great\": 994}}',182.63,66853693,761200,NULL,'2012-12-22 01:58:30',1356141510,NULL),(1821959550,424118,1,164506,0,1,1,'S',1,0.984472,483,881716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 468}, \"maximum_statistics\": {\"great\": 483}}',183.144,51271045,525790,NULL,'2012-07-13 02:17:05',1342145825,NULL),(1821948200,424118,1,136686,0,1,1,'S',1,0.983955,1153,902471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1153}}',183.27,51582384,1307660,NULL,'2012-07-16 02:41:43',1342406503,NULL),(1821753351,424118,1,81944,0,1,1,'A',1,0.980226,685,890571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 685}, \"maximum_statistics\": {\"great\": 708}}',183.55,49962966,776770,NULL,'2012-06-29 23:39:38',1341013178,NULL),(1827387983,424118,1,120730,0,1,1,'A',1,0.949009,1003,798830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 953}, \"maximum_statistics\": {\"great\": 1059}}',183.56,91596276,1171714,NULL,'2013-08-30 02:40:24',1377830424,NULL),(1820111034,424118,1,114283,0,1,1,'S',1,0.964106,794,799627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 737}, \"maximum_statistics\": {\"great\": 794}}',183.86,37154876,707624,NULL,'2012-01-22 04:11:07',1327205467,NULL),(1821772530,424118,1,74347,0,1,1,'A',1,0.925313,1353,724412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 8, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1600}}',183.93,49964773,1655510,NULL,'2012-06-30 00:16:24',1341015384,NULL),(1820013231,424118,1,113409,0,1,1,'A',1,0.91897,378,702490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 10, \"great\": 889}, \"maximum_statistics\": {\"great\": 1049}}',184.098,35963158,982390,NULL,'2012-01-06 00:47:21',1325810841,NULL),(1821691468,424118,1,36349,0,1,1,'A',1,0.938939,355,757479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 882}, \"maximum_statistics\": {\"great\": 999}}',184.451,49528252,1139075,NULL,'2012-06-25 04:32:37',1340598757,NULL),(1823849720,424118,1,113597,0,1,1,'A',1,0.965982,774,823632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1411}}',185.15,66032993,1444468,NULL,'2012-12-13 06:39:39',1355380779,NULL),(1822561844,424118,1,70301,0,1,1,'A',1,0.930882,680,772305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 586}, \"maximum_statistics\": {\"great\": 680}}',185.198,56728165,677040,NULL,'2012-08-31 03:07:17',1346382437,NULL),(1825512220,424118,1,164075,0,1,1,'A',1,0.910473,731,709678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 736}, \"maximum_statistics\": {\"great\": 888}}',185.441,78190456,864252,NULL,'2013-04-23 03:03:23',1366686203,NULL),(1826002836,424118,1,82298,0,1,1,'S',1,0.978614,1169,895341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1169}}',185.769,82389867,1326450,NULL,'2013-06-04 15:53:53',1370361233,NULL),(1822163415,424118,1,86293,0,1,1,'A',1,0.931035,522,736021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 450}, \"maximum_statistics\": {\"great\": 522}}',185.807,53209901,492760,NULL,'2012-07-30 21:47:51',1343684871,NULL),(1821768260,424118,1,145772,1,1,1,'A',1,0.974716,350,850735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 754}, \"maximum_statistics\": {\"great\": 791}}',186.243,50468413,822390,NULL,'2012-07-04 20:28:04',1341433684,NULL),(1821677142,424118,1,156754,0,1,1,'S',1,0.968966,580,875960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 544}, \"maximum_statistics\": {\"great\": 580}}',186.254,48854018,612630,NULL,'2012-06-18 01:50:55',1339984255,NULL),(1821039956,424118,1,131948,0,1,1,'A',1,0.958262,895,781737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1162}}',186.323,44166968,1209802,NULL,'2012-04-22 23:38:32',1335137912,NULL),(1818608520,424118,1,29360,0,1,1,'A',1,0.984314,471,896365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 743}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',186.389,25019097,896462,NULL,'2011-07-23 18:39:06',1311446346,NULL),(1822858363,424118,1,107099,0,1,1,'S',1,0.979363,848,893559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 813}, \"maximum_statistics\": {\"great\": 848}}',186.425,58569213,954990,NULL,'2012-09-19 05:31:05',1348032665,NULL),(1818061155,424118,1,87397,0,1,1,'A',1,0.978556,526,872141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1399}}',186.901,20860580,1474652,NULL,'2011-05-19 22:46:16',1305845176,NULL),(1826284923,424118,1,249371,0,1,1,'A',1,0.928571,725,742367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 23, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1463}}',186.961,84138321,1425148,NULL,'2013-06-22 03:43:31',1371872611,NULL),(1821726379,424118,1,136902,0,1,1,'A',1,0.982633,541,902778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 532}, \"maximum_statistics\": {\"great\": 547}}',186.992,50468259,619530,NULL,'2012-07-04 20:23:09',1341433389,NULL),(1824458956,424118,1,151655,0,1,1,'A',1,0.964635,595,841472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1329}}',187.112,71031146,1443484,NULL,'2013-02-04 23:20:35',1360020035,NULL),(1821886220,424118,1,72561,0,1,1,'A',1,0.964501,739,839395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 774}, \"maximum_statistics\": {\"great\": 831}}',187.114,51493369,859930,NULL,'2012-07-15 05:12:18',1342329138,NULL),(1819486600,424118,1,114207,0,1,1,'S',1,0.973148,1080,866286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1080}}',187.792,31743131,1191790,NULL,'2011-11-02 02:03:47',1320199427,NULL),(1818485286,424118,1,60780,0,1,1,'S',1,0.971461,876,879288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 826}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',187.795,23919447,1007560,NULL,'2011-07-07 19:15:19',1310066119,NULL),(1821962921,424118,1,166598,0,1,1,'A',1,0.980929,405,879035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 581}, \"maximum_statistics\": {\"great\": 603}}',187.891,51761562,595680,NULL,'2012-07-17 19:44:28',1342554268,NULL),(1821708680,424118,1,69001,0,1,1,'S',1,0.961336,569,815027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 525}, \"maximum_statistics\": {\"great\": 569}}',188.511,49782565,603220,NULL,'2012-06-28 04:58:27',1340859507,NULL),(1828099751,424118,1,140004,0,1,1,'A',1,0.944503,434,786956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 855}, \"maximum_statistics\": {\"great\": 955}}',188.707,96690394,910980,NULL,'2013-10-23 03:59:42',1382500782,NULL),(1826235808,424118,1,239234,0,1,1,'S',1,0.972153,1203,883139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1203}}',188.907,83828051,1402250,NULL,'2013-06-19 02:19:28',1371608368,NULL),(1823720035,424118,1,74453,0,1,1,'S',1,0.960278,1221,814550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1221}}',189.108,65165714,1355260,NULL,'2012-12-02 21:49:08',1354484948,NULL),(1816476011,424118,1,64577,0,1,1,'A',1,0.940044,505,767971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 6, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',189.159,9970026,1413264,NULL,'2010-09-23 01:08:34',1285204114,NULL),(1823852107,424118,1,177346,0,1,1,'A',1,0.95491,412,797025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 499}}',189.64,66033536,509160,NULL,'2012-12-13 06:49:52',1355381392,NULL),(1817589399,424118,1,87545,0,1,1,'A',1,0.930693,373,710819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 970}, \"maximum_statistics\": {\"great\": 1111}}',189.718,17573716,947886,NULL,'2011-03-20 21:24:42',1300656282,NULL),(1826160125,424118,1,155101,0,1,1,'B',1,0.893991,249,635886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 19, \"great\": 714}, \"maximum_statistics\": {\"great\": 882}}',189.718,82943435,767842,NULL,'2013-06-10 04:20:59',1370838059,NULL),(1822562197,424118,1,70334,0,1,1,'A',1,0.934438,441,738653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 611}, \"maximum_statistics\": {\"great\": 694}}',189.786,55881509,632216,NULL,'2012-08-23 03:07:51',1345691271,NULL),(1821868675,424118,1,146233,0,1,1,'S',1,0.98036,611,879007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 587}, \"maximum_statistics\": {\"great\": 611}}',189.898,51271561,699510,NULL,'2012-07-13 02:26:20',1342146380,NULL),(1824202778,424118,1,151075,0,1,1,'A',1,0.975559,413,852475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 685}, \"maximum_statistics\": {\"great\": 716}}',190.167,68742299,731306,NULL,'2013-01-11 22:49:20',1357944560,NULL),(1821673845,424118,1,156706,0,1,1,'S',1,0.965297,1484,862330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1484}}',190.302,49595776,1686020,NULL,'2012-06-25 21:33:37',1340660017,NULL),(1824069814,424118,1,59746,0,1,1,'S',1,0.975299,668,883708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 635}, \"maximum_statistics\": {\"great\": 668}}',190.543,68171941,699210,NULL,'2013-01-05 01:51:51',1357350711,NULL),(1820948755,424118,1,127110,0,1,1,'S',1,0.98527,611,912042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 593}, \"maximum_statistics\": {\"great\": 611}}',190.926,44167151,673040,NULL,'2012-04-22 23:44:17',1335138257,NULL),(1821866194,424118,1,89770,0,1,1,'S',1,0.974217,543,878931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 515}, \"maximum_statistics\": {\"great\": 543}}',190.961,50971669,649948,NULL,'2012-07-09 19:52:24',1341863544,NULL),(1824522868,424118,1,210463,0,1,1,'A',1,0.983407,725,898010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 882}, \"maximum_statistics\": {\"great\": 904}}',190.967,70951893,1012650,NULL,'2013-02-04 04:54:16',1359953656,NULL),(1821561486,424118,1,126390,0,1,1,'A',1,0.958333,717,823308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 727}, \"maximum_statistics\": {\"great\": 792}}',191.024,47999903,837744,NULL,'2012-06-09 03:49:10',1339213750,NULL),(1821059969,424118,1,142182,0,1,1,'S',1,0.967972,562,868333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 526}, \"maximum_statistics\": {\"great\": 562}}',191.197,44168257,607860,NULL,'2012-04-23 00:17:52',1335140272,NULL),(1821807544,424118,1,76538,0,1,1,'A',1,0.959337,472,798385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 615}, \"maximum_statistics\": {\"great\": 664}}',192.606,50571932,674848,NULL,'2012-07-05 22:51:54',1341528714,NULL),(1823824141,424118,1,158564,0,1,1,'S',1,0.98327,1315,907627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1315}}',192.696,66033926,1572540,NULL,'2012-12-13 06:58:13',1355381893,NULL),(1824354408,424118,1,190048,0,1,1,'A',1,0.985075,354,893859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 586}, \"maximum_statistics\": {\"great\": 603}}',193.418,70244635,614960,NULL,'2013-01-27 22:33:12',1359325992,NULL),(1819079794,424118,1,83813,0,1,1,'S',1,0.976281,527,888771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 502}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',193.447,28339612,591244,NULL,'2011-09-09 15:47:04',1315583224,NULL),(1821736044,424118,1,80827,0,1,1,'A',1,0.956647,371,795598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 638}, \"maximum_statistics\": {\"great\": 692}}',194.528,49952522,758414,NULL,'2012-06-29 18:58:45',1340996325,NULL),(1822727877,424118,1,172872,0,1,1,'S',1,0.974253,971,883525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 921}, \"maximum_statistics\": {\"great\": 971}}',194.841,56925461,1078260,NULL,'2012-09-01 19:07:42',1346526462,NULL),(1824448691,424118,1,200803,0,1,1,'S',1,0.981939,526,908107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 507}, \"maximum_statistics\": {\"great\": 526}}',195.333,70952071,623410,NULL,'2013-02-04 04:56:46',1359953806,NULL),(1823816035,424118,1,147206,0,1,1,'S',1,0.983766,616,901692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 596}, \"maximum_statistics\": {\"great\": 616}}',195.509,66117387,680310,NULL,'2012-12-14 08:26:43',1355473603,NULL),(1817954215,424118,1,87205,0,1,1,'S',1,0.953729,1113,827242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',196.316,20138763,1228870,NULL,'2011-05-07 01:34:25',1304732065,NULL),(1823765436,424118,1,132265,0,1,1,'S',1,0.984291,1114,912936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1114}}',196.685,65689660,1343080,NULL,'2012-12-09 05:15:07',1355030107,NULL),(1823809541,424118,1,108010,0,1,1,'A',1,0.906766,672,659431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 24, \"great\": 1996}, \"maximum_statistics\": {\"great\": 2424}}',196.895,66196470,2079776,NULL,'2012-12-15 02:17:58',1355537878,NULL),(1823854798,424118,1,150676,0,1,1,'A',1,0.969381,860,851668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1535}}',196.978,66114843,1653926,NULL,'2012-12-14 07:44:07',1355471047,NULL),(1816932996,424118,1,74402,0,1,1,'S',1,0.974863,915,884329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 869}, \"maximum_statistics\": {\"great\": 915}}',197.056,13128464,1033718,NULL,'2010-12-14 19:07:25',1292353645,NULL),(1821920047,424118,1,84803,0,1,1,'A',1,0.974771,1012,872670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1308}}',197.165,51086912,1388526,NULL,'2012-07-11 03:20:48',1341976848,NULL),(1821777618,424118,1,152854,0,1,1,'S',1,0.981763,658,897997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 634}, \"maximum_statistics\": {\"great\": 658}}',198.595,50481351,799280,NULL,'2012-07-05 02:18:49',1341454729,NULL),(1821020457,424118,1,146792,0,1,1,'A',1,0.956126,452,799774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1208}}',198.715,44319747,1220308,NULL,'2012-04-25 06:23:29',1335335009,NULL),(1824039818,424118,1,46299,0,1,1,'A',1,0.939511,775,797554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 684}, \"maximum_statistics\": {\"great\": 777}}',198.885,67928365,800700,NULL,'2013-01-02 04:34:34',1357101274,NULL),(1821814510,424118,1,154690,0,1,1,'A',1,0.948195,554,764555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1274}}',198.969,50384434,1197346,NULL,'2012-07-04 02:43:50',1341369830,NULL),(1821808563,424118,1,48999,0,1,1,'S',1,0.986072,718,921358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 698}, \"maximum_statistics\": {\"great\": 718}}',199.038,49782074,749760,NULL,'2012-06-28 04:50:42',1340859042,NULL),(1823787204,424118,1,144172,0,1,1,'A',1,0.946915,578,792474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 991}, \"maximum_statistics\": {\"great\": 1102}}',199.077,66118086,1116660,NULL,'2012-12-14 08:37:29',1355474249,NULL),(1827890529,424118,1,163846,0,1,1,'S',1,0.9825,1000,906281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 965}, \"maximum_statistics\": {\"great\": 1000}}',199.344,95844111,1126120,NULL,'2013-10-13 21:49:52',1381700992,NULL),(1821917662,424118,1,84587,0,1,1,'S',1,0.980535,822,895760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 790}, \"maximum_statistics\": {\"great\": 822}}',199.475,51493751,951470,NULL,'2012-07-15 05:16:51',1342329411,NULL),(1821365194,424118,1,121334,0,1,1,'A',1,0.956822,812,801840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1378}}',199.493,47131281,1437874,NULL,'2012-05-30 03:48:03',1338349683,NULL),(1824053357,424118,1,124599,0,1,1,'B',1,0.896732,543,681037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 5, \"great\": 612}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',199.637,67832992,771710,NULL,'2013-01-01 02:20:40',1357006840,NULL),(1824070524,424118,1,59792,0,1,1,'A',1,0.942943,422,771034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 889}, \"maximum_statistics\": {\"great\": 999}}',200.22,68261920,1017574,NULL,'2013-01-05 23:01:21',1357426881,NULL),(1826307335,424118,1,211827,0,1,1,'S',1,0.966956,575,857586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 537}, \"maximum_statistics\": {\"great\": 575}}',200.668,83925987,639410,NULL,'2013-06-20 04:07:01',1371701221,NULL),(1825694482,424118,1,90616,0,1,1,'A',1,0.940639,623,774612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 776}, \"maximum_statistics\": {\"great\": 876}}',201.288,80609051,920164,NULL,'2013-05-18 03:51:13',1368849073,NULL),(1823962036,424118,1,179233,0,1,1,'A',1,0.930621,398,698632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 35, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1708}}',201.913,67528807,1396282,NULL,'2012-12-29 03:53:21',1356753201,NULL),(1821460122,424118,1,148663,0,1,1,'A',1,0.960902,896,821985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1087}}',202.295,48276477,1181160,NULL,'2012-06-11 22:00:31',1339452031,NULL),(1831509500,424118,1,235556,0,1,1,'A',1,0.926907,476,733051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 16, \"great\": 1225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1416}}',202.793,109379341,1339804,NULL,'2014-07-16 03:02:46',1405479766,NULL),(1825289971,424118,1,169166,0,1,1,'A',1,0.953394,542,782202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1105}}',202.906,76905272,1036746,NULL,'2013-04-07 22:00:35',1365372035,NULL),(1822112120,424118,1,82722,0,1,1,'S',1,0.971895,765,870493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 722}, \"maximum_statistics\": {\"great\": 765}}',203.419,53691457,880004,NULL,'2012-08-03 22:19:15',1344032355,NULL),(1823822251,424118,1,95102,0,1,1,'A',1,0.918197,561,732292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 502}, \"maximum_statistics\": {\"great\": 599}}',203.429,66096261,581170,NULL,'2012-12-14 00:11:31',1355443891,NULL),(1820968398,424118,1,128116,0,1,1,'S',1,0.967771,1117,856465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1117}}',203.457,44069652,1259400,NULL,'2012-04-21 21:36:25',1335044185,NULL),(1818613062,424118,1,99153,0,1,1,'S',1,0.984318,829,894715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 803}, \"maximum_statistics\": {\"great\": 829}}',203.516,25285522,907860,NULL,'2011-07-27 21:08:26',1311800906,NULL),(1824226421,424118,1,63950,0,1,1,'S',1,0.985905,674,913055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 655}, \"maximum_statistics\": {\"great\": 674}}',204.229,69387413,754780,NULL,'2013-01-19 01:15:55',1358558155,NULL),(1828110047,424118,1,119491,0,1,1,'S',1,0.987087,697,917876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 679}, \"maximum_statistics\": {\"great\": 697}}',204.238,96775222,813200,NULL,'2013-10-24 03:25:06',1382585106,NULL),(1821125137,424118,1,93368,0,1,1,'A',1,0.979032,598,881246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 597}, \"maximum_statistics\": {\"great\": 620}}',204.441,44733132,633372,NULL,'2012-04-30 06:30:51',1335767451,NULL),(1821770050,424118,1,101234,0,1,1,'A',1,0.968085,539,824240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1222}}',204.636,49778767,1188504,NULL,'2012-06-28 03:52:26',1340855546,NULL),(1824197904,424118,1,73057,0,1,1,'A',1,0.937437,499,764310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 882}, \"maximum_statistics\": {\"great\": 999}}',205.225,69387573,967570,NULL,'2013-01-19 01:18:47',1358558327,NULL),(1827423620,424118,1,162031,0,1,1,'S',1,0.97,500,876598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 470}, \"maximum_statistics\": {\"great\": 500}}',205.93,91595543,531540,NULL,'2013-08-30 02:25:42',1377829542,NULL),(1825968162,424118,1,234673,0,1,1,'S',1,0.972701,696,879346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 658}, \"maximum_statistics\": {\"great\": 696}}',206.144,82685133,829530,NULL,'2013-06-07 17:54:51',1370627691,NULL),(1821599821,424118,1,136734,0,1,1,'S',1,0.971217,608,868060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 573}, \"maximum_statistics\": {\"great\": 608}}',206.499,49598501,656210,NULL,'2012-06-25 23:27:26',1340666846,NULL),(1823848178,424118,1,38246,0,1,1,'A',1,0.965704,547,823855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 517}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',206.514,65688368,648800,NULL,'2012-12-09 04:59:37',1355029177,NULL),(1818267590,424118,1,91391,0,1,1,'S',1,0.974528,1060,887544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1060}}',207.358,23170470,1157270,NULL,'2011-06-26 19:48:05',1309117685,NULL),(1821774791,424118,1,92189,0,1,1,'A',1,0.948155,1116,811103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1138}}',207.782,50288839,1260190,NULL,'2012-07-03 03:50:18',1341287418,NULL),(1823745282,424118,1,176583,0,1,1,'A',1,0.975482,321,852056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 546}, \"maximum_statistics\": {\"great\": 571}}',208.284,64668459,574278,NULL,'2012-11-27 03:59:30',1353988770,NULL),(1823892386,424118,1,155964,0,1,1,'A',1,0.900148,392,641569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 551}, \"maximum_statistics\": {\"great\": 676}}',208.308,67425160,579450,NULL,'2012-12-28 01:43:23',1356659003,NULL),(1823621649,424118,1,180663,0,1,1,'S',1,0.982902,965,883102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 932}, \"maximum_statistics\": {\"great\": 965}}',208.512,64325029,1106160,NULL,'2012-11-23 06:09:23',1353650963,NULL),(1822178894,424118,1,107909,0,1,1,'S',1,0.981685,546,890226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 526}, \"maximum_statistics\": {\"great\": 546}}',208.947,53691948,605860,NULL,'2012-08-03 22:33:32',1344033212,NULL),(1820970193,424118,1,138646,0,1,1,'S',1,0.961484,1415,837127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1415}}',208.952,44386562,1574500,NULL,'2012-04-26 06:09:07',1335420547,NULL),(1822002305,424118,1,54203,0,1,1,'A',1,0.912541,964,704912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 12, \"great\": 1762}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',209.413,52510082,2032060,NULL,'2012-07-25 04:01:19',1343188879,NULL),(1825742856,424118,1,66475,0,1,1,'S',1,0.985621,765,920209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 743}, \"maximum_statistics\": {\"great\": 765}}',209.58,80608777,911270,NULL,'2013-05-18 03:47:51',1368848871,NULL),(1825964181,424118,1,76993,0,1,1,'S',1,0.957532,624,841522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 571}, \"maximum_statistics\": {\"great\": 624}}',210.633,82391100,712360,NULL,'2013-06-04 16:08:19',1370362099,NULL),(1824094874,424118,1,98135,0,1,1,'S',1,0.980803,573,905899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 551}, \"maximum_statistics\": {\"great\": 573}}',211.115,68174811,683882,NULL,'2013-01-05 02:42:49',1357353769,NULL),(1821805297,424118,1,58041,0,1,1,'A',1,0.947701,480,779329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 791}, \"maximum_statistics\": {\"great\": 870}}',211.811,49758532,848032,NULL,'2012-06-27 18:31:45',1340821905,NULL),(1825481774,424118,1,160309,0,1,1,'A',1,0.954509,790,819975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1253}}',213.183,78944511,1258160,NULL,'2013-05-01 02:56:58',1367377018,NULL),(1824075638,424118,1,95812,0,1,1,'A',1,0.90414,285,618785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 16, \"great\": 914}, \"maximum_statistics\": {\"great\": 1111}}',213.503,67832623,780089,NULL,'2013-01-01 02:14:20',1357006460,NULL),(1822036314,424118,1,65693,0,1,1,'S',1,0.974227,970,827215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 920}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',213.534,52375610,1141286,NULL,'2012-07-24 01:38:15',1343093895,NULL),(1823864524,424118,1,75621,0,1,1,'A',1,0.932014,297,750838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 509}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',214.005,66197635,550230,NULL,'2012-12-15 02:37:27',1355539047,NULL),(1823798394,424118,1,135188,0,1,1,'A',1,0.95507,820,785763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 26, \"great\": 2315}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',214.111,66032449,2626340,NULL,'2012-12-13 06:28:44',1355380124,NULL),(1821619571,424118,1,60383,0,1,1,'S',1,0.961122,1016,840819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 937}, \"maximum_statistics\": {\"great\": 1016}}',215.037,49119599,1130700,NULL,'2012-06-20 22:13:22',1340230402,NULL),(1825164133,424118,1,231856,0,1,1,'S',1,0.984861,1222,912588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1222}}',215.514,75810493,1350850,NULL,'2013-03-27 22:48:11',1364424491,NULL),(1822180472,424118,1,107944,0,1,1,'A',1,0.948684,391,769172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1140}}',215.617,53320485,991812,NULL,'2012-07-31 20:00:14',1343764814,NULL),(1821802928,424118,1,76245,0,1,1,'S',1,0.970971,999,928934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 941}, \"maximum_statistics\": {\"great\": 999}}',216.24,49980745,1136684,NULL,'2012-06-30 04:21:09',1341030069,NULL),(1821623135,424118,1,87778,0,1,1,'A',1,0.949074,638,802481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 879}, \"maximum_statistics\": {\"great\": 972}}',216.548,49122867,1004790,NULL,'2012-06-21 00:04:53',1340237093,NULL),(1824118516,424118,1,164669,0,1,1,'S',1,0.9875,680,923981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 663}, \"maximum_statistics\": {\"great\": 680}}',216.636,68172525,760000,NULL,'2013-01-05 02:03:00',1357351380,NULL),(1821710860,424118,1,69225,0,1,1,'A',1,0.945714,478,781112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 944}, \"maximum_statistics\": {\"great\": 1050}}',217.6,49951898,1014280,NULL,'2012-06-29 18:45:38',1340995538,NULL),(1828115166,424118,1,290315,0,1,1,'A',1,0.967369,959,850642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 932}, \"maximum_statistics\": {\"great\": 996}}',219.942,96961004,1063250,NULL,'2013-10-26 03:12:10',1382757130,NULL),(1821827445,424118,1,155430,0,1,1,'A',1,0.93898,595,720055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 978}, \"maximum_statistics\": {\"great\": 1098}}',220.808,50481231,1071770,NULL,'2012-07-05 02:16:32',1341454592,NULL),(1818090380,424118,1,70216,0,1,1,'S',1,0.964486,1070,859119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 994}, \"maximum_statistics\": {\"great\": 1070}}',220.821,21255993,1141280,NULL,'2011-05-26 22:50:23',1306450223,NULL),(1821710001,424118,1,87497,0,1,1,'A',1,0.969582,676,850080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 742}, \"maximum_statistics\": {\"great\": 789}}',220.896,49759053,842204,NULL,'2012-06-27 18:43:38',1340822618,NULL),(1821758079,424118,1,137329,0,1,1,'S',1,0.996503,715,937823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 710}, \"maximum_statistics\": {\"great\": 715}}',222.382,50392785,803320,NULL,'2012-07-04 04:45:16',1341377116,NULL),(1821842795,424118,1,60215,0,1,1,'S',1,0.973529,680,880089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 644}, \"maximum_statistics\": {\"great\": 680}}',222.466,51492707,764356,NULL,'2012-07-15 05:04:12',1342328652,NULL),(1818158848,424118,1,82529,0,1,1,'S',1,0.981132,1060,887592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',222.678,22530931,1271866,NULL,'2011-06-17 03:28:42',1308281322,NULL),(1821932629,424118,1,155355,0,1,1,'A',1,0.96499,731,826975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1571}}',223.406,51681832,1596916,NULL,'2012-07-17 03:12:17',1342494737,NULL),(1821512542,424118,1,122270,0,1,1,'A',1,0.952536,807,799056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 2, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',225.482,48001974,1515302,NULL,'2012-06-09 04:12:30',1339215150,NULL),(1826292779,424118,1,197194,0,1,1,'A',1,0.972388,586,855926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1340}}',225.918,83929927,1450572,NULL,'2013-06-20 05:14:26',1371705266,NULL),(1821844142,424118,1,137709,0,1,1,'A',1,0.973667,1292,857043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1538}}',226.008,51684265,1693102,NULL,'2012-07-17 03:49:46',1342496986,NULL),(1821896150,424118,1,161275,0,1,1,'A',1,0.97526,838,854381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1465}, \"maximum_statistics\": {\"great\": 1536}}',226.984,51077428,1703356,NULL,'2012-07-11 00:02:32',1341964952,NULL),(1824093032,424118,1,97890,0,1,1,'A',1,0.962558,317,822826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 812}, \"maximum_statistics\": {\"great\": 868}}',227.242,68077607,866098,NULL,'2013-01-03 23:05:01',1357254301,NULL),(1824886171,424118,1,127115,0,1,1,'A',1,0.933565,673,744808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 14, \"great\": 1639}, \"maximum_statistics\": {\"great\": 1874}}',227.654,73730471,1779824,NULL,'2013-03-05 03:24:40',1362453880,NULL),(1826148741,424118,1,97927,0,1,1,'A',1,0.957657,439,826733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 790}, \"maximum_statistics\": {\"great\": 862}}',227.886,82928194,888410,NULL,'2013-06-09 21:08:29',1370812109,NULL),(1822683406,424118,1,128284,0,1,1,'S',1,0.985411,754,899833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 732}, \"maximum_statistics\": {\"great\": 754}}',227.959,56926203,835300,NULL,'2012-09-01 19:20:17',1346527217,NULL),(1821716536,424118,1,79035,0,1,1,'A',1,0.959797,570,812158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1082}}',229.163,50571628,1072188,NULL,'2012-07-05 22:43:37',1341528217,NULL),(1821961207,424118,1,164702,0,1,1,'A',1,0.986767,508,903286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 529}}',229.435,51271160,570470,NULL,'2012-07-13 02:19:24',1342145964,NULL),(1821846155,424118,1,79358,0,1,1,'A',1,0.970548,652,841770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 689}, \"maximum_statistics\": {\"great\": 730}}',229.97,51257149,753590,NULL,'2012-07-12 19:51:47',1342122707,NULL),(1824038873,424118,1,157054,0,1,1,'A',1,0.939371,336,778326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 588}, \"maximum_statistics\": {\"great\": 668}}',230.404,68171681,664994,NULL,'2013-01-05 01:46:26',1357350386,NULL),(1824080384,424118,1,150715,0,1,1,'A',1,0.946049,364,768784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 593}, \"maximum_statistics\": {\"great\": 658}}',232.711,68171776,636430,NULL,'2013-01-05 01:48:31',1357350511,NULL),(1821705547,424118,1,160839,0,1,1,'A',1,0.969991,823,851008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1083}}',234.825,48854171,1070980,NULL,'2012-06-18 01:56:15',1339984575,NULL),(1824093178,424118,1,151701,0,1,1,'S',1,0.975357,771,881722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 733}, \"maximum_statistics\": {\"great\": 771}}',235.074,68173715,873520,NULL,'2013-01-05 02:24:03',1357352643,NULL),(1825588989,424118,1,130892,0,1,1,'S',1,0.96679,1084,852574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1084}}',235.414,79029412,1209600,NULL,'2013-05-01 23:23:56',1367450636,NULL),(1821742835,424118,1,110219,0,1,1,'A',1,0.972003,632,862984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1393}}',235.431,49779719,1403720,NULL,'2012-06-28 04:10:15',1340856615,NULL),(1821594080,424118,1,105917,0,1,1,'A',1,0.96404,834,846106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 1504}, \"maximum_statistics\": {\"great\": 1599}}',239.172,49678100,1690400,NULL,'2012-06-26 20:48:06',1340743686,NULL),(1821492965,424118,1,109382,0,1,1,'A',1,0.961641,971,827243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1499}}',240.258,48112385,1564688,NULL,'2012-06-10 03:58:07',1339300687,NULL),(1823802977,424118,1,145706,0,1,1,'A',1,0.954769,682,806940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1426}}',245.739,65776762,1448178,NULL,'2012-12-10 01:59:52',1355104792,NULL),(1822317180,424118,1,132640,0,1,1,'A',1,0.961566,689,820692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1392}}',249.041,54326370,1422866,NULL,'2012-08-09 05:44:23',1344491063,NULL),(1821758752,424118,1,82427,0,1,1,'A',1,0.968047,615,858883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1111}}',249.98,49964017,1216498,NULL,'2012-06-30 00:01:13',1341014473,NULL),(1821757939,424118,1,73066,0,1,1,'A',1,0.972222,998,854081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 2247}, \"maximum_statistics\": {\"great\": 2358}}',251.147,49874863,2597248,NULL,'2012-06-29 04:18:37',1340943517,NULL),(1824188209,424118,1,161053,0,1,1,'A',1,0.965199,477,833466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1408}}',261.113,68957711,1444406,NULL,'2013-01-14 01:34:54',1358127294,NULL),(1821832026,424118,1,107392,0,1,1,'A',1,0.952564,945,819394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1170}}',262.285,49963604,1251086,NULL,'2012-06-29 23:52:53',1341013973,NULL),(1822272125,424118,1,143420,0,1,1,'S',1,0.976148,1111,882435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1111}}',276.145,54561435,1232940,NULL,'2012-08-11 04:28:19',1344659299,NULL),(1821609924,424118,1,130067,0,1,1,'S',1,0.979032,1550,892263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1485}, \"maximum_statistics\": {\"great\": 1550}}',276.601,49118868,1641880,NULL,'2012-06-20 21:46:15',1340228775,NULL),(1821846752,424118,1,130897,0,1,1,'S',1,0.982822,1630,903097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1574}, \"maximum_statistics\": {\"great\": 1630}}',284.574,51683860,1858860,NULL,'2012-07-17 03:43:28',1342496608,NULL),(1819134875,448449,1,86044,0,1,1,'D',1,0.533691,205,44758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1476, \"miss\": 1435, \"great\": 1749}, \"maximum_statistics\": {\"great\": 4660, \"legacy_combo_increase\": 1}}',1.22236,29151098,974040,NULL,'2011-09-23 10:08:34',1316772514,NULL),(1822518608,448449,1,66266,0,1,1,'D',1,0.65015,98,202242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 64, \"great\": 164}, \"maximum_statistics\": {\"great\": 333}}',2.88648,56017334,123782,NULL,'2012-08-24 08:56:05',1345798565,NULL),(1818905165,448449,1,53762,0,1,1,'D',1,0.658887,49,176915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 111, \"great\": 288}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',3.96168,27325778,152228,NULL,'2011-08-25 13:00:55',1314277255,NULL),(1828301214,448449,1,275971,0,1,1,'C',1,0.713415,45,222438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 176}, \"maximum_statistics\": {\"great\": 328}}',9.14961,98112229,144450,NULL,'2013-11-07 16:11:59',1383840719,NULL),(1821884705,448449,1,72470,0,1,1,'C',1,0.736332,77,270080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 66, \"great\": 334}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',11.0702,51183345,209326,NULL,'2012-07-12 04:10:58',1342066258,NULL),(1819011430,448449,1,80991,0,1,1,'D',1,0.664808,73,105230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 96, \"great\": 362}, \"maximum_statistics\": {\"great\": 807}}',14.0329,27860823,274604,NULL,'2011-09-02 07:23:46',1314948226,NULL),(1818839254,448449,1,89492,0,1,1,'C',1,0.752588,74,299868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 54, \"great\": 298}, \"maximum_statistics\": {\"great\": 483}}',15.8156,27201406,176240,NULL,'2011-08-23 19:34:45',1314128085,NULL),(1819113101,448449,1,95391,0,1,1,'C',1,0.774892,115,340192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 60, \"great\": 314}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',17.2419,28475841,197880,NULL,'2011-09-12 08:48:54',1315817334,NULL),(1824131118,448449,1,154766,0,1,1,'C',1,0.798664,67,350524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 66, \"great\": 379}, \"maximum_statistics\": {\"great\": 524}}',19.2816,67816959,184762,NULL,'2012-12-31 19:49:11',1356983351,NULL),(1860260600,448449,1,779319,0,1,1,'C',1,0.798611,101,374200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',19.3107,155363453,188942,NULL,'2020-10-23 07:40:48',1603438848,NULL),(1818990856,448449,1,83664,0,1,1,'A',1,0.920213,94,761311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 79}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',19.3766,28006439,194056,NULL,'2011-09-04 02:21:03',1315102863,NULL),(1857033706,448449,1,817146,0,1,1,'C',1,0.790466,92,366073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',19.7787,150298694,205962,NULL,'2020-04-20 10:45:03',1587379503,NULL),(1818987710,448449,1,83582,0,1,1,'X',1,1,54,903574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',20.5195,28005985,156770,NULL,'2011-09-04 02:13:47',1315102427,NULL),(1819033962,448449,1,81781,0,1,1,'C',1,0.75387,63,142957,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 63, \"great\": 391}, \"maximum_statistics\": {\"great\": 646}}',21.409,29150285,173980,NULL,'2011-09-23 09:55:27',1316771727,NULL),(1816223126,448449,1,65390,0,1,1,'B',1,0.827948,88,423978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 41, \"great\": 447}, \"maximum_statistics\": {\"great\": 619}}',21.7616,8195563,287526,NULL,'2010-08-07 08:37:52',1281170272,NULL),(1854604950,448449,1,659856,1,1,1,'A',1,0.935424,203,791001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',21.9202,146594232,359579,NULL,'2019-10-05 12:12:03',1570277523,NULL),(1819129024,448449,1,110898,1,1,1,'S',1,0.962766,94,834542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',22.6993,29106323,181720,NULL,'2011-09-22 13:47:51',1316699271,NULL),(1818784304,448449,1,81904,0,1,1,'B',1,0.810552,99,202778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 287}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 1}}',22.7366,27206041,182756,NULL,'2011-08-23 22:32:43',1314138763,NULL),(1819030355,448449,1,52862,0,1,1,'C',1,0.785714,79,101241,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 60, \"great\": 468}, \"maximum_statistics\": {\"great\": 714}}',22.7488,29152624,207582,NULL,'2011-09-23 10:32:15',1316773935,NULL),(1857022888,448449,1,1908326,0,1,1,'B',1,0.818069,108,408105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',23.2366,150298438,182820,NULL,'2020-04-20 10:29:53',1587378593,NULL),(1818970148,448449,1,106346,0,1,1,'S',1,0.983607,61,902840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',23.6099,28005060,123560,NULL,'2011-09-04 01:56:50',1315101410,NULL),(1841985087,448449,1,211167,0,1,1,'B',1,0.802875,77,369605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',24.236,127300234,192354,NULL,'2016-11-07 17:08:25',1478538505,NULL),(1819109021,448449,1,85106,0,1,1,'B',1,0.817927,90,382538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 251}, \"maximum_statistics\": {\"great\": 357}}',24.7126,28475086,169830,NULL,'2011-09-12 08:36:26',1315816586,NULL),(1830861411,448449,1,111287,0,1,1,'B',1,0.827949,111,425282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 86, \"great\": 553, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 712}}',24.7952,108372658,386268,NULL,'2014-06-01 07:21:17',1401607277,NULL),(1831151189,448449,1,93937,0,1,1,'B',1,0.839796,128,450535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 53, \"great\": 386, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 490}}',26.5321,108715823,252056,NULL,'2014-06-16 09:32:16',1402911136,NULL),(1816234525,448449,1,1360,0,1,1,'S',1,0.99359,78,953974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',26.6826,8194951,89115,NULL,'2010-08-07 08:20:40',1281169240,NULL),(1858832449,448449,1,2429448,1,1,1,'B',1,0.807692,53,363477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 468}}',27.7356,153092367,174956,NULL,'2020-07-29 00:59:09',1595984349,NULL),(1834224874,448449,1,146205,0,1,1,'B',1,0.83,119,444393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 56, \"great\": 386, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500}}',29.2573,114696990,265488,NULL,'2015-02-20 11:17:40',1424431060,NULL),(1825363551,448449,1,232449,0,1,1,'B',1,0.860595,146,476402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 69, \"great\": 651}, \"maximum_statistics\": {\"great\": 807}}',29.7111,77993225,389752,NULL,'2013-04-20 17:08:14',1366477694,NULL),(1833813973,448449,1,77306,0,1,1,'B',1,0.851724,84,451984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 46, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',29.7667,113564633,194076,NULL,'2015-01-22 05:27:11',1421904431,NULL),(1856985389,448449,1,133355,0,1,1,'B',1,0.80541,171,397165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 65, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',29.819,150370490,283642,NULL,'2020-04-22 20:39:27',1587587967,NULL),(1835065457,448449,1,317339,0,1,1,'B',1,0.839731,120,451362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 62, \"great\": 416, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 521}}',30.4498,116192988,262666,NULL,'2015-05-02 14:36:53',1430577413,NULL),(1826087527,448449,1,128644,0,1,1,'C',1,0.799511,87,356619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 267}, \"maximum_statistics\": {\"great\": 409}}',30.6793,83231508,184138,NULL,'2013-06-13 03:52:21',1371095541,NULL),(1827277673,448449,1,210528,0,1,1,'A',1,0.923913,276,764051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 234}, \"maximum_statistics\": {\"great\": 276}}',31.3494,90731775,244884,NULL,'2013-08-21 16:03:15',1377100995,NULL),(1833854258,448449,1,310843,0,1,1,'B',1,0.838318,101,435470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 62, \"great\": 424, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 535}}',31.5687,113563005,255350,NULL,'2015-01-22 03:49:40',1421898580,NULL),(1819474696,448449,1,108095,0,1,1,'B',1,0.833333,107,437932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 320}, \"maximum_statistics\": {\"great\": 426}}',31.6676,31907869,201206,NULL,'2011-11-04 15:00:00',1320418800,NULL),(1820033735,448449,1,121590,0,1,1,'B',1,0.816872,87,396139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 350}, \"maximum_statistics\": {\"great\": 486}}',34.2425,35904102,217526,NULL,'2012-01-05 03:19:17',1325733557,NULL),(1819091179,448449,1,89307,0,1,1,'B',1,0.892857,107,561464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 280}}',35.9369,28474978,173960,NULL,'2011-09-12 08:34:43',1315816483,NULL),(1855735522,448449,1,173093,0,1,1,'B',1,0.856394,138,478366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 377, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 477}}',36.0478,148393809,249048,NULL,'2020-01-29 08:25:00',1580286300,NULL),(1857045821,448449,1,173311,1,1,1,'A',1,0.952247,160,802457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',38.4403,150298593,154788,NULL,'2020-04-20 10:39:54',1587379194,NULL),(1819125863,448449,1,21010,0,1,1,'C',1,0.796044,221,391469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 101, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1542}}',39.2612,28477533,849710,NULL,'2011-09-12 09:16:02',1315818962,NULL),(1831136753,448449,1,165740,0,1,1,'B',1,0.822954,91,398098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 413, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 562}}',40.201,108715890,226836,NULL,'2014-06-16 09:37:02',1402911422,NULL),(1827326077,448449,1,280832,0,1,1,'B',1,0.855658,128,491063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 339}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',40.7976,91455822,273836,NULL,'2013-08-28 14:43:55',1377701035,NULL),(1818973348,448449,1,106347,0,1,1,'S',1,0.968966,145,884312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 145}}',43.0661,28004961,187899,NULL,'2011-09-04 01:54:50',1315101290,NULL),(1819034272,448449,1,75930,0,1,1,'B',1,0.822156,135,411044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 42, \"great\": 580}, \"maximum_statistics\": {\"great\": 835}}',43.1072,28477779,377424,NULL,'2011-09-12 09:19:37',1315819177,NULL),(1830824664,448449,1,193799,0,1,1,'B',1,0.848282,93,452206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 406, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 524}}',44.3761,108189807,243974,NULL,'2014-05-24 13:11:35',1400937095,NULL),(1827270254,448449,1,229380,0,1,1,'B',1,0.851713,169,483931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 45, \"great\": 702}, \"maximum_statistics\": {\"great\": 934}}',44.594,90730782,585292,NULL,'2013-08-21 15:49:05',1377100145,NULL),(1826147910,448449,1,251765,0,1,1,'A',1,0.906015,239,665460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 399}}',45.5822,83231592,369258,NULL,'2013-06-13 03:54:25',1371095665,NULL),(1819517849,448449,1,103183,0,1,1,'B',1,0.877834,168,552991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 322}, \"maximum_statistics\": {\"great\": 397}}',45.9116,32075165,258300,NULL,'2011-11-06 14:19:03',1320589143,NULL),(1819514741,448449,1,102977,0,1,1,'A',1,0.929975,108,631234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 356}, \"maximum_statistics\": {\"great\": 407}}',46.3097,32076111,231866,NULL,'2011-11-06 14:32:23',1320589943,NULL),(1819120285,448449,1,79749,0,1,1,'B',1,0.852556,156,476339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 36, \"great\": 574}, \"maximum_statistics\": {\"great\": 763}}',46.8373,28475329,518870,NULL,'2011-09-12 08:40:14',1315816814,NULL),(1832380847,448449,1,215315,0,1,1,'B',1,0.831014,125,435560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 375, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 503}}',47.775,110756636,271330,NULL,'2014-09-16 10:21:21',1410862881,NULL),(1816239283,448449,1,1362,0,1,1,'A',1,0.911111,225,725956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 185}, \"maximum_statistics\": {\"great\": 225}}',48.3531,8194140,221070,NULL,'2010-08-07 07:56:47',1281167807,NULL),(1831788841,448449,1,122040,0,1,1,'B',1,0.881637,162,558729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 378, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 452}}',49.0057,109720992,294454,NULL,'2014-07-30 15:33:02',1406734382,NULL),(1830880809,448449,1,90170,0,1,1,'B',1,0.879817,189,559696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',50.0798,108188686,346634,NULL,'2014-05-24 12:34:39',1400934879,NULL),(1842008284,448449,1,123538,0,1,1,'B',1,0.876136,107,537383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 359, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 440}}',50.1836,127300511,271302,NULL,'2016-11-07 17:33:27',1478540007,NULL),(1823838123,448449,1,176434,0,1,1,'A',1,0.922794,92,627380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 272}}',50.5847,66470884,163582,NULL,'2012-12-17 15:20:04',1355757604,NULL),(1836905824,448449,1,92447,0,1,1,'A',1,0.953744,94,729855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',50.7519,119162364,205214,NULL,'2015-09-28 10:05:41',1443434741,NULL),(1830742591,448449,1,107938,0,1,1,'A',1,0.902238,171,589437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 52, \"great\": 735}, \"maximum_statistics\": {\"great\": 849}}',50.9907,108084060,523734,NULL,'2014-05-19 14:29:39',1400509779,NULL),(1831118059,448449,1,68793,0,1,1,'B',1,0.876754,208,558671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 396, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 499}}',51.0821,108715756,326160,NULL,'2014-06-16 09:26:29',1402910789,NULL),(1844539439,448449,1,1265249,0,1,1,'B',1,0.875576,109,518017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 352, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 434}}',52.2669,131339025,231792,NULL,'2017-06-20 10:05:28',1497953128,NULL),(1822709498,448449,1,62154,0,1,1,'B',1,0.883951,144,549820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 323}, \"maximum_statistics\": {\"great\": 405}}',53.4211,57662790,245070,NULL,'2012-09-09 09:13:51',1347182031,NULL),(1832442530,448449,1,98427,0,1,1,'B',1,0.852183,345,550337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',55.9667,110756734,408580,NULL,'2014-09-16 10:28:10',1410863290,NULL),(1819098831,448449,1,89738,0,1,1,'B',1,0.870349,186,519998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 21, \"great\": 678}, \"maximum_statistics\": {\"great\": 887}}',56.9416,28475623,674680,NULL,'2011-09-12 08:45:02',1315817102,NULL),(1834086988,448449,1,418957,0,1,1,'B',1,0.87931,92,532400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',58.1612,114499995,263080,NULL,'2015-02-14 07:44:39',1423899879,NULL),(1831076334,448449,1,153381,0,1,1,'B',1,0.884111,238,574739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 571, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 686}}',58.4818,108602116,491374,NULL,'2014-06-11 13:46:33',1402494393,NULL),(1837468995,448449,1,413197,0,1,1,'B',1,0.896471,172,598094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',63.1349,120248413,283740,NULL,'2015-11-24 16:06:17',1448381177,NULL),(1854540990,448449,1,115413,0,1,1,'B',1,0.878957,173,538900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 55, \"great\": 869}, \"maximum_statistics\": {\"great\": 1074}}',63.995,146623658,627956,NULL,'2019-10-07 09:21:35',1570440095,NULL),(1832340920,448449,1,80989,0,1,1,'B',1,0.852174,231,498918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 34, \"great\": 520, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',64.8927,110723830,421502,NULL,'2014-09-14 13:33:30',1410701610,NULL),(1854611886,448449,1,1508616,1,1,1,'B',1,0.850225,269,565386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',65.7153,146607916,361318,NULL,'2019-10-06 06:56:48',1570345008,NULL),(1856952880,448449,1,234328,0,1,1,'A',1,0.905622,142,622502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',66.6553,150298542,345834,NULL,'2020-04-20 10:35:51',1587378951,NULL),(1841568404,448449,1,192129,0,1,1,'A',1,0.903071,283,648402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',68.7672,126731906,428704,NULL,'2016-10-05 18:07:37',1475690857,NULL),(1833873260,448449,1,316621,0,1,1,'A',1,0.943128,235,714773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 391, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',69.3674,113562947,333700,NULL,'2015-01-22 03:45:26',1421898326,NULL),(1856958962,448449,1,108198,0,1,1,'A',1,0.909314,250,659818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',69.7663,150298462,319016,NULL,'2020-04-20 10:31:32',1587378692,NULL),(1832650867,448449,1,147303,0,1,1,'B',1,0.8998,103,563790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',69.9931,111249705,252188,NULL,'2014-10-12 13:03:38',1413119018,NULL),(1832366224,448449,1,136346,0,1,1,'B',1,0.885396,142,555679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 404, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 493}}',71.0179,110756843,304676,NULL,'2014-09-16 10:34:43',1410863683,NULL),(1856970749,448449,1,955488,0,1,1,'A',1,0.949153,236,817924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',71.7846,150296346,239508,NULL,'2020-04-20 08:26:37',1587371197,NULL),(1841676425,448449,1,809227,0,1,1,'B',1,0.887906,240,614887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 339}}',73.351,126731931,266100,NULL,'2016-10-05 18:10:11',1475691011,NULL),(1827311136,448449,1,190780,0,1,1,'A',1,0.976124,346,874214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 356}}',74.1074,90732291,406620,NULL,'2013-08-21 16:09:30',1377101370,NULL),(1818935043,448449,1,71893,0,1,1,'A',1,0.919063,255,330874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 809}, \"maximum_statistics\": {\"great\": 939, \"legacy_combo_increase\": 1}}',74.1211,27353759,546212,NULL,'2011-08-25 23:16:32',1314314192,NULL),(1831076680,448449,1,82117,0,1,1,'B',1,0.872572,122,499725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 68, \"great\": 1027, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1287}}',74.9282,108715718,646376,NULL,'2014-06-16 09:23:34',1402910614,NULL),(1828303708,448449,1,276319,0,1,1,'S',1,0.954545,308,837182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 280}, \"maximum_statistics\": {\"great\": 308}}',75.3212,98113085,319960,NULL,'2013-11-07 16:21:54',1383841314,NULL),(1821462908,448449,1,117827,0,1,1,'B',1,0.886899,301,597179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 21, \"great\": 777}, \"maximum_statistics\": {\"great\": 977}}',77.2317,48664470,737798,NULL,'2012-06-16 07:14:15',1339830855,NULL),(1857499542,448449,1,151750,0,1,1,'A',1,0.930257,305,708294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',77.915,151112854,389466,NULL,'2020-05-17 09:24:41',1589707481,NULL),(1830782243,448449,1,91487,0,1,1,'A',1,0.918182,139,618357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 385}}',78.4565,108104293,230958,NULL,'2014-05-20 15:46:31',1400600791,NULL),(1834954985,448449,1,107794,0,1,1,'A',1,0.901709,152,602140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',79.5764,116049919,307308,NULL,'2015-04-25 15:46:43',1429976803,NULL),(1830942147,448449,1,101168,0,1,1,'A',1,0.929975,246,697556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 360, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 407}}',82.4984,108471050,348608,NULL,'2014-06-05 18:21:44',1401992504,NULL),(1857028832,448449,1,369597,0,1,1,'B',1,0.883721,193,547935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',83.1049,150372271,341404,NULL,'2020-04-22 22:23:47',1587594227,NULL),(1831885334,448449,1,221441,0,1,1,'A',1,0.904005,278,597573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 89, \"great\": 1360, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1573}}',83.6361,109975788,1036050,NULL,'2014-08-10 13:41:20',1407678080,NULL),(1857514139,448449,1,165793,0,1,1,'B',1,0.891971,161,557930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 63, \"great\": 1137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1370}}',83.7363,151139876,782880,NULL,'2020-05-18 07:41:26',1589787686,NULL),(1834684955,448449,1,317468,0,1,1,'A',1,0.912055,176,653037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 506}}',84.83,115650104,405594,NULL,'2015-04-06 09:50:05',1428313805,NULL),(1832597204,448449,1,315048,0,1,1,'A',1,0.904564,136,592166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 408, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 482}}',85.9923,111248369,303046,NULL,'2014-10-12 11:57:47',1413115067,NULL),(1835063001,448449,1,234985,0,1,1,'A',1,0.903553,205,605721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 591}}',86.117,116209057,373690,NULL,'2015-05-03 07:28:12',1430638092,NULL),(1857033084,448449,1,163362,0,1,1,'A',1,0.918327,244,667538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 502}}',86.4262,150298619,397236,NULL,'2020-04-20 10:41:39',1587379299,NULL),(1831724317,448449,1,288673,0,1,1,'A',1,0.925806,232,678488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 412, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 465}}',89.3152,109678524,373726,NULL,'2014-07-28 17:31:51',1406568711,NULL),(1834968686,448449,1,143093,0,1,1,'B',1,0.882046,202,548005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 776, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 958}}',89.8908,116050961,556218,NULL,'2015-04-25 16:33:36',1429979616,NULL),(1834735132,448449,1,87532,0,1,1,'A',1,0.91791,308,652603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 692, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',89.9418,115625612,601579,NULL,'2015-04-05 09:30:52',1428226252,NULL),(1832603518,448449,1,136902,0,1,1,'B',1,0.889397,198,565047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 448, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 547}}',91.0118,111249629,340252,NULL,'2014-10-12 12:59:16',1413118756,NULL),(1832496509,448449,1,66610,0,1,1,'A',1,0.925402,270,641322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 1163, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',91.4641,111073471,895984,NULL,'2014-10-03 15:37:35',1412350655,NULL),(1831714405,448449,1,82298,0,1,1,'A',1,0.920445,215,667262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 53, \"great\": 1036, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1169}}',91.5975,109701521,894558,NULL,'2014-07-29 18:21:41',1406658101,NULL),(1860158393,448449,1,112584,0,1,1,'A',1,0.930328,228,677953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 435}, \"maximum_statistics\": {\"great\": 488}}',91.6277,155363871,346162,NULL,'2020-10-23 08:08:34',1603440514,NULL),(1830927275,448449,1,221263,0,1,1,'A',1,0.973711,558,790819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 948, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 989}}',92.0081,108190119,813988,NULL,'2014-05-24 13:21:43',1400937703,NULL),(1832544772,448449,1,201082,0,1,1,'A',1,0.927438,199,662753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',93.9093,111073689,293514,NULL,'2014-10-03 15:46:27',1412351187,NULL),(1831782847,448449,1,243350,0,1,1,'A',1,0.945067,260,756308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 411, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 446}}',94.1681,109699381,389710,NULL,'2014-07-29 15:54:39',1406649279,NULL),(1832710657,448449,1,107625,0,1,1,'A',1,0.9575,228,763610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 372, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 400}}',94.6455,111249912,324780,NULL,'2014-10-12 13:14:53',1413119693,NULL),(1875923917,448449,1,190779,1,1,1,'A',1,0.931275,240,688443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 502}}',94.937,178900669,394544,NULL,'2023-05-15 15:59:26',1684166366,NULL),(1833773529,448449,1,420727,0,1,1,'A',1,0.944444,161,702071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 417, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 459}}',95.4545,113562703,334150,NULL,'2015-01-22 03:30:58',1421897458,NULL),(1833834370,448449,1,276320,0,1,1,'S',1,0.977212,373,898664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 356, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 373}}',98.144,113564765,411870,NULL,'2015-01-22 05:32:49',1421904769,NULL),(1834419365,448449,1,185497,0,1,1,'A',1,0.970096,279,831189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',98.6742,115053926,382420,NULL,'2015-03-09 18:06:26',1425924386,NULL),(1859415876,448449,1,324763,0,1,1,'A',1,0.931461,261,691480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',101.232,154184153,340640,NULL,'2020-09-07 18:52:30',1599504750,NULL),(1834776715,448449,1,185345,0,1,1,'A',1,0.950886,461,792284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 568, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 621}}',101.391,115823442,589978,NULL,'2015-04-14 13:06:49',1429016809,NULL),(1857551618,448449,1,84921,0,1,1,'A',1,0.943633,183,734764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',101.947,151112814,388768,NULL,'2020-05-17 09:22:26',1589707346,NULL),(1830916723,448449,1,96268,0,1,1,'B',1,0.881707,199,593613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',102.008,108222070,325378,NULL,'2014-05-25 14:36:09',1401028569,NULL),(1819937796,448449,1,46299,0,1,1,'B',1,0.852638,236,533027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 24, \"great\": 572}, \"maximum_statistics\": {\"great\": 777}}',102.64,36180246,534230,NULL,'2012-01-08 17:43:15',1326044595,NULL),(1832602565,448449,1,136825,0,1,1,'A',1,0.952214,200,748447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 396, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 429}}',103.602,111249666,368860,NULL,'2014-10-12 13:01:11',1413118871,NULL),(1832410664,448449,1,93219,0,1,1,'A',1,0.936644,202,701953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 1059, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1168}}',103.78,110756943,1004978,NULL,'2014-09-16 10:42:26',1410864146,NULL),(1833895778,448449,1,95421,0,1,1,'A',1,0.921471,166,649549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',105.971,114060107,385952,NULL,'2015-02-03 17:02:14',1422982934,NULL),(1832009770,448449,1,69730,0,1,1,'A',1,0.930581,262,704895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 967, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1102}}',107.204,110081039,926338,NULL,'2014-08-15 08:42:40',1408092160,NULL),(1833842366,448449,1,238876,0,1,1,'A',1,0.920804,210,701581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',108.8,113562463,357384,NULL,'2015-01-22 03:16:11',1421896571,NULL),(1833569595,448449,1,55057,0,1,1,'A',1,0.903475,255,581708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 648, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',110.856,112664752,481750,NULL,'2014-12-29 06:14:35',1419833675,NULL),(1834665406,448449,1,100047,0,1,1,'A',1,0.951282,317,786265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 355, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 390}}',112.833,115650040,409740,NULL,'2015-04-06 09:46:56',1428313616,NULL),(1832442106,448449,1,98300,0,1,1,'A',1,0.945361,164,720369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 439, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 485}}',119.238,110756704,370270,NULL,'2014-09-16 10:26:21',1410863181,NULL),(1832387615,448449,1,114270,0,1,1,'A',1,0.958,419,830193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 688, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 750}}',119.528,110724118,772942,NULL,'2014-09-14 13:44:51',1410702291,NULL),(1831793107,448449,1,276572,0,1,1,'A',1,0.938202,235,738588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 394, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 445}}',120.168,109699253,387904,NULL,'2014-07-29 15:48:29',1406648909,NULL),(1833845800,448449,1,83624,0,1,1,'A',1,0.945312,466,761704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 814, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',121.95,113662919,869880,NULL,'2015-01-24 16:01:31',1422115291,NULL),(1835840804,448449,1,208851,0,1,1,'A',1,0.967975,176,812146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 484}}',125.484,117546389,421302,NULL,'2015-07-10 12:17:39',1436530659,NULL),(1832375912,448449,1,110913,0,1,1,'A',1,0.963466,251,800803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479}}',131.729,110756976,418220,NULL,'2014-09-16 10:44:25',1410864265,NULL),(1835858378,448449,1,254372,0,1,1,'A',1,0.969212,230,838689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 406}}',146.918,117452845,390544,NULL,'2015-07-05 20:23:16',1436127796,NULL),(1834924764,448449,1,46300,0,1,1,'A',1,0.92471,500,689955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 665, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777}}',155.495,116051196,677950,NULL,'2015-04-25 16:43:51',1429980231,NULL),(1877595450,474254,1,1582901,0,1,1,'C',1,0.715,21,366098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 59}, \"maximum_statistics\": {\"great\": 100}}',1.41621,181275958,314524,NULL,'2023-10-21 06:06:06',1697868366,NULL),(1817061642,474254,1,35781,0,1,1,'B',1,0.882353,28,617584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',4.61895,13549215,168580,NULL,'2010-12-25 03:39:31',1293248371,NULL),(1817057978,474254,1,54982,0,1,1,'B',1,0.819149,31,479358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 141}}',8.82936,13550465,147058,NULL,'2010-12-25 04:16:37',1293250597,NULL),(1816503505,474254,1,20381,0,1,1,'B',1,0.87069,53,474780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 58}}',8.96499,10706648,29638,NULL,'2010-10-13 08:55:41',1286960141,NULL),(1816503400,474254,1,20380,0,1,1,'A',1,0.908163,47,531065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',9.03183,10706816,25402,NULL,'2010-10-13 09:03:16',1286960596,NULL),(1816669045,474254,1,33669,0,1,1,'B',1,0.851852,43,546768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 108}}',9.25216,11300249,127692,NULL,'2010-10-29 23:51:26',1288396286,NULL),(1816701810,474254,1,66813,1,1,1,'C',1,0.798658,60,420907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 149}}',9.46117,11227864,115180,NULL,'2010-10-27 21:44:29',1288215869,NULL),(1816834727,474254,1,24265,0,1,1,'C',1,0.771429,74,359055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 153}, \"maximum_statistics\": {\"great\": 245}}',10.1652,12066711,151120,NULL,'2010-11-18 19:05:03',1290107103,NULL),(1816926593,474254,1,11517,0,1,1,'C',1,0.790795,92,347092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 314}, \"maximum_statistics\": {\"great\": 478}}',11.756,12825968,205978,NULL,'2010-12-07 02:08:47',1291687727,NULL),(1816591046,474254,1,61748,0,1,1,'B',1,0.837838,85,391918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 111}}',12.1012,11344022,95715,NULL,'2010-10-30 19:52:46',1288468366,NULL),(1816587317,474254,1,39752,0,1,1,'B',1,0.85,52,411359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 70}}',12.1689,11269316,26682,NULL,'2010-10-29 07:22:31',1288336951,NULL),(1816542762,474254,1,22401,0,1,1,'B',1,0.806911,103,423793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',12.2678,10706240,142030,NULL,'2010-10-13 08:33:04',1286958784,NULL),(1816713387,474254,1,53016,1,1,1,'A',1,0.91791,67,614000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',12.3926,12000851,125076,NULL,'2010-11-16 23:45:19',1289951119,NULL),(1818784226,474254,1,2451,0,1,1,'A',1,0.9,85,643643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 68}, \"maximum_statistics\": {\"great\": 85}}',12.71,26658061,96374,NULL,'2011-08-16 06:33:17',1313476397,NULL),(1817371363,474254,1,20382,0,1,1,'B',1,0.890625,64,566590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 64}}',13.2668,16656631,37580,NULL,'2011-03-03 07:41:49',1299138109,NULL),(1816641321,474254,1,32888,0,1,1,'B',1,0.84556,108,419762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 259}}',15.1705,11315091,208252,NULL,'2010-10-30 08:04:45',1288425885,NULL),(1817003350,474254,1,21169,0,1,1,'B',1,0.815451,63,386123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 233}}',15.2748,13509001,87760,NULL,'2010-12-24 06:05:07',1293170707,NULL),(1816889033,474254,1,3517,0,1,1,'C',1,0.794118,68,418654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 119}}',15.5469,13420297,93970,NULL,'2010-12-22 03:08:55',1292987335,NULL),(1816615791,474254,1,19828,0,1,1,'B',1,0.817526,238,420146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 20, \"great\": 328}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 6}}',16.4586,11269593,317550,NULL,'2010-10-29 07:32:28',1288337548,NULL),(1818625843,474254,1,66534,0,1,1,'S',1,0.967391,92,823187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',16.6857,25117207,268980,NULL,'2011-07-25 08:48:54',1311583734,NULL),(1816714231,474254,1,123,0,1,1,'B',1,0.842491,147,465781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 273}}',18.5348,11736995,234640,NULL,'2010-11-10 08:16:14',1289376974,NULL),(1816998619,474254,1,43513,0,1,1,'A',1,0.944882,127,722975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',18.5974,13513637,177232,NULL,'2010-12-24 08:46:36',1293180396,NULL),(1877567396,474254,1,4113327,1,1,1,'B',1,0.840741,60,423391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 398}, \"maximum_statistics\": {\"great\": 540}}',19.2139,181276443,197639,NULL,'2023-10-21 06:57:14',1697871434,NULL),(1816672392,474254,1,71572,0,1,1,'A',1,0.925926,44,594414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 135}}',19.5,11269261,81070,NULL,'2010-10-29 07:20:45',1288336845,NULL),(1816597843,474254,1,239,0,1,1,'B',1,0.866987,180,566938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 312}}',19.6521,11305146,299970,NULL,'2010-10-30 03:44:55',1288410295,NULL),(1820637541,474254,1,21452,0,1,1,'B',1,0.876238,177,606332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 303}}',20.3166,40469502,207454,NULL,'2012-03-07 01:54:22',1331085262,NULL),(1817153520,474254,1,34920,0,1,1,'B',1,0.820099,84,393718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 274}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',20.956,14788188,265173,NULL,'2011-01-23 10:15:04',1295777704,NULL),(1816727030,474254,1,69958,0,1,1,'B',1,0.847656,176,473647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 287}, \"maximum_statistics\": {\"great\": 384}}',21.1929,12172256,210438,NULL,'2010-11-21 07:53:56',1290326036,NULL),(1817005759,474254,1,21289,0,1,1,'A',1,0.918478,92,684845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 77}, \"maximum_statistics\": {\"great\": 92}}',21.5126,13508931,49914,NULL,'2010-12-24 06:02:23',1293170543,NULL),(1817158329,474254,1,66727,0,1,1,'B',1,0.805499,209,428096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 22, \"great\": 322}, \"maximum_statistics\": {\"great\": 491}}',21.7493,14994101,346684,NULL,'2011-01-28 01:57:52',1296179872,NULL),(1817510471,474254,1,2452,0,1,1,'B',1,0.860424,114,513191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 283}}',22.1277,17207950,155350,NULL,'2011-03-14 07:52:24',1300089144,NULL),(1816864122,474254,1,19799,0,1,1,'A',1,0.931818,164,685495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 6}}',22.4979,13384360,247046,NULL,'2010-12-21 06:35:10',1292913310,NULL),(1816934538,474254,1,61001,0,1,1,'B',1,0.809013,73,364080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 233}}',22.9315,13384599,111494,NULL,'2010-12-21 06:44:54',1292913894,NULL),(1817147165,474254,1,4008,0,1,1,'B',1,0.887719,212,620061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 285}}',23.4501,15065729,254248,NULL,'2011-01-29 10:59:02',1296298742,NULL),(1817180637,474254,1,56149,0,1,1,'B',1,0.806338,126,387955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 46, \"great\": 394}, \"maximum_statistics\": {\"great\": 568}}',23.6346,14400767,290496,NULL,'2011-01-14 19:46:58',1295034418,NULL),(1816621028,474254,1,45973,0,1,1,'A',1,0.906667,137,566683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 225}}',23.95,11270064,212420,NULL,'2010-10-29 07:53:56',1288338836,NULL),(1816935931,474254,1,14649,0,1,1,'A',1,0.91,150,641282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 123}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',24.0339,13384707,193866,NULL,'2010-12-21 06:49:05',1292914145,NULL),(1816983285,474254,1,312,0,1,1,'A',1,0.944223,251,832812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 223}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',24.6437,13805912,364368,NULL,'2010-12-31 08:33:54',1293784434,NULL),(1818531284,474254,1,52242,0,1,1,'A',1,0.933168,202,756737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 175}, \"maximum_statistics\": {\"great\": 202}}',25.5883,25116974,241692,NULL,'2011-07-25 08:45:11',1311583511,NULL),(1817556825,474254,1,37640,0,1,1,'B',1,0.84375,118,443475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 384}}',25.6915,17208320,227060,NULL,'2011-03-14 08:02:52',1300089772,NULL),(1817073934,474254,1,76525,0,1,1,'B',1,0.882514,105,538907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 12}}',26.0564,13716889,418357,NULL,'2010-12-29 06:15:25',1293603325,NULL),(1817004426,474254,1,28287,0,1,1,'B',1,0.848375,107,437748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 206}, \"maximum_statistics\": {\"great\": 277}}',26.0582,13717517,138052,NULL,'2010-12-29 06:36:20',1293604580,NULL),(1817519163,474254,1,23150,0,1,1,'B',1,0.808271,223,418197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 28, \"great\": 520}, \"maximum_statistics\": {\"great\": 798, \"legacy_combo_increase\": 3}}',26.5242,17147844,676572,NULL,'2011-03-13 04:14:45',1299989685,NULL),(1817387224,474254,1,21453,0,1,1,'B',1,0.888158,154,593154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 308}, \"maximum_statistics\": {\"great\": 380}}',27.9326,16657604,272510,NULL,'2011-03-03 08:17:14',1299140234,NULL),(1817410786,474254,1,23149,0,1,1,'B',1,0.832555,209,458772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 38, \"great\": 608}, \"maximum_statistics\": {\"great\": 857}}',28.6925,16530297,718600,NULL,'2011-02-28 08:06:43',1298880403,NULL),(1816802935,474254,1,44304,0,1,1,'A',1,0.930041,137,722802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 243}}',28.7746,12000916,173155,NULL,'2010-11-16 23:51:30',1289951490,NULL),(1816721370,474254,1,233,1,1,1,'A',1,0.922939,279,720011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 236}, \"maximum_statistics\": {\"great\": 279}}',28.9058,11737218,340650,NULL,'2010-11-10 08:22:27',1289377347,NULL),(1817201610,474254,1,18721,1,1,1,'A',1,0.947964,221,668788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 198}, \"maximum_statistics\": {\"great\": 221}}',28.9383,14817184,273690,NULL,'2011-01-24 02:22:38',1295835758,NULL),(1817524847,474254,1,4057,0,1,1,'A',1,0.901899,158,726739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 127}, \"maximum_statistics\": {\"great\": 158}}',29.1777,17146965,151790,NULL,'2011-03-13 03:57:03',1299988623,NULL),(1816857540,474254,1,328,0,1,1,'B',1,0.876847,134,544239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 315}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 4}}',29.4266,13383634,291940,NULL,'2010-12-21 06:07:46',1292911666,NULL),(1817043810,474254,1,62180,0,1,1,'B',1,0.868852,181,606424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 427}}',29.4624,13758942,441693,NULL,'2010-12-30 06:58:33',1293692313,NULL),(1817520942,474254,1,3521,0,1,1,'B',1,0.858491,259,519348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 276}, \"maximum_statistics\": {\"great\": 371}}',29.5192,17834613,358230,NULL,'2011-03-26 05:04:31',1301115871,NULL),(1816955364,474254,1,61749,0,1,1,'A',1,0.935714,140,670136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 122}, \"maximum_statistics\": {\"great\": 140}}',30.2521,13384537,105007,NULL,'2010-12-21 06:42:20',1292913740,NULL),(1817434635,474254,1,12440,0,1,1,'A',1,0.91629,216,648985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 221}}',30.9477,16460814,231850,NULL,'2011-02-27 02:19:12',1298773152,NULL),(1816914902,474254,1,53015,0,1,1,'A',1,0.922222,180,633811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 152}, \"maximum_statistics\": {\"great\": 180}}',33.3326,13420272,202672,NULL,'2010-12-22 03:07:35',1292987255,NULL),(1816621707,474254,1,40636,0,1,1,'B',1,0.894587,350,664763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 351}}',33.5366,11230210,416710,NULL,'2010-10-28 00:58:23',1288227503,NULL),(1818277691,474254,1,72820,0,1,1,'B',1,0.871769,143,520243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 404}, \"maximum_statistics\": {\"great\": 503}}',33.5471,22748864,282728,NULL,'2011-06-20 06:26:56',1308551216,NULL),(1818472449,474254,1,29447,0,1,1,'A',1,0.948684,380,802499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 341}, \"maximum_statistics\": {\"great\": 380}}',33.9974,24215527,372122,NULL,'2011-07-12 01:59:18',1310435958,NULL),(1817175809,474254,1,12439,0,1,1,'S',1,0.975113,221,766306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 221}}',35.9093,14816925,212366,NULL,'2011-01-24 02:09:57',1295834997,NULL),(1817033248,474254,1,29833,0,1,1,'A',1,0.9,134,570655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 315}}',37.828,13585517,216070,NULL,'2010-12-25 19:04:28',1293303868,NULL),(1816617776,474254,1,62291,0,1,1,'A',1,0.953376,197,701235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 311}}',38.5152,11270138,287387,NULL,'2010-10-29 07:57:22',1288339042,NULL),(1817600648,474254,1,39753,0,1,1,'S',1,0.959184,98,734598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',39.3555,17207677,65116,NULL,'2011-03-14 07:45:18',1300088718,NULL),(1818544469,474254,1,58296,0,1,1,'A',1,0.935356,307,713960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 379}}',47.5008,25220200,302590,NULL,'2011-07-26 21:39:10',1311716350,NULL),(1817105638,474254,1,234,0,1,1,'A',1,0.905512,194,626921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 381}}',48.0367,15065897,386960,NULL,'2011-01-29 11:02:09',1296298929,NULL),(1825926482,561605,1,218457,0,1,1,'D',1,0.667286,36,174812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 59, \"great\": 149}, \"maximum_statistics\": {\"great\": 269}}',1.73969,81685977,66836,NULL,'2013-05-28 15:07:03',1369753623,NULL),(1830949751,561605,1,254185,0,1,1,'B',1,0.830357,40,407502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',6.55,108458990,46868,NULL,'2014-06-05 07:38:38',1401953918,NULL),(1828778446,561605,1,291433,0,1,1,'B',1,0.85342,136,482714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 307}}',13.7016,101926692,161078,NULL,'2013-12-18 21:06:17',1387400777,NULL),(1844209091,561605,1,381357,0,1,1,'A',1,0.904651,137,616742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 215}}',18.452,130644193,126990,NULL,'2017-05-13 17:53:35',1494698015,NULL),(1863719010,569081,1,2182777,1,1,1,'D',1,0.546667,13,96362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 32}, \"maximum_statistics\": {\"great\": 75}}',0.129304,160548169,17382,NULL,'2021-04-06 15:18:26',1617722306,NULL),(1817123521,569081,1,21248,0,1,1,'D',1,0.597222,16,200860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 48}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 1}}',0.341409,14855971,140094,NULL,'2011-01-24 21:13:13',1295903593,NULL),(1816738049,569081,1,60557,0,1,1,'D',1,0.605769,28,59239,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 67}, \"maximum_statistics\": {\"great\": 156}}',0.427238,11913813,39426,NULL,'2010-11-14 10:57:14',1289732234,NULL),(1864334777,569081,1,898109,0,1,1,'D',1,0.599206,53,125665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 71, \"great\": 121}, \"maximum_statistics\": {\"great\": 252}}',0.726805,161635250,81227,NULL,'2021-05-06 13:40:34',1620308434,NULL),(1864182815,569081,1,178073,0,1,1,'C',1,0.763158,22,408426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',1.72993,161463468,129252,NULL,'2021-05-01 15:39:59',1619883599,NULL),(1864211388,569081,1,866134,0,1,1,'B',1,0.846154,7,457718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',2.37202,161463291,87180,NULL,'2021-05-01 15:34:56',1619883296,NULL),(1864179180,569081,1,174532,1,1,1,'C',1,0.79661,20,426204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 59}}',2.62086,161463422,176370,NULL,'2021-05-01 15:38:17',1619883497,NULL),(1871691812,569081,1,490799,0,1,1,'D',1,0.691532,48,218516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 49, \"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',2.95973,172604679,81734,NULL,'2022-06-13 20:53:29',1655153609,NULL),(1851849668,569081,1,291433,0,1,1,'C',1,0.734528,57,256468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 53, \"great\": 197}, \"maximum_statistics\": {\"great\": 307}}',3.25872,142393996,95375,NULL,'2019-01-24 17:15:41',1548350141,NULL),(1871470384,569081,1,652302,0,1,1,'C',1,0.75,37,298423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 53, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 82}}',3.74283,172337526,29400,NULL,'2022-06-02 12:59:07',1654174747,NULL),(1875881203,569081,1,938682,1,1,1,'C',1,0.700617,71,248469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',4.15188,178718408,59760,NULL,'2023-05-04 17:36:34',1683221794,NULL),(1864264105,569081,1,1383390,0,1,1,'C',1,0.718391,46,226301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 87}}',4.31615,161533651,30234,NULL,'2021-05-03 14:54:40',1620053680,NULL),(1864123106,569081,1,99176,1,1,1,'C',1,0.753731,49,288293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 175}, \"maximum_statistics\": {\"great\": 268}}',4.34028,161496079,166996,NULL,'2021-05-02 12:49:41',1619959781,NULL),(1864312777,569081,1,192325,1,1,1,'C',1,0.75,25,302965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 108}}',4.40154,161542165,61574,NULL,'2021-05-03 19:23:57',1620069837,NULL),(1875800743,569081,1,2544728,1,1,1,'C',1,0.740506,77,315937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 31, \"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',4.44487,178673580,78282,NULL,'2023-05-01 16:34:27',1682958867,NULL),(1864207709,569081,1,848235,0,1,1,'C',1,0.722581,80,257707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 170}, \"maximum_statistics\": {\"great\": 310}}',4.53782,161501201,145477,NULL,'2021-05-02 15:43:27',1619970207,NULL),(1864199941,569081,1,63989,1,1,1,'C',1,0.751953,103,313148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',5.01332,161501988,183767,NULL,'2021-05-02 16:11:32',1619971892,NULL),(1864260150,569081,1,29740,1,1,1,'C',1,0.727273,48,264660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 38, \"great\": 188}, \"maximum_statistics\": {\"great\": 330}}',5.15233,161534401,189524,NULL,'2021-05-03 15:18:03',1620055083,NULL),(1864334239,569081,1,2567659,1,1,1,'C',1,0.715247,67,292528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 223}}',5.40324,161539865,113957,NULL,'2021-05-03 18:05:43',1620065143,NULL),(1864345207,569081,1,78436,1,1,1,'C',1,0.750877,43,310138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 173}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 2}}',5.48482,161529023,159748,NULL,'2021-05-03 12:06:18',1620043578,NULL),(1864268908,569081,1,137144,0,1,1,'B',1,0.80303,42,422022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 2}}',5.656,161529852,123699,NULL,'2021-05-03 12:40:35',1620045635,NULL),(1864287242,569081,1,2895078,0,1,1,'C',1,0.75,29,279374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 106}}',5.68909,161667371,29244,NULL,'2021-05-07 11:41:55',1620387715,NULL),(1864314034,569081,1,52804,1,1,1,'C',1,0.753608,55,280069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 79, \"great\": 325}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 3}}',5.6921,161635194,192307,NULL,'2021-05-06 13:38:57',1620308337,NULL),(1864250364,569081,1,2479121,0,1,1,'C',1,0.740646,73,264251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 83, \"great\": 366}, \"maximum_statistics\": {\"great\": 588}}',5.99624,161535373,178074,NULL,'2021-05-03 15:46:21',1620056781,NULL),(1864211283,569081,1,73079,0,1,1,'C',1,0.787149,66,304184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 171}, \"maximum_statistics\": {\"great\": 249}}',6.29616,161502918,140938,NULL,'2021-05-02 16:45:13',1619973913,NULL),(1864136808,569081,1,1762427,1,1,1,'C',1,0.75974,60,271171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 143}, \"maximum_statistics\": {\"great\": 231}}',6.53225,161499783,72576,NULL,'2021-05-02 14:53:39',1619967219,NULL),(1875963986,569081,1,3911268,1,1,1,'C',1,0.759399,32,310075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',6.657,178886250,47000,NULL,'2023-05-14 16:58:24',1684083504,NULL),(1864135058,569081,1,1522358,1,1,1,'C',1,0.760383,76,373011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 191}, \"maximum_statistics\": {\"great\": 313}}',6.77913,161495646,306960,NULL,'2021-05-02 12:34:30',1619958870,NULL),(1876299742,569081,1,488475,0,1,1,'C',1,0.743333,46,273391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 47, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',6.78314,179438957,93880,NULL,'2023-06-18 17:42:21',1687110141,NULL),(1876237012,569081,1,819622,0,1,1,'B',1,0.820755,35,488993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 53}}',7.08489,179237997,17688,NULL,'2023-06-05 16:17:49',1685981869,NULL),(1871761065,569081,1,778188,0,1,1,'C',1,0.760791,105,340267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',7.124,172604871,139450,NULL,'2022-06-13 21:05:54',1655154354,NULL),(1851849716,569081,1,291433,0,1,1,'C',1,0.798046,98,374833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 218}, \"maximum_statistics\": {\"great\": 307}}',7.67966,142394056,117662,NULL,'2019-01-24 17:20:05',1548350405,NULL),(1875928407,569081,1,3305833,1,1,1,'C',1,0.741071,47,269604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',7.89333,179005271,47810,NULL,'2023-05-22 06:54:32',1684738472,NULL),(1871915482,569081,1,2347507,0,1,1,'C',1,0.754438,74,361713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',7.98985,172911678,73891,NULL,'2022-06-27 01:56:18',1656294978,NULL),(1864131177,569081,1,110638,0,1,1,'B',1,0.81135,121,412909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 240}, \"maximum_statistics\": {\"great\": 326}}',8.28226,161499097,156592,NULL,'2021-05-02 14:30:41',1619965841,NULL),(1864285373,569081,1,419194,1,1,1,'C',1,0.788927,79,422252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 196}, \"maximum_statistics\": {\"great\": 289}}',8.36277,161542128,319689,NULL,'2021-05-03 19:22:53',1620069773,NULL),(1871493880,569081,1,2807612,0,1,1,'B',1,0.821809,42,405320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',8.42596,172225196,66059,NULL,'2022-05-28 18:13:43',1653761623,NULL),(1864137871,569081,1,33669,0,1,1,'B',1,0.819444,72,495040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 108}}',8.86681,161463677,127011,NULL,'2021-05-01 15:46:23',1619883983,NULL),(1864143619,569081,1,995838,1,1,1,'B',1,0.84472,136,544365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 161}}',9.33299,161464653,175068,NULL,'2021-05-01 16:16:59',1619885819,NULL),(1864350061,569081,1,82786,0,1,1,'B',1,0.851485,51,494570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 101}}',10.2678,161542014,141316,NULL,'2021-05-03 19:18:22',1620069502,NULL),(1864308883,569081,1,1804815,0,1,1,'C',1,0.79249,67,317817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 170}, \"maximum_statistics\": {\"great\": 253}}',10.5316,161634782,105972,NULL,'2021-05-06 13:24:03',1620307443,NULL),(1876334648,569081,1,2952611,1,1,1,'C',1,0.760753,73,314673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 51, \"great\": 245, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 372}}',10.7764,179437521,159534,NULL,'2023-06-18 15:56:37',1687103797,NULL),(1864312598,569081,1,2548597,0,1,1,'B',1,0.831169,97,216396,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 179}, \"maximum_statistics\": {\"great\": 231}}',10.848,161682837,105928,NULL,'2021-05-07 19:42:19',1620416539,NULL),(2543921302,569081,1,4287943,1,1,1,'C',1,0.79375,61,350379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',11.4735,183239886,58560,NULL,'2024-03-21 18:40:41',1711046441,NULL),(1864344245,569081,1,77476,1,1,1,'B',1,0.832734,95,446832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 202}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 4}}',11.7143,161535183,232542,NULL,'2021-05-03 15:40:38',1620056438,NULL),(1864252567,569081,1,21861,0,1,1,'B',1,0.820833,65,363205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',12.0424,161534098,174536,NULL,'2021-05-03 15:09:54',1620054594,NULL),(1864453574,569081,1,1490767,1,1,1,'B',1,0.820113,79,397262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 260}, \"maximum_statistics\": {\"great\": 353}}',12.2287,161783070,143748,NULL,'2021-05-10 14:31:04',1620657064,NULL),(1864245371,569081,1,1886365,1,1,1,'C',1,0.799304,105,379642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 298}, \"maximum_statistics\": {\"great\": 431}}',12.4195,161683838,187368,NULL,'2021-05-07 20:10:00',1620418200,NULL),(1864180838,569081,1,2149120,0,1,1,'B',1,0.800735,115,376993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 39, \"great\": 448}, \"maximum_statistics\": {\"great\": 680}}',12.7665,161499018,271187,NULL,'2021-05-02 14:27:30',1619965650,NULL),(1864178112,569081,1,2661971,1,1,1,'B',1,0.87451,54,501661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 211}, \"maximum_statistics\": {\"great\": 255}}',12.862,161495892,102912,NULL,'2021-05-02 12:42:43',1619959363,NULL),(1875906334,569081,1,525560,0,1,1,'C',1,0.783951,78,354353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 44, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',12.9284,178860428,157338,NULL,'2023-05-13 10:31:14',1683973874,NULL),(1864199153,569081,1,63545,0,1,1,'B',1,0.846561,83,504492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 189}}',12.9628,161465015,194576,NULL,'2021-05-01 16:27:39',1619886459,NULL),(1851824469,569081,1,13423,1,1,1,'B',1,0.827206,72,542125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 136}}',12.9738,142403289,146430,NULL,'2019-01-25 08:22:15',1548404535,NULL),(1864344338,569081,1,1497705,1,1,1,'B',1,0.824885,46,443327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 217}}',13.1867,161534220,141079,NULL,'2021-05-03 15:13:21',1620054801,NULL),(1864334660,569081,1,2261133,1,1,1,'C',1,0.790631,199,381851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 41, \"great\": 345}, \"maximum_statistics\": {\"great\": 523}}',13.2356,161534747,259759,NULL,'2021-05-03 15:28:18',1620055698,NULL),(1871210150,569081,1,2629256,1,1,1,'B',1,0.833333,68,424293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',13.3425,171945954,77401,NULL,'2022-05-16 22:53:15',1652741595,NULL),(1864152342,569081,1,45802,0,1,1,'A',1,0.933735,83,562519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',13.5237,161465498,58126,NULL,'2021-05-01 16:42:42',1619887362,NULL),(1864220279,569081,1,81420,1,1,1,'B',1,0.885246,61,633520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 47}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 1}}',13.8477,161466075,140431,NULL,'2021-05-01 16:58:18',1619888298,NULL),(1875896213,569081,1,1025769,1,1,1,'B',1,0.838942,57,412162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 160}, \"maximum_statistics\": {\"great\": 208}}',13.9983,178901066,71808,NULL,'2023-05-15 16:27:04',1684168024,NULL),(1864317089,569081,1,56036,1,1,1,'B',1,0.853846,99,477613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 3}}',14.3475,161529260,160184,NULL,'2021-05-03 12:15:23',1620044123,NULL),(1864253476,569081,1,23707,1,1,1,'B',1,0.836826,112,488519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 243}, \"maximum_statistics\": {\"great\": 334}}',14.698,161533030,260178,NULL,'2021-05-03 14:33:18',1620052398,NULL),(1864253797,569081,1,1560723,1,1,1,'B',1,0.850299,120,514656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 167}}',15.3903,161504276,102452,NULL,'2021-05-02 17:32:59',1619976779,NULL),(1864117165,569081,1,93988,1,1,1,'A',1,0.930723,153,672233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 166}}',15.4138,161465785,137479,NULL,'2021-05-01 16:50:51',1619887851,NULL),(1864157118,569081,1,736665,1,1,1,'A',1,0.925234,72,644705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 107}}',15.6701,161495397,112265,NULL,'2021-05-02 12:25:24',1619958324,NULL),(1871172418,569081,1,2548582,1,1,1,'S',1,0.981818,55,901881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',15.8514,171845205,27889,NULL,'2022-05-13 00:14:59',1652400899,NULL),(1864122595,569081,1,19799,0,1,1,'B',1,0.894628,82,564464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 6}}',15.8629,161463852,195106,NULL,'2021-05-01 15:51:51',1619884311,NULL),(1864204933,569081,1,67525,0,1,1,'B',1,0.882114,123,628058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 94}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',16.1253,161464374,107218,NULL,'2021-05-01 16:09:19',1619885359,NULL),(1864113212,569081,1,6470,1,1,1,'B',1,0.887324,142,646146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 110}, \"maximum_statistics\": {\"great\": 142}}',16.2916,161464494,117328,NULL,'2021-05-01 16:12:38',1619885558,NULL),(1864348334,569081,1,81552,0,1,1,'B',1,0.87988,163,563761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',16.4406,161528336,253772,NULL,'2021-05-03 11:38:39',1620041919,NULL),(1864358807,569081,1,2449790,1,1,1,'B',1,0.871951,119,520889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 164}}',16.6025,161532742,86524,NULL,'2021-05-03 14:23:58',1620051838,NULL),(1864125737,569081,1,1854469,1,1,1,'B',1,0.840391,235,511810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 307}}',16.6125,161501855,265691,NULL,'2021-05-02 16:07:23',1619971643,NULL),(1871564328,569081,1,1350233,0,1,1,'B',1,0.845638,91,491785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',16.6272,172396103,91900,NULL,'2022-06-04 22:49:09',1654382949,NULL),(1864236551,569081,1,96218,0,1,1,'B',1,0.851449,114,474036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 276}}',16.731,161533388,211905,NULL,'2021-05-03 14:45:55',1620053155,NULL),(1864122631,569081,1,19828,0,1,1,'B',1,0.823711,229,429282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 336}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 6}}',16.848,161502541,317870,NULL,'2021-05-02 16:31:24',1619973084,NULL),(1864145911,569081,1,39569,1,1,1,'A',1,0.92029,135,674350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 2}}',17.0588,161463750,138395,NULL,'2021-05-01 15:48:34',1619884114,NULL),(1871466575,569081,1,1021339,0,1,1,'B',1,0.873494,111,539933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',17.1211,172344950,150358,NULL,'2022-06-02 19:48:14',1654199294,NULL),(1864339045,569081,1,1247743,1,1,1,'B',1,0.817597,182,475247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 159}, \"maximum_statistics\": {\"great\": 233}}',17.2961,161535072,162826,NULL,'2021-05-03 15:37:30',1620056250,NULL),(1864125177,569081,1,22954,1,1,1,'B',1,0.898438,135,560288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 256}}',17.638,161465339,204154,NULL,'2021-05-01 16:37:46',1619887066,NULL),(1871331350,569081,1,1652221,1,1,1,'B',1,0.854167,122,525108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',17.8797,172189990,149404,NULL,'2022-05-27 11:56:01',1653652561,NULL),(1871953328,569081,1,549100,0,1,1,'B',1,0.828571,82,413104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 340, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 455}}',17.9359,173118179,199072,NULL,'2022-07-06 05:45:55',1657086355,NULL),(1875988882,569081,1,3928251,1,1,1,'B',1,0.806035,127,402786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464}}',17.9455,178900934,250706,NULL,'2023-05-15 16:17:15',1684167435,NULL),(1864308937,569081,1,476366,0,1,1,'B',1,0.888571,129,552355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 175}}',18.2798,161532615,114155,NULL,'2021-05-03 14:19:36',1620051576,NULL),(2533874983,569081,1,4196544,1,1,1,'B',1,0.807818,128,417675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',18.3642,183217073,163562,NULL,'2024-03-19 19:45:55',1710877555,NULL),(1864124794,569081,1,2449783,1,1,1,'S',1,0.98913,46,851147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',18.5534,161465624,74010,NULL,'2021-05-01 16:46:16',1619887576,NULL),(1864285085,569081,1,771874,1,1,1,'A',1,0.910506,125,605849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 224}, \"maximum_statistics\": {\"great\": 257}}',19.3912,161528486,147804,NULL,'2021-05-03 11:45:12',1620042312,NULL),(1864240074,569081,1,1752552,0,1,1,'B',1,0.86383,69,457662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 235}}',19.54,161667230,102698,NULL,'2021-05-07 11:36:46',1620387406,NULL),(1864140335,569081,1,2757756,1,1,1,'B',1,0.843662,133,468937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 255}, \"maximum_statistics\": {\"great\": 355}}',19.9535,161501680,169550,NULL,'2021-05-02 16:00:51',1619971251,NULL),(1864194913,569081,1,192323,1,1,1,'S',1,0.97,50,738804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',20.0533,161495825,65026,NULL,'2021-05-02 12:40:11',1619959211,NULL),(1864188598,569081,1,1119785,0,1,1,'A',1,0.918919,74,689172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',20.1224,161464564,64477,NULL,'2021-05-01 16:14:16',1619885656,NULL),(1864196382,569081,1,2188643,1,1,1,'A',1,0.903704,135,621655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 109}, \"maximum_statistics\": {\"great\": 135}}',20.1454,161465892,122742,NULL,'2021-05-01 16:53:38',1619888018,NULL),(1864269025,569081,1,36552,1,1,1,'B',1,0.864754,101,536556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 122}}',20.1512,161532555,98454,NULL,'2021-05-03 14:17:31',1620051451,NULL),(1864270991,569081,1,2769857,1,1,1,'B',1,0.847082,276,487199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 368}, \"maximum_statistics\": {\"great\": 497}}',20.2994,161533276,367687,NULL,'2021-05-03 14:41:27',1620052887,NULL),(1871770553,569081,1,2280559,1,1,1,'B',1,0.822757,134,427145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 319}, \"maximum_statistics\": {\"great\": 457}}',20.4109,172753785,210868,NULL,'2022-06-20 06:07:22',1655705242,NULL),(1871239266,569081,1,2688197,1,1,1,'S',1,0.962963,108,896218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',20.665,171884723,68184,NULL,'2022-05-14 13:40:28',1652535628,NULL),(1864294438,569081,1,172736,1,1,1,'A',1,0.931624,117,727129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 101}, \"maximum_statistics\": {\"great\": 117}}',20.7915,161528625,198311,NULL,'2021-05-03 11:51:23',1620042683,NULL),(1871212151,569081,1,2635494,0,1,1,'A',1,0.939446,173,703973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 261}, \"maximum_statistics\": {\"great\": 289}}',20.7998,171816330,165230,NULL,'2022-05-11 17:25:39',1652289939,NULL),(1864229880,569081,1,1948944,1,1,1,'B',1,0.894444,90,578485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 71}, \"maximum_statistics\": {\"great\": 90}}',20.844,161495746,52594,NULL,'2021-05-02 12:37:48',1619959068,NULL),(2542513404,569081,1,4432676,1,1,1,'B',1,0.822115,120,427273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 49, \"great\": 317, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 416}}',21.0209,183236780,226096,NULL,'2024-03-21 13:46:31',1711028791,NULL),(1862668105,569081,1,1084371,1,1,1,'A',1,0.943787,124,711722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 169}}',21.0361,158982655,105688,NULL,'2021-02-20 13:58:30',1613829510,NULL),(1875577126,569081,1,2964110,1,1,1,'B',1,0.81808,75,426472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448}}',21.1193,178419402,182349,NULL,'2023-04-16 01:54:19',1681610059,NULL),(1864347853,569081,1,1711983,0,1,1,'B',1,0.885417,60,526621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',21.2017,161533631,45162,NULL,'2021-05-03 14:54:00',1620053640,NULL),(1864115262,569081,1,1496487,1,1,1,'A',1,0.918033,122,706729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 102}, \"maximum_statistics\": {\"great\": 122}}',21.2452,161466160,158633,NULL,'2021-05-01 17:00:51',1619888451,NULL),(1871474302,569081,1,1886363,1,1,1,'B',1,0.848754,94,495715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',21.4343,172297123,124011,NULL,'2022-05-31 16:07:30',1654013250,NULL),(1864264292,569081,1,33668,0,1,1,'A',1,0.931159,72,620307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 138}}',21.4414,161532675,97494,NULL,'2021-05-03 14:21:42',1620051702,NULL),(1864324775,569081,1,865083,1,1,1,'B',1,0.894841,99,579865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 252}}',21.5834,161528818,204557,NULL,'2021-05-03 11:58:47',1620043127,NULL),(1871178939,569081,1,3271446,1,1,1,'S',1,0.954545,121,769332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 121}}',21.7456,171841854,94903,NULL,'2022-05-12 20:07:23',1652386043,NULL),(1864144653,569081,1,1349922,1,1,1,'S',1,0.955752,113,730716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',21.9952,161465989,149396,NULL,'2021-05-01 16:56:00',1619888160,NULL),(1871189636,569081,1,2347508,1,1,1,'S',1,0.977778,90,897186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 90}}',22.2298,171818605,56811,NULL,'2022-05-11 19:17:51',1652296671,NULL),(1864155614,569081,1,2639317,1,1,1,'A',1,0.944175,206,773265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 183}, \"maximum_statistics\": {\"great\": 206}}',22.5488,161464726,185847,NULL,'2021-05-01 16:18:55',1619885935,NULL),(1864278461,569081,1,45432,1,1,1,'A',1,0.909699,111,540137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 299}}',23.1042,161541818,154521,NULL,'2021-05-03 19:12:28',1620069148,NULL),(1864140478,569081,1,35600,0,1,1,'B',1,0.863057,176,496672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 358}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',23.1199,161499389,288814,NULL,'2021-05-02 14:40:36',1619966436,NULL),(1871191779,569081,1,46803,0,1,1,'S',1,0.968254,126,804486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.4147,171886833,107255,NULL,'2022-05-14 14:56:37',1652540197,NULL),(1864230924,569081,1,2048479,0,1,1,'A',1,0.90678,126,634962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 177}}',23.5488,161499682,98638,NULL,'2021-05-02 14:50:22',1619967022,NULL),(1871232551,569081,1,2679945,1,1,1,'S',1,0.975,100,849738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',23.6656,171844032,80066,NULL,'2022-05-12 22:38:37',1652395117,NULL),(1864312072,569081,1,827301,0,1,1,'B',1,0.884787,180,508375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 359}, \"maximum_statistics\": {\"great\": 447}}',23.7311,161542274,295689,NULL,'2021-05-03 19:27:10',1620070030,NULL),(1864300353,569081,1,2182775,1,1,1,'B',1,0.884817,191,660513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 147}, \"maximum_statistics\": {\"great\": 191}}',23.757,161529402,137246,NULL,'2021-05-03 12:21:31',1620044491,NULL),(1864170168,569081,1,1419100,1,1,1,'A',1,0.945415,229,745840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 204}, \"maximum_statistics\": {\"great\": 229}}',23.8964,161497683,176118,NULL,'2021-05-02 13:40:22',1619962822,NULL),(1871904905,569081,1,819621,0,1,1,'B',1,0.8625,69,509394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 160}}',24.0363,172767482,75354,NULL,'2022-06-20 19:22:28',1655752948,NULL),(1864326733,569081,1,63582,0,1,1,'B',1,0.875486,107,558131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 206}, \"maximum_statistics\": {\"great\": 257}}',24.0445,161535622,221972,NULL,'2021-05-03 15:53:58',1620057238,NULL),(1864349376,569081,1,1714573,0,1,1,'A',1,0.933333,105,712500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',24.0736,161533305,61632,NULL,'2021-05-03 14:42:33',1620052953,NULL),(1876290126,569081,1,2483701,1,1,1,'B',1,0.826531,119,447550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',24.0844,179401475,148828,NULL,'2023-06-16 12:48:07',1686919687,NULL),(1871209780,569081,1,3104908,1,1,1,'S',1,0.978814,118,845036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',24.1908,171818665,94241,NULL,'2022-05-11 19:20:16',1652296816,NULL),(1864313362,569081,1,2807535,1,1,1,'S',1,0.954918,122,798236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 111}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',24.4361,161646059,108758,NULL,'2021-05-06 19:18:59',1620328739,NULL),(1871843401,569081,1,2920461,0,1,1,'B',1,0.813688,88,430731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 35, \"great\": 365, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 526}}',24.5322,172911732,242619,NULL,'2022-06-27 02:00:06',1656295206,NULL),(1864252681,569081,1,1908513,1,1,1,'A',1,0.901361,119,644413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 147}}',24.723,161533905,86653,NULL,'2021-05-03 15:03:28',1620054208,NULL),(1864455656,569081,1,2555648,1,1,1,'A',1,0.932515,139,672475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 163}}',24.7514,161779643,97472,NULL,'2021-05-10 12:40:59',1620650459,NULL),(1871620295,569081,1,2758434,1,1,1,'B',1,0.874088,80,514660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',24.7987,172415931,147802,NULL,'2022-06-05 17:40:15',1654450815,NULL),(1871190215,569081,1,3285216,1,1,1,'A',1,0.920779,88,623024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 385}}',24.8115,171884238,195687,NULL,'2022-05-14 13:19:42',1652534382,NULL),(1864317412,569081,1,56489,1,1,1,'A',1,0.908257,218,663612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 178}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',24.9404,161529360,229161,NULL,'2021-05-03 12:19:30',1620044370,NULL),(1864452304,569081,1,2398698,1,1,1,'A',1,0.902314,135,588869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 389}}',24.9515,161746731,239340,NULL,'2021-05-09 13:13:45',1620566025,NULL),(1864154375,569081,1,1381995,1,1,1,'S',1,0.961078,167,781943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 167}}',24.9971,161495542,143730,NULL,'2021-05-02 12:30:39',1619958639,NULL),(1864359215,569081,1,92324,1,1,1,'B',1,0.868421,398,562572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 437}}',25.0384,161529802,435370,NULL,'2021-05-03 12:38:40',1620045520,NULL),(1864277798,569081,1,151570,1,1,1,'A',1,0.928571,280,627191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 240}, \"maximum_statistics\": {\"great\": 280}}',25.084,161529550,246997,NULL,'2021-05-03 12:28:09',1620044889,NULL),(1864258200,569081,1,27685,1,1,1,'A',1,0.923664,192,619943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',25.1541,161533150,286592,NULL,'2021-05-03 14:37:19',1620052639,NULL),(1871513959,569081,1,794746,0,1,1,'B',1,0.871094,54,482371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',25.3835,172354995,165802,NULL,'2022-06-03 08:15:06',1654244106,NULL),(1864337385,569081,1,71743,1,1,1,'B',1,0.892063,125,557953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 315}}',25.411,161529646,265591,NULL,'2021-05-03 12:32:07',1620045127,NULL),(1871171299,569081,1,3025813,1,1,1,'S',1,0.974138,58,813900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',25.4352,171887899,37510,NULL,'2022-05-14 15:35:46',1652542546,NULL),(1864339607,569081,1,74497,0,1,1,'B',1,0.875,159,562766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 212}}',25.4535,161533610,144636,NULL,'2021-05-03 14:53:07',1620053587,NULL),(1871270751,569081,1,2280557,0,1,1,'B',1,0.896194,100,580462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 289}}',25.7113,171888220,131484,NULL,'2022-05-14 15:47:43',1652543263,NULL),(1871248827,569081,1,3198187,1,1,1,'S',1,0.980159,126,906839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',25.9198,171883649,98764,NULL,'2022-05-14 12:55:50',1652532950,NULL),(1875916050,569081,1,3878048,1,1,1,'B',1,0.854086,65,464695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 199}, \"maximum_statistics\": {\"great\": 257}}',26.0403,178996428,118768,NULL,'2023-05-21 15:41:03',1684683663,NULL),(1871169879,569081,1,818248,1,1,1,'S',1,0.97549,102,848368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',26.3002,171889406,83721,NULL,'2022-05-14 16:39:52',1652546392,NULL),(1864148528,569081,1,41901,1,1,1,'A',1,0.931535,166,663133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',26.3855,161497835,247870,NULL,'2021-05-02 13:45:09',1619963109,NULL),(1864346893,569081,1,1852859,1,1,1,'A',1,0.935754,179,732010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 156}, \"maximum_statistics\": {\"great\": 179}}',26.4256,161529089,173688,NULL,'2021-05-03 12:08:35',1620043715,NULL),(1871527619,569081,1,2639826,1,1,1,'A',1,0.90675,361,650674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 487, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 563}}',26.448,172310205,430856,NULL,'2022-06-01 06:52:27',1654066347,NULL),(1871220199,569081,1,2400234,0,1,1,'B',1,0.876497,147,522057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 668}}',26.4824,171919253,377278,NULL,'2022-05-15 18:17:33',1652638653,NULL),(1871328869,569081,1,2167612,1,1,1,'A',1,0.950346,144,696328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 399, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 433}}',26.5319,172179429,343703,NULL,'2022-05-26 23:22:23',1653607343,NULL),(1864358918,569081,1,92038,0,1,1,'A',1,0.940298,134,716771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 118}, \"maximum_statistics\": {\"great\": 134}}',26.5991,161529683,128674,NULL,'2021-05-03 12:33:53',1620045233,NULL),(1864460165,569081,1,2406634,0,1,1,'S',1,0.980583,103,837143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',27.2887,161771650,63928,NULL,'2021-05-10 06:16:47',1620627407,NULL),(1871160521,569081,1,2523225,1,1,1,'S',1,0.987395,119,909748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',27.3175,171891441,103042,NULL,'2022-05-14 18:09:33',1652551773,NULL),(1871293246,569081,1,819620,0,1,1,'S',1,0.979452,73,903528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',27.3901,172179362,42446,NULL,'2022-05-26 23:17:15',1653607035,NULL),(1864252758,569081,1,1349622,1,1,1,'A',1,0.910714,112,680857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',27.6566,161541945,80108,NULL,'2021-05-03 19:16:23',1620069383,NULL),(2566845338,569081,1,3839155,1,1,1,'B',1,0.84466,117,462042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',27.7853,183292799,255744,NULL,'2024-03-25 18:43:49',1711392229,NULL),(1871215987,569081,1,2640800,1,1,1,'S',1,0.985981,107,922977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',27.9779,171818825,73516,NULL,'2022-05-11 19:29:09',1652297349,NULL),(1864313428,569081,1,487592,0,1,1,'A',1,0.941026,195,731033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 172}, \"maximum_statistics\": {\"great\": 195}}',28.0552,161533543,146526,NULL,'2021-05-03 14:51:04',1620053464,NULL),(1871229566,569081,1,3147805,1,1,1,'S',1,0.97929,169,876060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 169}}',28.0948,171891366,163494,NULL,'2022-05-14 18:05:31',1652551531,NULL),(1864285956,569081,1,2360318,1,1,1,'B',1,0.885106,157,545299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 235}}',28.1372,161683645,157130,NULL,'2021-05-07 20:03:20',1620417800,NULL),(1871171307,569081,1,3025813,1,1,1,'S',1,0.991379,58,857335,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 58}}',28.1984,171887942,37930,NULL,'2022-05-14 15:37:34',1652542654,NULL),(1871272289,569081,1,2905829,1,1,1,'S',1,0.984848,99,919215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',28.2797,171891412,64022,NULL,'2022-05-14 18:07:49',1652551669,NULL),(1864158482,569081,1,1035927,1,1,1,'S',1,0.960821,268,794661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 247}, \"maximum_statistics\": {\"great\": 268}}',28.4038,161463996,283915,NULL,'2021-05-01 15:56:20',1619884580,NULL),(1871272467,569081,1,2910925,1,1,1,'A',1,0.948905,274,752462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 246, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 274}}',28.8104,171945879,267161,NULL,'2022-05-16 22:46:32',1652741192,NULL),(1864282324,569081,1,763200,0,1,1,'A',1,0.903169,226,547874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 284}}',28.8797,161539999,228026,NULL,'2021-05-03 18:10:19',1620065419,NULL),(1876064227,569081,1,3889874,1,1,1,'B',1,0.862385,381,609510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 45, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 1}}',28.9683,179137359,419480,NULL,'2023-05-30 13:46:15',1685454375,NULL),(1876149443,569081,1,3705340,1,1,1,'B',1,0.854626,223,544865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 363, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 454}}',29.3225,179388718,368856,NULL,'2023-06-15 15:25:20',1686842720,NULL),(1864166615,569081,1,763440,0,1,1,'S',1,0.961009,218,661052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 201}, \"maximum_statistics\": {\"great\": 218}}',29.3915,161497273,181214,NULL,'2021-05-02 13:27:54',1619962074,NULL),(1871172270,569081,1,2548581,1,1,1,'S',1,0.96875,96,874917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',29.5248,171845278,70232,NULL,'2022-05-13 00:19:52',1652401192,NULL),(2607759126,569081,1,4297709,1,1,1,'B',1,0.845802,183,478804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 67, \"great\": 520, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 655}}',29.6617,183391129,386806,NULL,'2024-04-02 13:21:56',1712064116,NULL),(1864154579,569081,1,366689,1,1,1,'S',1,0.961957,92,719142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 92}}',29.6621,161497351,61658,NULL,'2021-05-02 13:29:54',1619962194,NULL),(1871171314,569081,1,3025813,1,1,1,'X',1,1,58,880305,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',29.7007,171888063,38200,NULL,'2022-05-14 15:42:05',1652542925,NULL),(1875547158,569081,1,1078864,0,1,1,'B',1,0.845865,119,502671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',29.8041,178419439,195795,NULL,'2023-04-16 01:57:01',1681610221,NULL),(1864325334,569081,1,1215684,1,1,1,'A',1,0.911765,226,651927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 323}}',29.8207,161541674,214382,NULL,'2021-05-03 19:08:03',1620068883,NULL),(1876204055,569081,1,227776,0,1,1,'B',1,0.8583,235,519015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',29.9015,179252092,306874,NULL,'2023-06-06 15:35:58',1686065758,NULL),(1871247673,569081,1,2707636,1,1,1,'A',1,0.965116,140,791910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 202, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 215}}',30.2316,171945838,172421,NULL,'2022-05-16 22:43:15',1652740995,NULL),(1864282669,569081,1,159170,1,1,1,'A',1,0.925414,181,730254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 154}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',30.4224,161532877,165780,NULL,'2021-05-03 14:28:25',1620052105,NULL),(1871224464,569081,1,2403588,1,1,1,'S',1,0.992701,137,939234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',30.4479,171887464,112554,NULL,'2022-05-14 15:18:34',1652541514,NULL),(1864346118,569081,1,80198,1,1,1,'A',1,0.916016,128,649767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 256}}',30.6715,161529190,265254,NULL,'2021-05-03 12:12:15',1620043935,NULL),(1871237897,569081,1,2687314,1,1,1,'S',1,0.983108,296,886628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 286}, \"maximum_statistics\": {\"great\": 296}}',30.7037,171887722,254606,NULL,'2022-05-14 15:29:06',1652542146,NULL),(1871206883,569081,1,3533415,1,1,1,'S',1,0.981771,192,903790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',30.8344,171843936,191426,NULL,'2022-05-12 22:32:41',1652394761,NULL),(1871173700,569081,1,2548599,1,1,1,'S',1,0.98227,141,852310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 141}}',30.9758,171912117,161662,NULL,'2022-05-15 13:01:02',1652619662,NULL),(1876506439,569081,1,3669620,1,1,1,'B',1,0.814414,184,455792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 25, \"great\": 374}, \"maximum_statistics\": {\"great\": 555}}',30.9864,179577540,358384,NULL,'2023-06-27 18:26:45',1687890405,NULL),(1872376061,569081,1,3065088,1,1,1,'B',1,0.881262,334,597570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',31.0562,173689944,371410,NULL,'2022-08-01 23:06:39',1659395199,NULL),(1871214752,569081,1,1837012,1,1,1,'S',1,0.971098,173,835910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 173}}',31.1892,171910262,166378,NULL,'2022-05-15 11:44:52',1652615092,NULL),(1864474232,569081,1,1255313,0,1,1,'A',1,0.914975,96,586283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 345}, \"maximum_statistics\": {\"great\": 394}}',31.3376,161779528,197266,NULL,'2021-05-10 12:37:03',1620650223,NULL),(1876263815,569081,1,3838205,1,1,1,'B',1,0.840456,207,478789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 52, \"great\": 530, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 702}}',31.5878,179245493,422582,NULL,'2023-06-06 05:39:32',1686029972,NULL),(1871175923,569081,1,1790166,1,1,1,'S',1,0.985887,248,905123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 241, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 248}}',31.9293,171887403,266045,NULL,'2022-05-14 15:16:46',1652541406,NULL),(1864401372,569081,1,2895075,1,1,1,'S',1,0.966216,74,857453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',31.9443,161773278,44132,NULL,'2021-05-10 07:53:14',1620633194,NULL),(1871454334,569081,1,972266,1,1,1,'SH',1,0.984848,99,1023076,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',31.9913,172302196,82000,NULL,'2022-05-31 20:48:37',1654030117,NULL),(1876308504,569081,1,3884336,1,1,1,'B',1,0.84456,180,474375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',32.091,179390756,330824,NULL,'2023-06-15 17:48:34',1686851314,NULL),(1871201572,569081,1,3303560,1,1,1,'S',1,0.980861,209,858633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 201, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 209}}',32.1341,171841979,185118,NULL,'2022-05-12 20:14:51',1652386491,NULL),(1871241626,569081,1,2438563,1,1,1,'S',1,0.986799,303,922857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 303}}',32.2063,171891296,299543,NULL,'2022-05-14 18:02:36',1652551356,NULL),(1871258423,569081,1,2734916,1,1,1,'S',1,0.97644,191,888286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',32.2794,171845178,189020,NULL,'2022-05-13 00:13:21',1652400801,NULL),(1871200109,569081,1,2359016,1,1,1,'S',1,0.982063,223,881274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',32.3036,171891153,211784,NULL,'2022-05-14 17:57:45',1652551065,NULL),(1871272828,569081,1,2920463,1,1,1,'A',1,0.956592,282,820808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 311}}',32.3185,171883772,248688,NULL,'2022-05-14 13:00:17',1652533217,NULL),(1864412663,569081,1,2364504,1,1,1,'S',1,0.976974,152,801834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 152}}',32.526,161771784,137344,NULL,'2021-05-10 06:24:45',1620627885,NULL),(1871254229,569081,1,3205421,1,1,1,'S',1,0.983146,178,911720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 178}}',32.7466,171844418,198140,NULL,'2022-05-12 23:06:44',1652396804,NULL),(1864388248,569081,1,2762559,1,1,1,'A',1,0.931694,147,704104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 183}}',32.7579,161704794,146270,NULL,'2021-05-08 10:56:05',1620471365,NULL),(1875806864,569081,1,1817633,1,1,1,'B',1,0.865229,101,508805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',32.9259,178778429,206858,NULL,'2023-05-08 04:44:46',1683521086,NULL),(1875942830,569081,1,2986171,1,1,1,'S',1,0.987245,196,925670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',32.9505,178997526,183473,NULL,'2023-05-21 16:55:05',1684688105,NULL),(1864223629,569081,1,899432,1,1,1,'S',1,0.964481,183,727194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 170}, \"maximum_statistics\": {\"great\": 183}}',32.9663,161496283,136882,NULL,'2021-05-02 12:56:15',1619960175,NULL),(1871172294,569081,1,2548581,1,1,1,'S',1,0.973958,96,937413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',33.0628,171884123,72304,NULL,'2022-05-14 13:14:42',1652534082,NULL),(1876490138,569081,1,3640303,1,1,1,'B',1,0.884831,184,599048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 356}}',33.8688,179575808,275460,NULL,'2023-06-27 16:06:45',1687882005,NULL),(1871266165,569081,1,3373382,1,1,1,'S',1,0.9819,221,864305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 213, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 221}}',33.9085,171844492,211037,NULL,'2022-05-12 23:13:44',1652397224,NULL),(2534741913,569081,1,4288734,1,1,1,'B',1,0.828622,176,453821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 43, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',34.067,183218733,322280,NULL,'2024-03-19 23:06:43',1710889603,NULL),(1871291792,569081,1,2590689,1,1,1,'S',1,0.98951,143,928943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',34.0891,172179577,126590,NULL,'2022-05-26 23:34:35',1653608075,NULL),(1871278348,569081,1,3574410,1,1,1,'S',1,0.957627,295,843924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',34.2515,171844611,260602,NULL,'2022-05-12 23:25:13',1652397913,NULL),(2555117060,569081,1,3020676,1,1,1,'B',1,0.854776,202,489666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 75, \"great\": 803, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1026}}',34.3123,183265402,576834,NULL,'2024-03-23 17:21:07',1711214467,NULL),(1871336504,569081,1,972266,1,1,1,'S',1,0.979798,99,950543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',34.3872,172179658,78309,NULL,'2022-05-26 23:42:21',1653608541,NULL),(1871153688,569081,1,2756518,1,1,1,'S',1,0.994872,195,946087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',35.0806,171844098,183405,NULL,'2022-05-12 22:43:33',1652395413,NULL),(1864219881,569081,1,81079,0,1,1,'S',1,0.979094,287,824423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',35.1664,161497513,381712,NULL,'2021-05-02 13:35:19',1619962519,NULL),(1864397378,569081,1,2890563,1,1,1,'S',1,0.989305,187,821265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 187}}',35.1825,161773105,158292,NULL,'2021-05-10 07:42:11',1620632531,NULL),(2593808050,569081,1,4050084,1,1,1,'B',1,0.886364,196,585910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',35.3413,183356862,265132,NULL,'2024-03-30 17:12:27',1711818747,NULL),(1864426857,569081,1,1920739,1,1,1,'S',1,0.984615,260,875093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 260}}',35.4597,161779433,247999,NULL,'2021-05-10 12:33:41',1620650021,NULL),(1871528267,569081,1,819623,0,1,1,'S',1,0.966667,105,868246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',35.5871,172255545,74180,NULL,'2022-05-29 20:21:11',1653855671,NULL),(1875804843,569081,1,675653,1,1,1,'B',1,0.884078,119,533524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',35.6069,178647406,182794,NULL,'2023-04-30 04:56:50',1682830610,NULL),(1871268339,569081,1,2755467,1,1,1,'S',1,0.975138,362,838747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 362}}',35.7054,171818958,370360,NULL,'2022-05-11 19:36:00',1652297760,NULL),(1871478631,569081,1,675702,1,1,1,'S',1,0.974194,155,831512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',35.7895,172334428,137708,NULL,'2022-06-02 09:55:03',1654163703,NULL),(2542082830,569081,1,4090936,1,1,1,'B',1,0.899859,580,686376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 59, \"great\": 626, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 709}}',36.1479,183235703,834826,NULL,'2024-03-21 12:02:05',1711022525,NULL),(1871220276,569081,1,2400235,1,1,1,'S',1,0.977394,376,842945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 359, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',36.1497,171844185,369608,NULL,'2022-05-12 22:48:48',1652395728,NULL),(1871467524,569081,1,1715243,1,1,1,'S',1,0.97,150,866917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',36.3776,172239474,195512,NULL,'2022-05-29 07:16:10',1653808570,NULL),(1871276158,569081,1,2981285,1,1,1,'S',1,0.96875,304,871056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',36.5911,171883957,282997,NULL,'2022-05-14 13:07:26',1652533646,NULL),(1875999871,569081,1,2790240,1,1,1,'B',1,0.897098,84,559373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 318}, \"maximum_statistics\": {\"great\": 379}}',36.6157,178989343,191802,NULL,'2023-05-21 06:51:53',1684651913,NULL),(2542866730,569081,1,4199835,1,1,1,'B',1,0.871377,87,526402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',36.6815,183237587,151958,NULL,'2024-03-21 15:00:48',1711033248,NULL),(1871258692,569081,1,3499625,1,1,1,'S',1,0.98741,278,924222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 278}}',36.6966,171886123,264345,NULL,'2022-05-14 14:32:42',1652538762,NULL),(1871368646,569081,1,3489488,1,1,1,'S',1,0.984807,362,863845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 351, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 362}}',36.8763,172179488,425254,NULL,'2022-05-26 23:28:11',1653607691,NULL),(1871526663,569081,1,2393989,1,1,1,'S',1,0.979592,147,893461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',37.0428,172239589,149916,NULL,'2022-05-29 07:22:57',1653808977,NULL),(1871454160,569081,1,1415001,0,1,1,'S',1,0.981481,81,907321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',37.2168,172319496,53870,NULL,'2022-06-01 16:27:57',1654100877,NULL),(1871535141,569081,1,345481,1,1,1,'S',1,0.988304,171,917109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 171}}',37.2976,172254759,149768,NULL,'2022-05-29 19:42:51',1653853371,NULL),(2603695994,569081,1,4168853,1,1,1,'B',1,0.873967,91,525571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 242}}',37.661,183381687,138654,NULL,'2024-04-01 16:22:26',1711988546,NULL),(1871274221,569081,1,2954665,1,1,1,'S',1,0.980769,312,906066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 312}}',37.6794,171884620,331880,NULL,'2022-05-14 13:35:43',1652535343,NULL),(1871395179,569081,1,2804250,1,1,1,'S',1,0.983019,265,867552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',38.0419,172179774,340658,NULL,'2022-05-26 23:53:15',1653609195,NULL),(1876413533,569081,1,3713401,1,1,1,'B',1,0.836582,71,421885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 59, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 667}}',38.1028,179681080,285560,NULL,'2023-07-04 13:42:51',1688478171,NULL),(1871267060,569081,1,3217015,1,1,1,'S',1,0.984375,352,915352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 341, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 352}}',38.1647,171844389,343816,NULL,'2022-05-12 23:04:01',1652396641,NULL),(1864326087,569081,1,2689244,1,1,1,'S',1,0.975177,282,826765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 268}, \"maximum_statistics\": {\"great\": 282}}',38.3073,161646311,273153,NULL,'2021-05-06 19:26:48',1620329208,NULL),(2603777883,569081,1,4449454,1,1,1,'B',1,0.872483,175,541437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 597, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 745}}',38.5662,183381878,490840,NULL,'2024-04-01 16:40:03',1711989603,NULL),(1871506159,569081,1,264452,1,1,1,'S',1,0.987047,193,878044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',38.5739,172336037,165900,NULL,'2022-06-02 11:38:30',1654169910,NULL);
INSERT INTO `scores` VALUES (1871461732,569081,1,2502528,1,1,1,'S',1,0.973282,131,886655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',38.7444,172334570,102488,NULL,'2022-06-02 10:02:56',1654164176,NULL),(1871618194,569081,1,2755466,0,1,1,'A',1,0.900341,116,604769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 489, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 587}}',38.7836,172483672,374024,NULL,'2022-06-08 17:22:37',1654708957,NULL),(2604456167,569081,1,3932907,1,1,1,'B',1,0.822404,149,457715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',38.894,183383285,235864,NULL,'2024-04-01 19:07:44',1711998464,NULL),(1871458377,569081,1,984600,1,1,1,'A',1,0.936288,156,695097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',38.9154,172344538,258330,NULL,'2022-06-02 19:22:58',1654197778,NULL),(1877448579,569081,1,3719826,1,1,1,'A',1,0.910428,416,680240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',38.975,181132000,615014,NULL,'2023-10-09 21:08:50',1696885730,NULL),(2592769438,569081,1,3657456,1,1,1,'B',1,0.89501,217,636235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 407, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 481}}',39.0704,183354448,387076,NULL,'2024-03-30 13:55:38',1711806938,NULL),(1864262346,569081,1,2633376,1,1,1,'S',1,0.974359,351,856548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 333}, \"maximum_statistics\": {\"great\": 351}}',39.3236,161646195,357414,NULL,'2021-05-06 19:22:52',1620328972,NULL),(1871186491,569081,1,3428844,1,1,1,'S',1,0.996721,305,945807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 305}}',39.4422,171910445,348213,NULL,'2022-05-15 11:53:07',1652615587,NULL),(1871493884,569081,1,2807612,1,1,1,'S',1,0.992021,188,935943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',39.5911,172241202,195396,NULL,'2022-05-29 09:02:42',1653814962,NULL),(1871436136,569081,1,907591,0,1,1,'A',1,0.948276,145,822166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 130}, \"maximum_statistics\": {\"great\": 145}}',39.6702,172337338,109490,NULL,'2022-06-02 12:49:04',1654174144,NULL),(1871390582,569081,1,2544729,1,1,1,'S',1,0.973958,96,849062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',39.688,172179818,85244,NULL,'2022-05-26 23:56:57',1653609417,NULL),(1871452025,569081,1,2731511,1,1,1,'S',1,0.982759,232,912611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 232}}',39.7617,172334478,219586,NULL,'2022-06-02 09:57:35',1654163855,NULL),(2566832528,569081,1,4031505,1,1,1,'B',1,0.875,96,513246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 384}}',39.8466,183292766,207280,NULL,'2024-03-25 18:41:13',1711392073,NULL),(1871410565,569081,1,404578,0,1,1,'A',1,0.940298,134,745902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 268}}',40.1884,172335132,210344,NULL,'2022-06-02 10:40:00',1654166400,NULL),(1874501273,569081,1,2810021,1,1,1,'A',1,0.941468,504,796795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 445}, \"maximum_statistics\": {\"great\": 504}}',40.2099,176926195,498248,NULL,'2023-01-21 07:11:34',1674285094,NULL),(1875527092,569081,1,169370,0,1,1,'A',1,0.906336,159,595458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',40.2254,178305840,229732,NULL,'2023-04-09 07:44:14',1681026254,NULL),(1871429268,569081,1,169368,1,1,1,'S',1,0.976852,216,870095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',40.5866,172344779,224130,NULL,'2022-06-02 19:36:43',1654198603,NULL),(1871272860,569081,1,2920463,1,1,1,'S',1,0.988746,311,928558,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 311}}',40.6142,171910184,274892,NULL,'2022-05-15 11:41:14',1652614874,NULL),(1871272407,569081,1,2905828,1,1,1,'S',1,0.98125,160,905697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',40.7217,171893268,147752,NULL,'2022-05-14 19:39:42',1652557182,NULL),(1871474318,569081,1,1886363,1,1,1,'S',1,0.985765,281,873908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',41.2534,172299300,249498,NULL,'2022-05-31 18:05:40',1654020340,NULL),(1871454366,569081,1,1415001,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 81}}',41.3589,172334833,55040,NULL,'2022-06-02 10:18:59',1654165139,NULL),(1871219905,569081,1,2398698,1,1,1,'S',1,0.96401,389,858655,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 361, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 389}}',41.4812,171918236,429252,NULL,'2022-05-15 17:32:01',1652635921,NULL),(1876382666,569081,1,345482,0,1,1,'B',1,0.873958,171,551994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',41.7923,179405638,309120,NULL,'2023-06-16 17:48:17',1686937697,NULL),(1871513983,569081,1,3529561,1,1,1,'S',1,0.956633,196,812977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',41.9896,172354443,222820,NULL,'2022-06-03 07:35:13',1654241713,NULL),(1876321143,569081,1,2905830,1,1,1,'A',1,0.902439,109,584450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',42.1589,179543383,158414,NULL,'2023-06-25 12:53:23',1687697603,NULL),(1871463262,569081,1,1004401,1,1,1,'S',1,0.972222,234,880022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',42.2779,172319558,251590,NULL,'2022-06-01 16:31:17',1654101077,NULL),(1871442334,569081,1,1652221,1,1,1,'S',1,0.975,240,872837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',42.3143,172302301,272720,NULL,'2022-05-31 20:53:57',1654030437,NULL),(1871511699,569081,1,784042,1,1,1,'S',1,0.98503,167,891070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',42.3593,172344660,193498,NULL,'2022-06-02 19:29:48',1654198188,NULL),(1871530073,569081,1,3305830,1,1,1,'S',1,0.994624,93,943828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',42.3862,172318292,60870,NULL,'2022-06-01 15:18:53',1654096733,NULL),(1871605282,569081,1,2483703,1,1,1,'S',1,0.959302,172,849282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',42.4955,172430912,151860,NULL,'2022-06-06 10:23:24',1654511004,NULL),(1876387432,569081,1,1927762,1,1,1,'B',1,0.878973,108,527833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',42.6816,179434169,231348,NULL,'2023-06-18 12:14:17',1687090457,NULL),(1864309489,569081,1,2397553,1,1,1,'S',1,0.974684,79,826022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',42.7161,161667116,60100,NULL,'2021-05-07 11:32:55',1620387175,NULL),(1871448832,569081,1,525557,1,1,1,'S',1,0.986667,150,882894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',42.8281,172344743,191586,NULL,'2022-06-02 19:34:24',1654198464,NULL),(1871502682,569081,1,3285216,1,1,1,'S',1,0.996104,385,901566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 385}}',42.9952,172254701,390981,NULL,'2022-05-29 19:40:22',1653853222,NULL),(1871492093,569081,1,3271445,1,1,1,'S',1,0.9875,200,905315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',43.018,172318277,203110,NULL,'2022-06-01 15:17:52',1654096672,NULL),(1871233682,569081,1,3335628,1,1,1,'S',1,0.989051,274,930813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 274}}',43.0589,171912610,301604,NULL,'2022-05-15 13:21:36',1652620896,NULL),(1875766203,569081,1,972156,1,1,1,'A',1,0.908108,135,707797,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',43.0629,178649163,140043,NULL,'2023-04-30 07:32:19',1682839939,NULL),(1871527115,569081,1,1243936,1,1,1,'S',1,0.970874,103,895279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',43.2765,172319419,101585,NULL,'2022-06-01 16:23:54',1654100634,NULL),(1875766424,569081,1,973993,1,1,1,'A',1,0.904412,67,638604,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',43.4309,178647456,105323,NULL,'2023-04-30 05:01:49',1682830909,NULL),(1875617493,569081,1,2731464,1,1,1,'B',1,0.883598,378,674056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 290}, \"maximum_statistics\": {\"great\": 378}}',43.5842,178345810,350484,NULL,'2023-04-11 16:31:22',1681230682,NULL),(1871518108,569081,1,2619799,1,1,1,'S',1,0.96648,179,867751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',43.6339,172344803,170592,NULL,'2022-06-02 19:38:35',1654198715,NULL),(1871419706,569081,1,1789225,1,1,1,'A',1,0.962919,412,847752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 390, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 418}}',43.6519,172310005,497440,NULL,'2022-06-01 06:35:36',1654065336,NULL),(1871410347,569081,1,821659,0,1,1,'S',1,0.96519,158,863054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 158}}',43.8386,172337505,126040,NULL,'2022-06-02 12:57:46',1654174666,NULL),(1875959510,569081,1,3037433,0,1,1,'A',1,0.904,104,651672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',43.9506,178958588,80544,NULL,'2023-05-19 14:40:53',1684507253,NULL),(1871480175,569081,1,680046,1,1,1,'S',1,0.962312,199,849508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',44.0278,172355082,206250,NULL,'2022-06-03 08:22:04',1654244524,NULL),(1871470439,569081,1,2518397,1,1,1,'S',1,0.989637,193,923233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 193}}',44.3183,172334905,216252,NULL,'2022-06-02 10:23:55',1654165435,NULL),(1871655858,569081,1,818453,1,1,1,'S',1,0.955307,179,824483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 163, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',44.7603,172430184,192506,NULL,'2022-06-06 09:35:23',1654508123,NULL),(2524601473,569081,1,4269521,1,1,1,'A',1,0.915069,187,629064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 639, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 730}}',44.8052,183194887,565232,NULL,'2024-03-17 22:08:45',1710713325,NULL),(1871490905,569081,1,714790,1,1,1,'S',1,0.974843,159,889967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',45.4659,172337794,150258,NULL,'2022-06-02 13:12:16',1654175536,NULL),(1871522267,569081,1,3104907,1,1,1,'S',1,0.980392,204,889769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',45.5726,172299560,210680,NULL,'2022-05-31 18:18:52',1654021132,NULL),(1875842135,569081,1,2347509,0,1,1,'B',1,0.899598,128,634815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',45.8549,178745904,152432,NULL,'2023-05-06 11:07:59',1683371279,NULL),(1871189312,569081,1,2347507,1,1,1,'S',1,0.97929,169,899859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',46.0021,171911952,155088,NULL,'2022-05-15 12:54:34',1652619274,NULL),(2594424066,569081,1,3877321,1,1,1,'B',1,0.875,218,571203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 688, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 860}}',46.2164,183358177,655502,NULL,'2024-03-30 19:12:42',1711825962,NULL),(1871429936,569081,1,2681216,1,1,1,'S',1,0.982927,205,913141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',46.2691,172254222,183740,NULL,'2022-05-29 19:20:12',1653852012,NULL),(1871490273,569081,1,3044883,1,1,1,'S',1,0.98503,167,902103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',46.2696,172313939,182104,NULL,'2022-06-01 11:32:08',1654083128,NULL),(1871468901,569081,1,2280557,1,1,1,'S',1,0.982699,289,911265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 289}}',46.32,172299159,276560,NULL,'2022-05-31 17:59:03',1654019943,NULL),(1872115853,569081,1,3037433,1,1,1,'S',1,0.968,125,266028,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',46.4265,173210609,61016,NULL,'2022-07-10 09:22:13',1657444933,NULL),(1871486599,569081,1,222556,1,1,1,'S',1,0.985222,406,867722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 394, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 406}}',46.4525,172334400,417513,NULL,'2022-06-02 09:53:04',1654163584,NULL),(1871432189,569081,1,469807,1,1,1,'S',1,0.983092,207,868425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',46.5614,172341069,182396,NULL,'2022-06-02 16:02:00',1654185720,NULL),(1871590693,569081,1,3584120,1,1,1,'S',1,0.969027,226,871915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',46.6407,172415329,249220,NULL,'2022-06-05 17:05:41',1654448741,NULL),(1871598950,569081,1,1028481,1,1,1,'S',1,0.970588,204,872797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 192, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 204}}',46.8256,172432927,247944,NULL,'2022-06-06 12:25:39',1654518339,NULL),(2543865689,569081,1,4229458,1,1,1,'A',1,0.910394,158,641701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',47.0438,183239780,194050,NULL,'2024-03-21 18:29:10',1711045750,NULL),(1871215951,569081,1,2640799,1,1,1,'S',1,0.971751,177,882544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',47.0982,171911915,163116,NULL,'2022-05-15 12:52:58',1652619178,NULL),(1871318958,569081,1,3147806,1,1,1,'S',1,0.972112,251,860504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 237, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',47.1061,172177096,325680,NULL,'2022-05-26 20:36:07',1653597367,NULL),(1871247212,569081,1,2706416,1,1,1,'S',1,0.985981,428,892493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 416, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 428}}',47.1198,171911650,531780,NULL,'2022-05-15 12:42:18',1652618538,NULL),(1876212262,569081,1,3614172,1,1,1,'B',1,0.872906,297,534650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 66, \"great\": 823, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1015}}',47.2153,179250150,641290,NULL,'2023-06-06 13:40:19',1686058819,NULL),(1871489602,569081,1,2551599,1,1,1,'S',1,0.953629,248,825364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',47.2673,172312586,256270,NULL,'2022-06-01 10:08:03',1654078083,NULL),(1876077900,569081,1,3898216,1,1,1,'B',1,0.857886,224,519110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 440}, \"maximum_statistics\": {\"great\": 577}}',47.2853,179053640,356530,NULL,'2023-05-25 14:40:30',1685025630,NULL),(2566747552,569081,1,4214253,1,1,1,'B',1,0.885117,167,583410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 315, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 383}}',47.4627,183292531,259580,NULL,'2024-03-25 18:23:43',1711391023,NULL),(1871642938,569081,1,2550308,1,1,1,'A',1,0.928709,147,648427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 456, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 519}}',47.4757,172417578,353872,NULL,'2022-06-05 19:02:00',1654455720,NULL),(2604272199,569081,1,4081992,1,1,1,'B',1,0.875339,163,545070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 585, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 738}}',47.5238,183382926,492726,NULL,'2024-04-01 18:26:34',1711995994,NULL),(1871435294,569081,1,3198186,1,1,1,'S',1,0.980176,227,904446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',47.9141,172254580,229770,NULL,'2022-05-29 19:35:32',1653852932,NULL),(1871434851,569081,1,2444045,1,1,1,'S',1,0.980392,255,889326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',48.0707,172313891,282594,NULL,'2022-06-01 11:29:10',1654082950,NULL),(2543966604,569081,1,4335456,1,1,1,'B',1,0.878641,136,538229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 333}, \"maximum_statistics\": {\"great\": 412}}',48.0769,183239976,218832,NULL,'2024-03-21 18:50:04',1711047004,NULL),(1871579271,569081,1,2681257,1,1,1,'S',1,0.958647,266,848513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',48.3066,172441740,252500,NULL,'2022-06-06 20:12:32',1654546352,NULL),(2570388050,569081,1,4493436,1,1,1,'A',1,0.910526,182,646659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',48.3569,183301462,200112,NULL,'2024-03-26 12:56:36',1711457796,NULL),(1871583595,569081,1,2954308,1,1,1,'S',1,0.983173,208,898153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',48.4213,172419796,236882,NULL,'2022-06-05 20:55:18',1654462518,NULL),(1871624123,569081,1,2762278,1,1,1,'A',1,0.967803,512,850333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 498, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 528}}',48.4744,172413955,646550,NULL,'2022-06-05 15:59:21',1654444761,NULL),(1871432345,569081,1,1817573,1,1,1,'S',1,0.960159,251,853175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 251}}',48.5078,172312637,232879,NULL,'2022-06-01 10:11:59',1654078319,NULL),(1876484741,569081,1,3912815,1,1,1,'A',1,0.91088,362,695925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 374}, \"maximum_statistics\": {\"great\": 432}}',48.5527,179575730,381560,NULL,'2023-06-27 16:01:40',1687881700,NULL),(1875836751,569081,1,2644675,1,1,1,'A',1,0.913095,313,664795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 723, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 840}}',48.6176,178669069,648622,NULL,'2023-05-01 11:20:01',1682940001,NULL),(2603757357,569081,1,3872275,1,1,1,'A',1,0.900298,243,663655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',48.8891,183381826,293984,NULL,'2024-04-01 16:35:36',1711989336,NULL),(1876039450,569081,1,3530127,1,1,1,'B',1,0.8753,230,546772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 56, \"great\": 682, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 834}}',49.0893,179092426,588510,NULL,'2023-05-27 18:40:27',1685212827,NULL),(1871415760,569081,1,2403527,1,1,1,'S',1,0.973799,229,880948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',49.1708,172255105,238572,NULL,'2022-05-29 19:58:27',1653854307,NULL),(1872347423,569081,1,193487,1,1,1,'A',1,0.914729,454,686248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 563, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 645}}',49.2876,173691090,685876,NULL,'2022-08-02 00:33:01',1659400381,NULL),(1875947454,569081,1,3898818,1,1,1,'A',1,0.925134,112,626033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 374}}',49.8358,178914152,221042,NULL,'2023-05-16 15:07:28',1684249648,NULL),(1876158959,569081,1,2503904,1,1,1,'B',1,0.882583,225,564416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 511}}',49.84,179280992,336016,NULL,'2023-06-08 14:33:37',1686234817,NULL),(1871510419,569081,1,2358879,1,1,1,'S',1,0.978324,346,885936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',49.875,172302341,385900,NULL,'2022-05-31 20:57:17',1654030637,NULL),(1876513644,569081,1,3679425,1,1,1,'B',1,0.863753,126,489002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 56, \"great\": 622, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 778}}',49.8931,179680921,401032,NULL,'2023-07-04 13:31:23',1688477483,NULL),(1871716067,569081,1,2655988,1,1,1,'S',1,0.972093,215,880246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',49.9807,172585123,224650,NULL,'2022-06-12 23:33:19',1655076799,NULL),(1877459107,569081,1,46804,0,1,1,'A',1,0.94181,232,799658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',49.9935,181131970,247702,NULL,'2023-10-09 21:03:48',1696885428,NULL),(1871486208,569081,1,2548597,1,1,1,'S',1,0.97619,231,881903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 220, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 231}}',50.0976,172313313,296626,NULL,'2022-06-01 10:53:42',1654080822,NULL),(1871477756,569081,1,3025812,1,1,1,'S',1,0.989899,99,893493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',50.0981,172346191,75660,NULL,'2022-06-02 21:06:16',1654203976,NULL),(1871499080,569081,1,3065087,1,1,1,'S',1,0.990642,374,933995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',50.5719,172310792,366200,NULL,'2022-06-01 07:38:47',1654069127,NULL),(1871553128,569081,1,2395081,1,1,1,'S',1,0.974048,289,880967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',51.3284,172430225,313900,NULL,'2022-06-06 09:38:19',1654508299,NULL),(1871499556,569081,1,2819371,1,1,1,'S',1,0.971349,541,879676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 510, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 541}}',51.5001,172337112,608680,NULL,'2022-06-02 12:37:13',1654173433,NULL),(1871646449,569081,1,1197357,1,1,1,'S',1,0.976636,214,890267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',51.5138,172430308,226260,NULL,'2022-06-06 09:43:42',1654508622,NULL),(1871366352,569081,1,2504018,1,1,1,'S',1,0.976608,513,896674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 489, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 513}}',51.5264,172132878,592650,NULL,'2022-05-24 21:27:53',1653427673,NULL),(1871589860,569081,1,2452009,1,1,1,'S',1,0.956693,254,837370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 254}}',51.5886,172436918,285350,NULL,'2022-06-06 15:37:03',1654529823,NULL),(1871623831,569081,1,3037434,1,1,1,'S',1,0.97,100,873894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',51.9434,172530654,75630,NULL,'2022-06-10 19:30:55',1654889455,NULL),(1871365615,569081,1,3217018,1,1,1,'S',1,0.970711,478,880222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 450, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 478}}',52.007,172176735,542490,NULL,'2022-05-26 20:15:13',1653596113,NULL),(1871417413,569081,1,2406633,1,1,1,'S',1,0.965241,187,868113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',52.0685,172339491,178590,NULL,'2022-06-02 14:35:32',1654180532,NULL),(1871467185,569081,1,625815,1,1,1,'S',1,0.988439,173,909813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',52.1385,172337290,180154,NULL,'2022-06-02 12:46:14',1654173974,NULL),(1871498261,569081,1,1939220,0,1,1,'S',1,0.980315,127,903548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',52.3494,172337317,100448,NULL,'2022-06-02 12:47:54',1654174074,NULL),(1871583279,569081,1,3373368,1,1,1,'S',1,0.965181,359,866013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 359}}',52.6255,172432788,406046,NULL,'2022-06-06 12:18:59',1654517939,NULL),(2603960524,569081,1,3981601,1,1,1,'B',1,0.894077,155,609646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 357, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 439}}',52.7693,183382316,338556,NULL,'2024-04-01 17:19:29',1711991969,NULL),(1871454490,569081,1,973994,1,1,1,'S',1,0.974265,136,883115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',52.8114,172310112,120166,NULL,'2022-06-01 06:44:14',1654065854,NULL),(1871426899,569081,1,2167613,1,1,1,'S',1,0.979167,624,857458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 598, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 624}}',52.8737,172254387,821900,NULL,'2022-05-29 19:26:51',1653852411,NULL),(1871455689,569081,1,549274,0,1,1,'S',1,0.982222,225,909760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',52.9802,172344431,229540,NULL,'2022-06-02 19:16:30',1654197390,NULL),(1871577266,569081,1,2679845,1,1,1,'S',1,0.985484,310,886638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',52.9998,172419949,411586,NULL,'2022-06-05 21:03:34',1654463014,NULL),(1871485716,569081,1,2548583,1,1,1,'S',1,0.975352,142,891104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',53.4525,172311058,127690,NULL,'2022-06-01 08:04:02',1654070642,NULL),(1876143070,569081,1,3854360,1,1,1,'B',1,0.891447,106,585688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',53.6427,179053944,212676,NULL,'2023-05-25 15:00:57',1685026857,NULL),(2603665148,569081,1,4180501,1,1,1,'A',1,0.924719,107,637817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 393, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 445}}',53.7452,183381627,301938,NULL,'2024-04-01 16:15:45',1711988145,NULL),(2570409890,569081,1,3914848,1,1,1,'B',1,0.883648,230,631079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',53.81,183301522,481566,NULL,'2024-03-26 13:01:53',1711458113,NULL),(1876077952,569081,1,1192273,0,1,1,'B',1,0.89898,281,629269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 490}}',53.9685,179082404,390464,NULL,'2023-05-27 07:49:22',1685173762,NULL),(1871521380,569081,1,308007,1,1,1,'S',1,0.990421,261,871692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',54.1244,172355202,271383,NULL,'2022-06-03 08:30:24',1654245024,NULL),(2543225398,569081,1,4292974,1,1,1,'A',1,0.932692,113,653288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 420, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 468}}',54.1266,183238392,368020,NULL,'2024-03-21 16:16:02',1711037762,NULL),(1871645205,569081,1,2555646,1,1,1,'S',1,0.962898,283,859442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',54.2421,172430865,284780,NULL,'2022-06-06 10:19:35',1654510775,NULL),(1871484862,569081,1,1078864,1,1,1,'S',1,0.977444,399,897347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',54.4237,172337751,425050,NULL,'2022-06-02 13:10:22',1654175422,NULL),(2603946479,569081,1,3924539,1,1,1,'B',1,0.897672,328,623485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 856, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1031}}',54.4728,183382292,906172,NULL,'2024-04-01 17:16:27',1711991787,NULL),(1871574036,569081,1,938559,1,1,1,'S',1,0.951327,113,825288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',54.6916,172452909,89306,NULL,'2022-06-07 10:10:51',1654596651,NULL),(1871658305,569081,1,2074577,1,1,1,'S',1,0.990991,222,935138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',54.7895,172430814,224390,NULL,'2022-06-06 10:15:39',1654510539,NULL),(1876277042,569081,1,3854052,1,1,1,'A',1,0.90411,272,666843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',55.0357,179546256,316800,NULL,'2023-06-25 16:10:38',1687709438,NULL),(1876461155,569081,1,3598262,1,1,1,'B',1,0.874846,265,563972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 654, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 811}}',55.1908,179591687,583864,NULL,'2023-06-28 16:42:23',1687970543,NULL),(1871529164,569081,1,3533376,1,1,1,'S',1,0.980938,341,905310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 328, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 341}}',55.2682,172302426,411400,NULL,'2022-05-31 21:01:44',1654030904,NULL),(1871477444,569081,1,672995,1,1,1,'S',1,0.984674,261,917498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',55.3428,172336120,272864,NULL,'2022-06-02 11:43:37',1654170217,NULL),(1871443329,569081,1,2964110,1,1,1,'S',1,0.970982,448,875982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 422, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 448}}',55.3951,172312548,500420,NULL,'2022-06-01 10:04:58',1654077898,NULL),(1871527623,569081,1,2639826,1,1,1,'S',1,0.972469,563,934488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 532, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 563}}',55.5325,172312765,628593,NULL,'2022-06-01 10:20:19',1654078819,NULL),(1871755921,569081,1,757972,1,1,1,'S',1,0.967188,320,864117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',55.5351,172629058,384716,NULL,'2022-06-14 22:35:06',1655246106,NULL),(1871493466,569081,1,2807524,1,1,1,'S',1,0.963964,222,850755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',55.5437,172318228,223620,NULL,'2022-06-01 15:15:19',1654096519,NULL),(1871537296,569081,1,395870,1,1,1,'S',1,0.972152,395,839461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 373, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 395}}',55.8082,172346121,409108,NULL,'2022-06-02 21:01:22',1654203682,NULL),(1871473243,569081,1,2523224,1,1,1,'S',1,0.982533,229,906871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',55.9081,172318514,245480,NULL,'2022-06-01 15:29:30',1654097370,NULL),(1871579209,569081,1,1660438,1,1,1,'S',1,0.963768,207,862725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',55.9351,172433251,206540,NULL,'2022-06-06 12:39:59',1654519199,NULL),(1871564450,569081,1,1350233,1,1,1,'S',1,0.959732,149,877285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',56.0162,172529810,158625,NULL,'2022-06-10 18:39:49',1654886389,NULL),(1877484643,569081,1,74499,0,1,1,'A',1,0.94382,267,772040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',56.0662,181132043,238972,NULL,'2023-10-09 21:13:26',1696886006,NULL),(1871535128,569081,1,345480,1,1,1,'S',1,0.981728,301,860948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',56.1822,172339373,274810,NULL,'2022-06-02 14:30:17',1654180217,NULL),(1871511560,569081,1,1192271,1,1,1,'S',1,0.982014,278,901120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',56.1949,172344574,309144,NULL,'2022-06-02 19:25:12',1654197912,NULL),(1871779691,569081,1,1555285,1,1,1,'S',1,0.974729,277,887578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 277}}',56.6304,172585183,296730,NULL,'2022-06-12 23:38:03',1655077083,NULL),(2543237242,569081,1,4149144,1,1,1,'A',1,0.940559,161,712656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',56.6406,183238425,330484,NULL,'2024-03-21 16:18:33',1711037913,NULL),(1871457155,569081,1,2741723,1,1,1,'S',1,0.970772,479,874587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 451, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 479}}',56.7476,172313379,585450,NULL,'2022-06-01 10:57:50',1654081070,NULL),(1871658426,569081,1,821858,1,1,1,'S',1,0.98829,427,921623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 417, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 427}}',56.9199,172419867,542900,NULL,'2022-06-05 20:59:38',1654462778,NULL),(1876110132,569081,1,3414561,1,1,1,'B',1,0.875519,217,580909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 39, \"great\": 582, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 723}}',56.9775,179185468,608410,NULL,'2023-06-02 13:18:20',1685711900,NULL),(1875893396,569081,1,3946740,1,1,1,'A',1,0.932476,162,724496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 274, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 311}}',57.1618,178989204,296276,NULL,'2023-05-21 06:41:04',1684651264,NULL),(2588456786,569081,1,4461506,1,1,1,'A',1,0.906085,268,658077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 324}, \"maximum_statistics\": {\"great\": 378}}',57.31,183344226,288046,NULL,'2024-03-29 19:02:57',1711738977,NULL),(1871635942,569081,1,339607,1,1,1,'S',1,0.987569,362,915430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 353, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',57.3688,172415498,368490,NULL,'2022-06-05 17:14:57',1654449297,NULL),(1871615041,569081,1,3015748,1,1,1,'S',1,0.984615,260,899634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',57.3693,172476650,291320,NULL,'2022-06-08 11:39:47',1654688387,NULL),(1875886168,569081,1,3667429,1,1,1,'A',1,0.928571,236,705935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 410, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 469}}',57.4647,178766902,400900,NULL,'2023-05-07 13:07:58',1683464878,NULL),(1876087112,569081,1,264454,0,1,1,'A',1,0.906528,230,677016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',57.594,179085114,280488,NULL,'2023-05-27 11:10:51',1685185851,NULL),(1875719308,569081,1,2388992,1,1,1,'A',1,0.91344,333,691178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 374, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 439}}',57.738,178561812,396000,NULL,'2023-04-24 13:59:09',1682344749,NULL),(1871468048,569081,1,2756506,1,1,1,'S',1,0.975976,333,893821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',57.8501,172313280,375218,NULL,'2022-06-01 10:51:25',1654080685,NULL),(1871561720,569081,1,2409333,1,1,1,'S',1,0.971302,453,877971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 427, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',58.0778,172415444,570994,NULL,'2022-06-05 17:12:06',1654449126,NULL),(1875845974,569081,1,2676866,0,1,1,'A',1,0.918685,191,653258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 503, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 578}}',58.1261,178779148,437946,NULL,'2023-05-08 06:45:58',1683528358,NULL),(1875533678,569081,1,3672460,1,1,1,'S',1,0.960497,443,838830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',58.1549,178329924,503290,NULL,'2023-04-10 16:09:10',1681142950,NULL),(2566874566,569081,1,3966011,1,1,1,'B',1,0.892557,185,574424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 691, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 833}}',58.2956,183292879,544964,NULL,'2024-03-25 18:49:54',1711392594,NULL),(1876526106,569081,1,3944368,1,1,1,'B',1,0.882055,166,542968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 560, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691}}',58.3915,179649079,411442,NULL,'2023-07-02 08:46:19',1688287579,NULL),(2593628636,569081,1,4216316,1,1,1,'A',1,0.921125,554,707890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 632, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 729}}',59.0075,183356429,737780,NULL,'2024-03-30 16:37:32',1711816652,NULL),(1871632481,569081,1,752103,1,1,1,'S',1,0.980501,359,906323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 345}, \"maximum_statistics\": {\"great\": 359}}',59.0536,172431941,358550,NULL,'2022-06-06 11:32:24',1654515144,NULL),(1876166998,569081,1,2184046,1,1,1,'B',1,0.898903,547,595663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 68, \"great\": 1086, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1276}}',59.3386,179267686,1059600,NULL,'2023-06-07 15:48:02',1686152882,NULL),(1871538849,569081,1,834967,1,1,1,'S',1,0.982639,288,901847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 278, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 288}}',59.3874,172396004,353892,NULL,'2022-06-04 22:42:31',1654382551,NULL),(2588436246,569081,1,3747813,1,1,1,'B',1,0.896951,196,600448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 51, \"great\": 806, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 951}}',59.4284,183344171,681936,NULL,'2024-03-29 18:59:04',1711738744,NULL),(1875726357,569081,1,1715245,1,1,1,'S',1,0.964912,228,853240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 212, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',59.555,178636516,285010,NULL,'2023-04-29 14:09:44',1682777384,NULL),(1876460485,569081,1,222209,0,1,1,'B',1,0.8835,352,586815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 31, \"great\": 798, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1000}}',59.6994,179646273,763540,NULL,'2023-07-02 04:19:21',1688271561,NULL),(1871419415,569081,1,2920461,1,1,1,'S',1,0.987643,526,925111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 513, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 526}}',59.7565,172337460,616702,NULL,'2022-06-02 12:55:20',1654174520,NULL),(2604252981,569081,1,2888739,1,1,1,'B',1,0.894737,349,687965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 290, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 361}}',60.1864,183382886,391372,NULL,'2024-04-01 18:22:23',1711995743,NULL),(1875999187,569081,1,3672577,1,1,1,'A',1,0.933784,160,710281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',60.286,178914445,307956,NULL,'2023-05-16 15:22:52',1684250572,NULL),(1877453974,569081,1,3514126,1,1,1,'S',1,0.987528,441,921699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 441}}',60.4607,181125521,586816,NULL,'2023-10-09 11:01:23',1696849283,NULL),(1875766407,569081,1,973993,1,1,1,'A',1,0.921569,188,735280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',60.6019,178647438,179928,NULL,'2023-04-30 05:00:02',1682830802,NULL),(1871558144,569081,1,1818473,1,1,1,'S',1,0.965517,319,865331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 297, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 319}}',60.6778,172452860,403098,NULL,'2022-06-07 10:07:32',1654596452,NULL),(1876261595,569081,1,2802351,1,1,1,'B',1,0.894784,261,622346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 457, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 556}}',61.0404,179253016,468420,NULL,'2023-06-06 16:29:02',1686068942,NULL),(1871682150,569081,1,897800,1,1,1,'S',1,0.976886,411,896058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',61.2359,172601233,450410,NULL,'2022-06-13 17:42:38',1655142158,NULL),(2553950958,569081,1,4035729,1,1,1,'A',1,0.922222,240,706826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 387, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 450}}',61.3028,183262718,412798,NULL,'2024-03-23 13:54:03',1711202043,NULL),(1875928125,569081,1,672996,0,1,1,'A',1,0.914027,217,666060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',61.4181,178858354,341994,NULL,'2023-05-13 08:00:23',1683964823,NULL),(1872002758,569081,1,2548584,1,1,1,'A',1,0.925373,201,763214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',61.6431,173096248,188474,NULL,'2022-07-05 05:43:24',1656999804,NULL),(1876277048,569081,1,2112500,1,1,1,'A',1,0.931611,144,682042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 329}}',61.7619,179547122,222530,NULL,'2023-06-25 17:13:16',1687713196,NULL),(1871594809,569081,1,2712409,1,1,1,'S',1,0.973054,334,882924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',62.0754,172434053,349980,NULL,'2022-06-06 13:19:48',1654521588,NULL),(1876336568,569081,1,3597298,1,1,1,'A',1,0.906329,228,630537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 395}}',62.1107,179466763,285332,NULL,'2023-06-20 15:34:38',1687275278,NULL),(1876202069,569081,1,3598371,1,1,1,'A',1,0.928433,131,635232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',62.3185,179343788,289086,NULL,'2023-06-12 13:27:59',1686576479,NULL),(2594300362,569081,1,2755468,1,1,1,'A',1,0.90636,409,675719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 711, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 849}}',62.4583,183357872,830980,NULL,'2024-03-30 18:48:17',1711824497,NULL),(2607816629,569081,1,3976896,1,1,1,'B',1,0.881883,278,577762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',62.514,183391287,384928,NULL,'2024-04-02 13:34:38',1712064878,NULL),(1871624347,569081,1,301306,0,1,1,'S',1,0.958848,243,847767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',62.5925,172522834,244760,NULL,'2022-06-10 13:02:14',1654866134,NULL),(2542833869,569081,1,3893901,1,1,1,'A',1,0.942337,266,715849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 599, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 659}}',62.7906,183237515,537678,NULL,'2024-03-21 14:54:03',1711032843,NULL),(1871735327,569081,1,256259,0,1,1,'S',1,0.975962,312,893359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',62.8591,172598708,340710,NULL,'2022-06-13 15:30:46',1655134246,NULL),(2524668160,569081,1,4290220,1,1,1,'A',1,0.907609,305,652309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',63.2129,183195004,459760,NULL,'2024-03-17 22:26:49',1710714409,NULL),(1871773065,569081,1,3609063,1,1,1,'S',1,0.976331,338,891477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',63.2931,172596881,372550,NULL,'2022-06-13 13:58:17',1655128697,NULL),(1871647286,569081,1,3088672,1,1,1,'S',1,0.98991,446,931464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 437, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 446}}',63.3687,172430283,511590,NULL,'2022-06-06 09:42:04',1654508524,NULL),(1871822533,569081,1,525559,1,1,1,'S',1,0.966216,222,847376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',63.3945,172774383,279162,NULL,'2022-06-21 03:47:42',1655783262,NULL),(1871950295,569081,1,1415002,0,1,1,'S',1,0.961207,116,847558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 116}}',63.5053,173096444,91070,NULL,'2022-07-05 06:00:25',1657000825,NULL),(1871702236,569081,1,1652222,1,1,1,'S',1,0.953869,336,791491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',63.8636,172596379,379260,NULL,'2022-06-13 13:31:15',1655127075,NULL),(1876335808,569081,1,3986474,1,1,1,'A',1,0.919622,200,692117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 367}, \"maximum_statistics\": {\"great\": 423}}',63.8842,179419858,342720,NULL,'2023-06-17 15:08:19',1687014499,NULL),(1871978757,569081,1,3271447,1,1,1,'S',1,0.960069,288,840688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 265}, \"maximum_statistics\": {\"great\": 288}}',63.9767,173118553,300660,NULL,'2022-07-06 06:15:52',1657088152,NULL),(1871630900,569081,1,3279759,1,1,1,'S',1,0.982669,577,912057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 557, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 577}}',64.0518,172441676,682986,NULL,'2022-06-06 20:08:44',1654546124,NULL),(1871594528,569081,1,2225051,1,1,1,'S',1,0.99,250,924540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',64.3411,172453057,302294,NULL,'2022-06-07 10:20:12',1654597212,NULL),(1875622621,569081,1,2422645,1,1,1,'A',1,0.945727,418,805535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',64.6874,178403941,449130,NULL,'2023-04-15 08:12:58',1681546378,NULL),(1876254981,569081,1,1366524,0,1,1,'B',1,0.892405,267,631467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 456, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 553}}',64.8092,179281097,502818,NULL,'2023-06-08 14:39:18',1686235158,NULL),(1876226997,569081,1,2706228,0,1,1,'B',1,0.888018,220,592152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 57, \"great\": 899, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1085}}',64.9694,179376099,840776,NULL,'2023-06-14 17:47:52',1686764872,NULL),(1872169793,569081,1,2620035,1,1,1,'S',1,0.950935,214,826508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',65.161,173147348,208960,NULL,'2022-07-07 13:14:37',1657199677,NULL),(1871852979,569081,1,2189651,1,1,1,'S',1,0.978599,257,888862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257}}',65.2615,172935919,295680,NULL,'2022-06-28 03:39:06',1656387546,NULL),(2533087023,569081,1,4236689,1,1,1,'S',1,0.964567,127,864248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',65.2759,183215451,107364,NULL,'2024-03-19 17:09:38',1710868178,NULL),(2542038440,569081,1,4386412,1,1,1,'A',1,0.944314,514,762159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 788, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 853}}',65.3319,183235588,796160,NULL,'2024-03-21 11:49:58',1711021798,NULL),(1871659289,569081,1,2358880,1,1,1,'S',1,0.982759,435,900855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',65.3444,172465500,490640,NULL,'2022-06-07 21:32:22',1654637542,NULL),(1871943730,569081,1,963441,0,1,1,'S',1,0.950658,304,821589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',65.3859,173077979,319720,NULL,'2022-07-04 09:55:47',1656928547,NULL),(1871765804,569081,1,2997817,1,1,1,'S',1,0.978739,682,895424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 653, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 682}}',65.4765,172585080,832030,NULL,'2022-06-12 23:29:08',1655076548,NULL),(2538962859,569081,1,4288733,1,1,1,'A',1,0.96472,375,843279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 411}}',65.5872,183228892,401678,NULL,'2024-03-20 19:13:09',1710961989,NULL),(1871737299,569081,1,1728590,1,1,1,'S',1,0.962532,387,859480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 358, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 387}}',65.6443,172629134,452420,NULL,'2022-06-14 22:39:57',1655246397,NULL),(1875679248,569081,1,3311567,1,1,1,'S',1,0.975248,505,893747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 480, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 505}}',65.7291,178462190,635900,NULL,'2023-04-18 15:32:58',1681831978,NULL),(1871590165,569081,1,219064,1,1,1,'S',1,0.984746,295,906604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 295}}',66.1711,172436883,352320,NULL,'2022-06-06 15:35:12',1654529712,NULL),(1871669871,569081,1,3428289,1,1,1,'S',1,0.986056,502,918554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 488, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 502}}',66.1907,172624014,635270,NULL,'2022-06-14 17:39:23',1655228363,NULL),(1872168849,569081,1,819621,1,1,1,'S',1,0.965625,160,915519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',66.4427,173147181,141409,NULL,'2022-07-07 13:06:51',1657199211,NULL),(1875639684,569081,1,1003390,1,1,1,'S',1,0.960843,332,851640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 306, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 332}}',66.6844,178462386,403584,NULL,'2023-04-18 15:46:25',1681832785,NULL),(1875840331,569081,1,1886366,1,1,1,'A',1,0.914613,246,713309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568}}',66.7786,178780008,460622,NULL,'2023-05-08 08:40:59',1683535259,NULL),(1871747147,569081,1,1490594,1,1,1,'S',1,0.970779,308,876602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308}}',66.9001,172603636,332340,NULL,'2022-06-13 19:46:31',1655149591,NULL),(1877506987,569081,1,2955639,1,1,1,'A',1,0.956767,192,779246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 247, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 3}}',67.0456,181132139,285116,NULL,'2023-10-09 21:27:29',1696886849,NULL),(1876267426,569081,1,3692620,1,1,1,'A',1,0.930283,155,658815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 411, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 459}}',67.1643,179251816,401790,NULL,'2023-06-06 15:19:56',1686064796,NULL),(1871650052,569081,1,3303859,1,1,1,'S',1,0.975787,413,892153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',67.336,172496613,431910,NULL,'2022-06-09 09:20:27',1654766427,NULL),(2539786086,569081,1,4311891,1,1,1,'A',1,0.912175,420,656157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 930, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1076}}',67.3948,183230248,865296,NULL,'2024-03-20 22:13:56',1710972836,NULL),(1876489215,569081,1,757974,1,1,1,'A',1,0.916667,267,690572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 509, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 582}}',67.7037,179700337,541826,NULL,'2023-07-05 18:49:55',1688582995,NULL),(1876379237,569081,1,3669936,1,1,1,'A',1,0.92418,513,714146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 636, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732}}',67.8077,179401442,676830,NULL,'2023-06-16 12:44:56',1686919496,NULL),(1875766207,569081,1,972156,1,1,1,'S',1,0.962162,185,820536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',67.8166,178652500,178550,NULL,'2023-04-30 11:58:50',1682855930,NULL),(1871830393,569081,1,1861585,1,1,1,'S',1,0.970588,204,859500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 192, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',67.866,172788963,314982,NULL,'2022-06-21 18:35:12',1655836512,NULL),(1871757407,569081,1,3217016,1,1,1,'S',1,0.957103,711,843358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 650, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 711}}',67.8842,172603705,810850,NULL,'2022-06-13 19:51:18',1655149878,NULL),(1876069512,569081,1,3305832,1,1,1,'S',1,0.975177,141,890623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',67.8921,179085276,111130,NULL,'2023-05-27 11:24:28',1685186668,NULL),(1871733264,569081,1,3205395,1,1,1,'S',1,0.987421,318,924500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 310, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 318}}',68.0555,172601171,419720,NULL,'2022-06-13 17:39:19',1655141959,NULL),(1871831905,569081,1,2888432,1,1,1,'S',1,0.977208,351,887888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',68.3556,172843491,406920,NULL,'2022-06-24 05:11:49',1656047509,NULL),(1875905760,569081,1,2879461,1,1,1,'A',1,0.948911,251,777094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',68.4132,178987683,549174,NULL,'2023-05-21 04:26:32',1684643192,NULL),(1871730982,569081,1,675698,1,1,1,'S',1,0.983146,267,905087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',68.4461,172762903,283830,NULL,'2022-06-20 15:25:17',1655738717,NULL),(1871618178,569081,1,2755466,1,1,1,'S',1,0.982964,587,909000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 567, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 587}}',68.5485,172483590,744420,NULL,'2022-06-08 17:17:33',1654708653,NULL),(2524583936,569081,1,4432677,1,1,1,'A',1,0.974603,248,843983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 315}}',68.8803,183194861,307216,NULL,'2024-03-17 22:04:10',1710713050,NULL),(1872099779,569081,1,3258018,1,1,1,'S',1,0.959732,298,849557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',68.939,173210981,321400,NULL,'2022-07-10 09:44:43',1657446283,NULL),(1875717854,569081,1,3886297,1,1,1,'S',1,0.97,250,877114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',68.9742,178477354,288490,NULL,'2023-04-19 16:02:10',1681920130,NULL),(1876467203,569081,1,2962561,1,1,1,'A',1,0.914706,305,658171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 889, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1020}}',69.278,179696008,907864,NULL,'2023-07-05 13:36:17',1688564177,NULL),(1871803436,569081,1,2590588,1,1,1,'S',1,0.970588,238,878886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',69.2997,172843615,255110,NULL,'2022-06-24 05:22:06',1656048126,NULL),(1876072805,569081,1,3311649,1,1,1,'A',1,0.93693,249,744519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 589, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 658}}',69.4192,179085461,678118,NULL,'2023-05-27 11:38:24',1685187504,NULL),(1877505776,569081,1,2954309,1,1,1,'S',1,0.958333,288,839788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288}}',69.5128,181132024,331556,NULL,'2023-10-09 21:11:12',1696885872,NULL),(2524615425,569081,1,4375389,1,1,1,'A',1,0.954255,381,798852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 430, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 470}}',69.8206,183194910,500610,NULL,'2024-03-17 22:12:25',1710713545,NULL),(1875945801,569081,1,3898047,1,1,1,'S',1,0.964115,209,861941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',70.0031,178958451,192700,NULL,'2023-05-19 14:30:04',1684506604,NULL),(1876438714,569081,1,3882194,1,1,1,'A',1,0.912763,287,668931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 728, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 854}}',70.2441,179684007,743154,NULL,'2023-07-04 17:07:10',1688490430,NULL),(1871630875,569081,1,2532946,1,1,1,'S',1,0.982143,420,908804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 405, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 420}}',70.2688,172524048,496170,NULL,'2022-06-10 13:54:18',1654869258,NULL),(1871600252,569081,1,1886365,1,1,1,'S',1,0.964037,431,911549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 431}}',70.2865,172496452,467064,NULL,'2022-06-09 09:09:18',1654765758,NULL),(2604466577,569081,1,4110283,1,1,1,'A',1,0.926882,120,658126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 407, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',70.3105,183383306,325288,NULL,'2024-04-01 19:10:07',1711998607,NULL),(1875983458,569081,1,2411798,1,1,1,'A',1,0.945151,363,790254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 564, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 629}}',70.4189,178868277,655192,NULL,'2023-05-13 18:23:05',1684002185,NULL),(1875869189,569081,1,2403628,1,1,1,'S',1,0.956386,321,836367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',70.4549,178729992,340272,NULL,'2023-05-05 12:57:58',1683291478,NULL),(1876516226,569081,1,3682987,1,1,1,'A',1,0.929054,242,679368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 444}}',70.4814,179670405,357534,NULL,'2023-07-03 18:30:38',1688409038,NULL),(2554951719,569081,1,3839232,1,1,1,'A',1,0.948276,331,768805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 451, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 493}}',70.6316,183265058,497990,NULL,'2024-03-23 16:51:30',1711212690,NULL),(1875935844,569081,1,3770606,1,1,1,'S',1,0.987603,363,919876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 354, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 363}}',70.9731,178831061,442250,NULL,'2023-05-11 16:34:01',1683822841,NULL),(1876499580,569081,1,3824818,1,1,1,'B',1,0.893685,359,602955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 52, \"great\": 1037, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1251}}',71.0202,179646322,924712,NULL,'2023-07-02 04:24:07',1688271847,NULL),(1876393337,569081,1,1688436,1,1,1,'A',1,0.924299,381,698456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',71.046,179561144,475930,NULL,'2023-06-26 16:15:42',1687796142,NULL),(1876468845,569081,1,3801979,1,1,1,'B',1,0.872796,134,537473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 309, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 2}}',71.1058,179680948,246378,NULL,'2023-07-04 13:33:24',1688477604,NULL),(1876141899,569081,1,1432583,1,1,1,'A',1,0.938451,697,792754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 647, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 723}}',71.1283,179171831,792050,NULL,'2023-06-01 16:19:14',1685636354,NULL),(1876398155,569081,1,3943484,1,1,1,'A',1,0.924691,330,716618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 358, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',71.3561,179433809,389676,NULL,'2023-06-18 11:48:47',1687088927,NULL),(1875528872,569081,1,3831245,1,1,1,'S',1,0.976744,559,895169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 533, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 559}}',71.4309,178419487,657630,NULL,'2023-04-16 02:01:27',1681610487,NULL),(1871700375,569081,1,2627634,1,1,1,'S',1,0.982578,574,911114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 554, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 574}}',71.6997,172595664,665800,NULL,'2022-06-13 12:56:47',1655125007,NULL),(1875895251,569081,1,3859660,1,1,1,'S',1,0.951149,348,824380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 314, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 348}}',71.846,178914849,407230,NULL,'2023-05-16 15:48:02',1684252082,NULL),(1875587817,569081,1,2997737,1,1,1,'S',1,0.969298,228,873739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',72.2508,178409711,226174,NULL,'2023-04-15 14:36:09',1681569369,NULL),(2543253017,569081,1,1981693,1,1,1,'A',1,0.946894,296,774554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 499}}',72.2725,183238472,451738,NULL,'2024-03-21 16:21:53',1711038113,NULL),(1871757664,569081,1,2981283,1,1,1,'S',1,0.983425,543,909075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 525, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 543}}',72.3591,172626323,637680,NULL,'2022-06-14 19:41:52',1655235712,NULL),(1871573927,569081,1,2422003,1,1,1,'S',1,0.97806,433,950382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',72.5626,172465356,483126,NULL,'2022-06-07 21:23:19',1654636999,NULL),(1875798805,569081,1,3855259,1,1,1,'S',1,0.979911,224,906031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',72.7711,178656983,248368,NULL,'2023-04-30 16:30:34',1682872234,NULL),(2524551890,569081,1,4365629,1,1,1,'S',1,0.985075,268,914495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',72.9326,183194771,278280,NULL,'2024-03-17 21:55:59',1710712559,NULL),(1875897329,569081,1,3529562,1,1,1,'S',1,0.95082,305,813952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',72.9534,178865421,348800,NULL,'2023-05-13 15:34:50',1683992090,NULL),(1872508521,569081,1,679936,1,1,1,'S',1,0.962766,282,857474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',73.0769,173731931,298220,NULL,'2022-08-03 23:22:42',1659568962,NULL),(2604666041,569081,1,3857376,1,1,1,'A',1,0.925311,208,684912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',73.1198,183383716,604732,NULL,'2024-04-01 19:55:02',1712001302,NULL),(1876462990,569081,1,1818476,1,1,1,'A',1,0.928419,320,705710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 413, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 468}}',73.9598,179691023,447248,NULL,'2023-07-05 05:54:48',1688536488,NULL),(1875983741,569081,1,2751906,1,1,1,'A',1,0.946721,287,733360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',74.0427,178865823,757010,NULL,'2023-05-13 15:56:00',1683993360,NULL),(2594334479,569081,1,3616292,1,1,1,'A',1,0.974895,143,815872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 239}}',74.2384,183357959,180516,NULL,'2024-03-30 18:54:56',1711824896,NULL),(1871582522,569081,1,3499583,1,1,1,'S',1,0.984,500,914869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',74.3581,172496346,563380,NULL,'2022-06-09 09:01:12',1654765272,NULL),(2554028481,569081,1,4042787,1,1,1,'A',1,0.949029,221,790108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',74.3852,183262897,397830,NULL,'2024-03-23 14:08:07',1711202887,NULL),(1871770572,569081,1,2280559,1,1,1,'S',1,0.962801,457,908051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 423}, \"maximum_statistics\": {\"great\": 457}}',75.1988,172763014,469218,NULL,'2022-06-20 15:30:49',1655739049,NULL),(2543856453,569081,1,4493160,1,1,1,'A',1,0.948568,316,733076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 699, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 768}}',75.351,183239759,635386,NULL,'2024-03-21 18:27:17',1711045637,NULL),(1875867322,569081,1,3630870,1,1,1,'S',1,0.980732,519,906616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 499, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 519}}',75.4404,178665796,603702,NULL,'2023-05-01 06:08:36',1682921316,NULL),(1871945788,569081,1,3405105,1,1,1,'S',1,0.984821,560,914151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 543, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560}}',75.7871,173094768,652920,NULL,'2022-07-05 03:39:26',1656992366,NULL),(1875812670,569081,1,3555432,1,1,1,'S',1,0.977049,305,896843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',76.1638,178767015,323512,NULL,'2023-05-07 13:14:44',1683465284,NULL),(2593860579,569081,1,3884313,1,1,1,'A',1,0.939252,459,776947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 473, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 535}}',76.3332,183356973,573806,NULL,'2024-03-30 17:22:36',1711819356,NULL),(1875691612,569081,1,3335627,1,1,1,'S',1,0.975941,478,892666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',76.4266,178527338,539130,NULL,'2023-04-22 14:31:06',1682173866,NULL),(1871895045,569081,1,3542047,1,1,1,'S',1,0.983813,556,910368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 538, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 556}}',76.6265,172768040,664920,NULL,'2022-06-20 19:53:51',1655754831,NULL),(1875744958,569081,1,2791138,1,1,1,'S',1,0.982143,336,907134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 324}, \"maximum_statistics\": {\"great\": 336}}',76.7663,178548414,358866,NULL,'2023-04-23 16:31:45',1682267505,NULL),(1871811477,569081,1,3462264,1,1,1,'S',1,0.991259,286,935449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 286}}',76.8147,172764585,317690,NULL,'2022-06-20 16:53:53',1655744033,NULL),(1875724205,569081,1,2398609,1,1,1,'S',1,0.977575,602,898483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 575, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 602}}',76.871,178520672,692820,NULL,'2023-04-22 07:31:46',1682148706,NULL),(2539535215,569081,1,4285206,1,1,1,'S',1,0.988399,431,927274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',76.8789,183229796,474750,NULL,'2024-03-20 21:12:45',1710969165,NULL),(2556297024,569081,1,3827519,1,1,1,'A',1,0.911897,402,673432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 762, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 891}}',76.933,183267592,777458,NULL,'2024-03-23 21:01:45',1711227705,NULL),(1871869149,569081,1,1772048,1,1,1,'S',1,0.986201,616,920474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 599, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',76.9945,172862258,697910,NULL,'2022-06-24 23:53:48',1656114828,NULL),(1876009861,569081,1,2820577,1,1,1,'A',1,0.94396,310,776368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 717, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 803}}',77.062,178990578,791526,NULL,'2023-05-21 08:45:03',1684658703,NULL),(1875531603,569081,1,2503903,1,1,1,'S',1,0.982289,367,900170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',77.0695,178408004,412090,NULL,'2023-04-15 13:00:56',1681563656,NULL),(1875892063,569081,1,469810,1,1,1,'S',1,0.972669,311,884260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 311}}',77.3099,178958618,335690,NULL,'2023-05-19 14:42:50',1684507370,NULL),(1876108898,569081,1,3413360,1,1,1,'S',1,0.96087,345,849013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 318, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 345}}',77.4754,179088468,387448,NULL,'2023-05-27 14:42:09',1685198529,NULL),(1875688138,569081,1,2640801,1,1,1,'S',1,0.962343,239,858230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 221}, \"maximum_statistics\": {\"great\": 239}}',77.526,178620952,235506,NULL,'2023-04-28 15:54:14',1682697254,NULL),(1871572214,569081,1,3492228,1,1,1,'S',1,0.984791,526,916018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 510, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',77.6018,172531687,613780,NULL,'2022-06-10 20:28:43',1654892923,NULL),(1872002765,569081,1,2548584,1,1,1,'S',1,0.950249,201,875116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 181}, \"maximum_statistics\": {\"great\": 201}}',77.6677,173096278,202910,NULL,'2022-07-05 05:46:33',1656999993,NULL),(1875910945,569081,1,549276,0,1,1,'S',1,0.973054,334,883108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',77.6736,178865259,351530,NULL,'2023-05-13 15:25:34',1683991534,NULL),(1876300363,569081,1,3955844,1,1,1,'A',1,0.937685,534,774411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 605, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 674}}',77.6848,179561716,721450,NULL,'2023-06-26 17:00:44',1687798844,NULL),(1875873324,569081,1,3428290,1,1,1,'A',1,0.938202,282,712152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 642, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 712}}',77.756,178779099,609078,NULL,'2023-05-08 06:39:08',1683527948,NULL),(1876033227,569081,1,1018251,1,1,1,'A',1,0.932398,261,729819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',77.7584,179082544,360752,NULL,'2023-05-27 08:01:19',1685174479,NULL),(1875842430,569081,1,3598709,1,1,1,'S',1,0.982724,492,912630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 475, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',77.8159,178729964,577190,NULL,'2023-05-05 12:55:48',1683291348,NULL),(1876405547,569081,1,3850978,1,1,1,'A',1,0.931095,257,705143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',78.0258,179676568,469260,NULL,'2023-07-04 07:02:56',1688454176,NULL),(1871912573,569081,1,2567985,1,1,1,'S',1,0.985507,483,919544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',78.054,172862374,532520,NULL,'2022-06-25 00:01:03',1656115263,NULL),(1876367766,569081,1,3047357,1,1,1,'A',1,0.914568,153,623667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',78.2241,179466801,366332,NULL,'2023-06-20 15:37:20',1687275440,NULL),(1876373518,569081,1,3068731,1,1,1,'A',1,0.936879,348,769778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 643, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 705}}',78.3904,179543859,717140,NULL,'2023-06-25 13:23:03',1687699383,NULL),(1875865970,569081,1,2731464,1,1,1,'S',1,0.978836,378,953565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 362}, \"maximum_statistics\": {\"great\": 378}}',78.7249,178668978,401293,NULL,'2023-05-01 11:13:12',1682939592,NULL),(1875749145,569081,1,2800482,1,1,1,'A',1,0.95915,447,824446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 563, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 612}}',78.7767,178637401,660826,NULL,'2023-04-29 15:04:14',1682780654,NULL),(1875974495,569081,1,2393991,1,1,1,'S',1,0.954733,243,827638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',78.8592,178958841,278570,NULL,'2023-05-19 14:57:02',1684508222,NULL),(1875727789,569081,1,2074579,1,1,1,'S',1,0.979239,289,901705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',78.923,178561630,297770,NULL,'2023-04-24 13:48:35',1682344115,NULL),(1875959247,569081,1,3615431,1,1,1,'A',1,0.959459,500,799731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 655, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 703}}',78.9595,178884991,688446,NULL,'2023-05-14 15:29:28',1684078168,NULL),(1875821870,569081,1,1197360,1,1,1,'S',1,0.963023,311,858471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',79.0165,178718995,325160,NULL,'2023-05-04 18:20:00',1683224400,NULL),(1875636723,569081,1,2504589,1,1,1,'S',1,0.97807,798,898692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 763, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 798}}',79.0823,178462261,923100,NULL,'2023-04-18 15:37:56',1681832276,NULL),(2554933382,569081,1,3797934,1,1,1,'A',1,0.959459,346,857045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',79.1284,183265015,441104,NULL,'2024-03-23 16:48:13',1711212493,NULL),(1871893778,569081,1,1543333,1,1,1,'S',1,0.987062,657,924011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 640, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 657}}',79.2195,172843547,799920,NULL,'2022-06-24 05:15:46',1656047746,NULL),(1871936122,569081,1,1377773,1,1,1,'S',1,0.969287,407,874024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 407}}',79.3031,173078369,452690,NULL,'2022-07-04 10:24:12',1656930252,NULL),(1875722228,569081,1,3888231,1,1,1,'A',1,0.951286,224,750422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 680, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 739}}',79.5019,178575676,606564,NULL,'2023-04-25 13:23:16',1682428996,NULL),(1876397875,569081,1,3850737,1,1,1,'A',1,0.943898,288,732380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',79.5409,179468844,490840,NULL,'2023-06-20 18:11:35',1687284695,NULL),(1875936958,569081,1,714961,1,1,1,'S',1,0.959052,232,847304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',79.6387,178944089,229800,NULL,'2023-05-18 15:12:18',1684422738,NULL),(1872128871,569081,1,3065088,1,1,1,'A',1,0.967532,496,903876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',79.7355,173147252,523398,NULL,'2022-07-07 13:10:19',1657199419,NULL),(2603968810,569081,1,4353063,1,1,1,'A',1,0.94586,211,764819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 281, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 314}}',79.8819,183382333,306420,NULL,'2024-04-01 17:21:16',1711992076,NULL),(2543357607,569081,1,4106509,1,1,1,'S',1,0.96129,310,855365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',80.0027,183238687,327730,NULL,'2024-03-21 16:43:50',1711039430,NULL),(1875973729,569081,1,3813296,1,1,1,'S',1,0.992857,420,926153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 414, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 420}}',80.1509,178987714,493470,NULL,'2023-05-21 04:29:31',1684643371,NULL),(2604489017,569081,1,4105557,1,1,1,'A',1,0.926402,267,680187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 745, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 856}}',80.1653,183383348,741372,NULL,'2024-04-01 19:15:12',1711998912,NULL),(2543284171,569081,1,4363894,1,1,1,'S',1,0.961921,302,853278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',80.2844,183238540,312124,NULL,'2024-03-21 16:28:24',1711038504,NULL),(1875773837,569081,1,3931484,1,1,1,'A',1,0.961938,416,819372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 544, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',80.485,178746656,584918,NULL,'2023-05-06 12:03:09',1683374589,NULL),(1875624699,569081,1,3116854,1,1,1,'S',1,0.987179,429,922841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',80.6175,178426168,488760,NULL,'2023-04-16 10:39:07',1681641547,NULL),(1876081798,569081,1,3901233,1,1,1,'S',1,0.960784,204,851925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',80.6438,179099167,192800,NULL,'2023-05-28 05:11:45',1685250705,NULL),(1876301103,569081,1,1445929,1,1,1,'A',1,0.927879,160,659037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 731, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 825}}',80.9297,179541388,569182,NULL,'2023-06-25 10:20:07',1687688407,NULL),(1871717307,569081,1,1438641,1,1,1,'S',1,0.993295,522,940613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 515, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 522}}',80.9669,172621407,600574,NULL,'2022-06-14 15:34:53',1655220893,NULL),(2537214757,569081,1,4432890,1,1,1,'A',1,0.984195,263,866649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 348}}',81.0615,183224870,337656,NULL,'2024-03-20 13:11:44',1710940304,NULL),(2542853157,569081,1,4319780,1,1,1,'A',1,0.962753,389,791344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 742, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 792}}',81.1408,183237560,740056,NULL,'2024-03-21 14:57:58',1711033078,NULL),(1875863441,569081,1,3624688,1,1,1,'S',1,0.994357,443,943728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 443}}',81.2299,178779698,495570,NULL,'2023-05-08 08:00:24',1683532824,NULL),(1875640690,569081,1,1479606,1,1,1,'S',1,0.987091,581,923511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 581}}',81.5663,178522059,647920,NULL,'2023-04-22 09:17:51',1682155071,NULL),(1872081900,569081,1,2954797,1,1,1,'S',1,0.990228,614,931570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 602, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 614}}',81.6358,173147117,723140,NULL,'2022-07-07 13:02:30',1657198950,NULL),(2570378492,569081,1,4493101,1,1,1,'S',1,0.979221,385,902400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',81.7742,183301443,397100,NULL,'2024-03-26 12:54:18',1711457658,NULL),(2570430979,569081,1,3521947,1,1,1,'S',1,0.971476,298,874435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',81.8695,183301575,333420,NULL,'2024-03-26 13:07:00',1711458420,NULL),(1876323751,569081,1,3574467,1,1,1,'S',1,0.954006,337,836801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 306, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 337}}',82.3301,179416508,379510,NULL,'2023-06-17 11:33:15',1687001595,NULL),(1876024110,569081,1,3198188,1,1,1,'S',1,0.958944,341,847289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',82.4647,179081819,362770,NULL,'2023-05-27 06:50:42',1685170242,NULL),(1875953844,569081,1,2347509,1,1,1,'S',1,0.961847,249,854938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',82.6377,178943928,241730,NULL,'2023-05-18 15:02:47',1684422167,NULL),(1875727362,569081,1,2406393,1,1,1,'S',1,0.972103,233,883303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',83.0668,178508194,231640,NULL,'2023-04-21 14:59:12',1682089152,NULL),(1876163648,569081,1,3726785,1,1,1,'A',1,0.948864,391,801738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 401, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 440}}',83.1474,179344111,478770,NULL,'2023-06-12 13:52:33',1686577953,NULL),(2555209909,569081,1,2791733,1,1,1,'A',1,0.92973,424,728690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 639, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 740}}',83.2599,183265547,612610,NULL,'2024-03-23 17:37:40',1711215460,NULL),(1875888332,569081,1,3828006,1,1,1,'S',1,0.985054,368,918600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 368}}',83.9535,178766701,392030,NULL,'2023-05-07 12:55:37',1683464137,NULL),(1876021014,569081,1,972156,1,1,1,'S',1,0.97027,185,886173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',83.9821,179140961,183858,NULL,'2023-05-30 17:38:46',1685468326,NULL),(1876015899,569081,1,3848158,1,1,1,'S',1,0.995313,320,946417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',84.063,178883758,348820,NULL,'2023-05-14 14:19:28',1684073968,NULL),(1876398055,569081,1,3942072,1,1,1,'A',1,0.965465,323,856174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',84.1956,179406536,357360,NULL,'2023-06-16 18:49:26',1686941366,NULL),(1876352077,569081,1,3004642,0,1,1,'A',1,0.925072,234,670593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 612, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 694}}',84.2881,179400973,529472,NULL,'2023-06-16 12:06:29',1686917189,NULL),(2553994386,569081,1,4185737,1,1,1,'S',1,0.965074,272,849175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',84.6404,183262829,301060,NULL,'2024-03-23 14:01:58',1711202518,NULL),(2537995170,569081,1,4313498,1,1,1,'A',1,0.989145,667,890827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 723, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 737}}',84.65,183226875,916298,NULL,'2024-03-20 15:53:40',1710950020,NULL),(1875725030,569081,1,3424841,1,1,1,'S',1,0.985507,552,908261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 536, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 552}}',84.8517,178477635,701880,NULL,'2023-04-19 16:23:03',1681921383,NULL),(1875697527,569081,1,3011849,1,1,1,'S',1,0.964509,479,864294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 445, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 479}}',84.9154,178462613,559860,NULL,'2023-04-18 15:59:39',1681833579,NULL),(1875901332,569081,1,1032538,1,1,1,'S',1,0.977346,309,895468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',85.0904,178989431,321080,NULL,'2023-05-21 06:59:12',1684652352,NULL),(1875846481,569081,1,3976895,1,1,1,'S',1,0.98715,428,921488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',85.3555,178743705,467940,NULL,'2023-05-06 07:43:56',1683359036,NULL),(1876186893,569081,1,3576723,1,1,1,'A',1,0.923372,316,677492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 683, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 783}}',85.4363,179221222,600770,NULL,'2023-06-04 14:30:37',1685889037,NULL),(1876156592,569081,1,3717803,1,1,1,'A',1,0.949861,240,759873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',85.522,179220908,303418,NULL,'2023-06-04 14:09:09',1685887749,NULL),(1875770579,569081,1,2804248,1,1,1,'S',1,0.990302,464,904535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',85.6726,178671002,579370,NULL,'2023-05-01 13:34:46',1682948086,NULL),(1875955143,569081,1,783503,1,1,1,'S',1,0.972603,292,883361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',85.803,178945411,311822,NULL,'2023-05-18 16:36:09',1684427769,NULL),(1871841144,569081,1,2167610,1,1,1,'S',1,0.986277,838,879509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 815, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 838}}',85.8769,172863731,1059860,NULL,'2022-06-25 01:45:34',1656121534,NULL),(1875809571,569081,1,222216,0,1,1,'S',1,0.973188,690,882459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 653, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 690}}',86.0441,178666985,808060,NULL,'2023-05-01 08:11:01',1682928661,NULL),(2593668354,569081,1,3954234,1,1,1,'S',1,0.983824,340,891154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',86.1899,183356534,397500,NULL,'2024-03-30 16:45:16',1711817116,NULL),(1876016376,569081,1,3848383,1,1,1,'S',1,0.987991,458,926293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 458}}',86.3399,178945145,510810,NULL,'2023-05-18 16:17:59',1684426679,NULL),(1876102845,569081,1,3819186,1,1,1,'S',1,0.994036,503,923358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 497, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 503}}',86.3408,179088435,607520,NULL,'2023-05-27 14:39:58',1685198398,NULL),(2593654530,569081,1,3424896,1,1,1,'S',1,0.97242,562,884698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 562}}',86.4277,183356487,637530,NULL,'2024-03-30 16:42:34',1711816954,NULL),(1875855909,569081,1,835124,1,1,1,'S',1,0.970149,402,876532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 402}}',86.4309,178719065,465370,NULL,'2023-05-04 18:25:30',1683224730,NULL),(2543896655,569081,1,4298877,1,1,1,'S',1,0.980663,362,903555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',86.4691,183239839,387920,NULL,'2024-03-21 18:35:36',1711046136,NULL),(2604076593,569081,1,3927244,1,1,1,'A',1,0.942003,557,798394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 505, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 569}}',86.667,183382550,592020,NULL,'2024-04-01 17:44:10',1711993450,NULL),(2556192462,569081,1,4334052,1,1,1,'A',1,0.938735,350,753073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 680, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 759}}',86.7404,183267419,714028,NULL,'2024-03-23 20:40:56',1711226456,NULL),(1875878955,569081,1,930302,1,1,1,'S',1,0.965823,395,865811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',86.7614,178797740,425310,NULL,'2023-05-09 12:16:24',1683634584,NULL),(1876443287,569081,1,1025772,1,1,1,'A',1,0.957353,315,829379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',86.7949,179681460,328070,NULL,'2023-07-04 14:10:12',1688479812,NULL),(1875850905,569081,1,341382,0,1,1,'S',1,0.970437,389,861650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 366, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',86.796,178797798,478394,NULL,'2023-05-09 12:21:09',1683634869,NULL),(2566854375,569081,1,4468174,1,1,1,'A',1,0.951823,221,772937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 354, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 384}}',87.0581,183292825,354476,NULL,'2024-03-25 18:45:41',1711392341,NULL),(1875998206,569081,1,3832062,1,1,1,'A',1,0.921229,285,691352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 772, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 895}}',87.0625,178996595,823658,NULL,'2023-05-21 15:51:30',1684684290,NULL),(1875841706,569081,1,3598260,1,1,1,'S',1,0.980409,587,905251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 564, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 587}}',87.1908,178770714,688260,NULL,'2023-05-07 16:59:35',1683478775,NULL),(1876313374,569081,1,1028484,0,1,1,'S',1,0.975779,289,882792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 275, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 289}}',87.4172,179420122,346440,NULL,'2023-06-17 15:25:14',1687015514,NULL),(1875962866,569081,1,2681241,1,1,1,'S',1,0.960227,264,845867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',87.838,179009091,300170,NULL,'2023-05-22 13:20:51',1684761651,NULL),(2554913729,569081,1,4111571,1,1,1,'A',1,0.951123,385,809058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 684, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 757}}',87.8687,183264970,834358,NULL,'2024-03-23 16:44:39',1711212279,NULL),(1876131381,569081,1,3932428,1,1,1,'S',1,0.952537,611,824829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 611}}',87.979,179070227,691390,NULL,'2023-05-26 15:17:14',1685114234,NULL),(1875844088,569081,1,3602508,1,1,1,'S',1,0.988868,539,928270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 527, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 539}}',87.9894,178719117,641910,NULL,'2023-05-04 18:28:45',1683224925,NULL),(1875920399,569081,1,3965480,1,1,1,'A',1,0.973377,472,848587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 737, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 770}}',88.017,178959018,795928,NULL,'2023-05-19 15:07:59',1684508879,NULL),(1875869810,569081,1,3637826,1,1,1,'S',1,0.991319,576,935174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 566, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 576}}',88.2344,178745537,669430,NULL,'2023-05-06 10:39:51',1683369591,NULL),(1876469229,569081,1,3802198,1,1,1,'A',1,0.945,196,790825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',88.2575,179700288,204476,NULL,'2023-07-05 18:46:14',1688582774,NULL),(2609499877,569081,1,4051994,1,1,1,'A',1,0.945455,324,775218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 492, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 550}}',88.388,183394955,554430,NULL,'2024-04-02 19:39:35',1712086775,NULL),(1875811388,569081,1,2920462,1,1,1,'S',1,0.980085,703,904046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 675, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 703}}',88.3906,178743758,816700,NULL,'2023-05-06 07:48:56',1683359336,NULL),(1876219400,569081,1,3025814,1,1,1,'S',1,0.967456,169,870038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',88.9313,179344410,142530,NULL,'2023-06-12 14:18:02',1686579482,NULL),(1875810819,569081,1,1555287,1,1,1,'S',1,0.950402,373,829746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',88.9763,178751099,395820,NULL,'2023-05-06 16:18:49',1683389929,NULL),(1875875061,569081,1,2419067,1,1,1,'A',1,0.943366,488,818058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618}}',89.1096,178768964,599916,NULL,'2023-05-07 15:14:22',1683472462,NULL),(1876172764,569081,1,3746796,1,1,1,'S',1,0.96875,336,863539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',89.5292,179265032,372990,NULL,'2023-06-07 12:46:57',1686142017,NULL),(1875923102,569081,1,2564923,1,1,1,'S',1,0.969218,601,837865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 564, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 601}}',89.558,178930107,690120,NULL,'2023-05-17 16:21:56',1684340516,NULL),(1876385544,569081,1,3116856,1,1,1,'A',1,0.927591,308,698263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 580, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 656}}',89.5585,179466832,582930,NULL,'2023-06-20 15:39:52',1687275592,NULL),(1875913052,569081,1,2548601,1,1,1,'S',1,0.971671,353,875516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 353}}',89.8959,178992095,449532,NULL,'2023-05-21 10:44:31',1684665871,NULL),(1872019846,569081,1,2807611,1,1,1,'S',1,0.982527,372,910912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',89.9662,173096336,424598,NULL,'2022-07-05 05:51:25',1657000285,NULL),(2592752153,569081,1,4297708,1,1,1,'S',1,0.986028,501,916643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 487, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',90.1002,183354393,599070,NULL,'2024-03-30 13:52:20',1711806740,NULL),(1876508272,569081,1,3434059,1,1,1,'A',1,0.943574,440,769800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 579, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 638}}',90.2787,179591888,654656,NULL,'2023-06-28 17:00:15',1687971615,NULL),(1876034246,569081,1,3867410,1,1,1,'S',1,0.977612,335,895973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 335}}',90.7052,179085217,384830,NULL,'2023-05-27 11:19:25',1685186365,NULL),(1875637153,569081,1,2505844,1,1,1,'A',1,0.965665,692,860577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 652, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 699}}',90.7882,178638163,799400,NULL,'2023-04-29 15:47:21',1682783241,NULL),(1876321658,569081,1,2910359,1,1,1,'S',1,0.96875,320,872610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 320}}',90.9159,179418288,364394,NULL,'2023-06-17 13:36:11',1687008971,NULL),(1875857335,569081,1,3985031,1,1,1,'A',1,0.988756,511,905863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 656, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 667}}',91.0017,178779757,723798,NULL,'2023-05-08 08:05:44',1683533144,NULL),(1875557876,569081,1,3277774,1,1,1,'S',1,0.982695,809,896837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 781, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 809}}',91.0066,178410292,1000840,NULL,'2023-04-15 15:07:01',1681571221,NULL),(1876454678,569081,1,1078865,1,1,1,'S',1,0.960169,590,851276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',91.3938,179681197,636390,NULL,'2023-07-04 13:51:03',1688478663,NULL),(1876172323,569081,1,2879461,1,1,1,'S',1,0.969849,597,927623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 561, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 597}}',91.5729,179221421,683412,NULL,'2023-06-04 14:42:20',1685889740,NULL),(1876450282,569081,1,3285215,1,1,1,'A',1,0.952491,609,792186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 791, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 863}}',91.6667,179575574,874250,NULL,'2023-06-27 15:49:08',1687880948,NULL),(1875839845,569081,1,3890143,1,1,1,'S',1,0.988095,714,926145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 697, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 714}}',91.7527,178670143,850380,NULL,'2023-05-01 12:38:27',1682944707,NULL),(1876285527,569081,1,923327,0,1,1,'A',1,0.95317,337,775274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 645, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 694}}',92.0545,179546775,656522,NULL,'2023-06-25 16:49:26',1687711766,NULL),(1876227095,569081,1,3640500,1,1,1,'A',1,0.944056,364,765669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 775, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 858}}',92.0913,179342736,853456,NULL,'2023-06-12 12:01:41',1686571301,NULL),(1875936027,569081,1,2964050,1,1,1,'S',1,0.980583,618,903886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 594, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 618}}',92.236,178990297,709250,NULL,'2023-05-21 08:22:55',1684657375,NULL),(1875947828,569081,1,3899704,1,1,1,'S',1,0.984874,595,904418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 577, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 595}}',92.8423,178958560,751568,NULL,'2023-05-19 14:38:40',1684507120,NULL),(1876434904,569081,1,984288,1,1,1,'S',1,0.986486,296,910808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',92.8711,179592064,368080,NULL,'2023-06-28 17:15:43',1687972543,NULL),(1876496861,569081,1,2655990,1,1,1,'A',1,0.943182,266,758077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',92.8752,179655582,323178,NULL,'2023-07-02 17:32:21',1688319141,NULL),(2603988133,569081,1,4207857,1,1,1,'A',1,0.954427,421,816143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 703, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 768}}',92.885,183382387,863722,NULL,'2024-04-01 17:25:23',1711992323,NULL),(1876001789,569081,1,3482842,1,1,1,'S',1,0.972464,690,881467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 652, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 690}}',93.0072,178865979,893080,NULL,'2023-05-13 16:06:08',1683993968,NULL),(1875929112,569081,1,3575463,1,1,1,'S',1,0.988035,794,926200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 775, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 794}}',93.1736,178989175,902420,NULL,'2023-05-21 06:38:28',1684651108,NULL),(1875953011,569081,1,3790226,1,1,1,'S',1,0.95974,385,850559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',93.3565,179009165,413376,NULL,'2023-05-22 13:25:58',1684761958,NULL),(1876065019,569081,1,3775975,1,1,1,'A',1,0.950617,342,793523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',93.661,179185540,388680,NULL,'2023-06-02 13:22:58',1685712178,NULL),(1876015708,569081,1,3702265,1,1,1,'A',1,0.984687,702,895556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 731, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 751}}',93.7397,178945341,911820,NULL,'2023-05-18 16:30:11',1684427411,NULL),(1876373871,569081,1,818467,1,1,1,'S',1,0.988095,294,916155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',93.9073,179416441,320460,NULL,'2023-06-17 11:27:58',1687001278,NULL),(1876225518,569081,1,3043096,1,1,1,'S',1,0.974955,559,885347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 1}}',94.0259,179224116,637810,NULL,'2023-06-04 17:32:05',1685899925,NULL),(1876517952,569081,1,2731287,1,1,1,'A',1,0.935167,360,774532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 454}, \"maximum_statistics\": {\"great\": 509}}',94.3983,179670327,433559,NULL,'2023-07-03 18:25:03',1688408703,NULL),(1876113778,569081,1,3419308,1,1,1,'A',1,0.933,639,728897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 881, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1000}}',94.7652,179137303,969692,NULL,'2023-05-30 13:43:14',1685454194,NULL),(2556099099,569081,1,3903087,1,1,1,'A',1,0.951713,261,786523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 585, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 642}}',95.2,183267272,627748,NULL,'2024-03-23 20:22:38',1711225358,NULL),(1876153986,569081,1,3957048,1,1,1,'S',1,0.974085,328,877761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',95.3571,179252977,357020,NULL,'2023-06-06 16:26:02',1686068762,NULL),(1875932452,569081,1,3889537,1,1,1,'S',1,0.983146,623,905280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',95.4212,178886078,740020,NULL,'2023-05-14 16:45:04',1684082704,NULL),(1876452746,569081,1,3982880,1,1,1,'A',1,0.958438,230,808174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',95.5829,179684164,376910,NULL,'2023-07-04 17:18:43',1688491123,NULL),(2562208935,569081,1,3992733,1,1,1,'A',1,0.951595,179,737078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 812, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 878}}',95.68,183281327,727578,NULL,'2024-03-24 20:33:19',1711312399,NULL),(1876374332,569081,1,1649207,1,1,1,'S',1,0.970588,306,879447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',95.7463,179561813,323990,NULL,'2023-06-26 17:10:23',1687799423,NULL),(1876314981,569081,1,3255212,1,1,1,'A',1,0.935088,466,714890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 1023, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1140}}',95.9478,179560960,1036648,NULL,'2023-06-26 16:00:11',1687795211,NULL),(2588480383,569081,1,3200593,1,1,1,'A',1,0.936461,312,721263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 748, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 842}}',96.0042,183344270,716130,NULL,'2024-03-29 19:07:27',1711739247,NULL),(1876349980,569081,1,3615981,1,1,1,'A',1,0.943804,601,786195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 634, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 694}}',96.098,179541306,804390,NULL,'2023-06-25 10:14:14',1687688054,NULL),(1876196838,569081,1,3897328,1,1,1,'S',1,0.958084,167,818223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',96.1295,179252214,167090,NULL,'2023-06-06 15:43:34',1686066214,NULL),(1875920129,569081,1,625819,1,1,1,'S',1,0.972628,274,879073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',96.2947,178914947,295870,NULL,'2023-05-16 15:55:47',1684252547,NULL),(1876055953,569081,1,1789861,1,1,1,'A',1,0.939236,579,768380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 3, \"great\": 1015, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1152}}',96.3323,179070366,1222444,NULL,'2023-05-26 15:27:09',1685114829,NULL),(1875988794,569081,1,3825415,1,1,1,'S',1,0.988902,856,927984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 837, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 856}}',96.3644,178945098,1016290,NULL,'2023-05-18 16:14:30',1684426470,NULL),(1875821628,569081,1,2953799,1,1,1,'S',1,0.990446,628,933270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 616, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 628}}',96.9227,178745755,738130,NULL,'2023-05-06 10:57:03',1683370623,NULL),(1875902535,569081,1,3533340,1,1,1,'S',1,0.973346,544,884691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 515, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 544}}',97.027,178959120,682760,NULL,'2023-05-19 15:13:34',1684509214,NULL),(1876377675,569081,1,3833595,1,1,1,'A',1,0.9475,553,808261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 538, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 600}}',97.3927,179546911,734690,NULL,'2023-06-25 16:58:46',1687712326,NULL),(1876016638,569081,1,3850220,1,1,1,'S',1,0.995294,425,946737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',97.8829,178945209,493964,NULL,'2023-05-18 16:21:06',1684426866,NULL),(1876328679,569081,1,3784793,1,1,1,'A',1,0.957729,366,825369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',98.1941,179433779,429954,NULL,'2023-06-18 11:46:42',1687088802,NULL),(1876425288,569081,1,3733373,1,1,1,'A',1,0.950599,453,791465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 612, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 668}}',98.2051,179684281,659822,NULL,'2023-07-04 17:28:33',1688491713,NULL),(1876206861,569081,1,3607677,1,1,1,'A',1,0.943843,412,768937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 739}}',98.2483,179220791,728310,NULL,'2023-06-04 14:03:16',1685887396,NULL),(1876437354,569081,1,3762028,1,1,1,'A',1,0.950298,298,773479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 461, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 503}}',98.3233,179670373,469490,NULL,'2023-07-03 18:28:19',1688408899,NULL),(1876492411,569081,1,772245,1,1,1,'S',1,0.976,500,887125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 476, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 500}}',98.5242,179681690,600600,NULL,'2023-07-04 14:25:44',1688480744,NULL),(1876445590,569081,1,3887196,1,1,1,'A',1,0.923122,265,687118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 742, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 852}}',98.5326,179681011,721942,NULL,'2023-07-04 13:38:00',1688477880,NULL),(1876033325,569081,1,3217019,1,1,1,'A',1,0.940419,284,732288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 940, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1049}}',98.5677,179082461,906594,NULL,'2023-05-27 07:53:38',1685174018,NULL),(2607781005,569081,1,4365630,1,1,1,'A',1,0.948586,264,757756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',98.7106,183391191,323910,NULL,'2024-04-02 13:26:48',1712064408,NULL),(1876294902,569081,1,3205332,1,1,1,'S',1,0.975581,430,892347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 409, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 430}}',98.7896,179561874,554700,NULL,'2023-06-26 17:15:34',1687799734,NULL),(1876502796,569081,1,3661650,1,1,1,'A',1,0.938058,402,707343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 808, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 896}}',99.1639,179649177,713928,NULL,'2023-07-02 08:55:55',1688288155,NULL),(1876388155,569081,1,3682527,1,1,1,'A',1,0.967153,373,843850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411}}',99.2447,179561461,467890,NULL,'2023-06-26 16:42:54',1687797774,NULL),(1876386662,569081,1,2756507,1,1,1,'S',1,0.978474,511,900047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 489, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 511}}',99.2758,179416555,595024,NULL,'2023-06-17 11:36:59',1687001819,NULL),(1876082575,569081,1,3598711,1,1,1,'A',1,0.950297,412,804864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 611, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 674}}',99.2895,179071252,709686,NULL,'2023-05-26 16:21:25',1685118085,NULL),(1876119816,569081,1,3104909,1,1,1,'S',1,0.984375,320,906232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',99.3974,179070605,346160,NULL,'2023-05-26 15:41:01',1685115661,NULL),(1876103387,569081,1,3913924,1,1,1,'A',1,0.956392,647,825645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 766, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 837}}',99.4011,179039927,903388,NULL,'2023-05-24 15:41:12',1684942872,NULL),(1876124165,569081,1,2740315,1,1,1,'A',1,0.970376,631,855638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 655, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 692}}',99.5834,179081782,788242,NULL,'2023-05-27 06:47:20',1685170040,NULL),(1875908972,569081,1,2882405,1,1,1,'A',1,0.951157,346,775596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 711, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 778}}',99.6578,178976695,789950,NULL,'2023-05-20 14:13:29',1684592009,NULL),(1876237868,569081,1,821660,1,1,1,'S',1,0.982143,252,910092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 252}}',100.132,179344051,230460,NULL,'2023-06-12 13:48:25',1686577705,NULL),(1875952049,569081,1,3015751,1,1,1,'S',1,0.98103,369,895018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 369}}',100.456,178960101,414850,NULL,'2023-05-19 16:18:11',1684513091,NULL),(1876024826,569081,1,2807513,1,1,1,'S',1,0.961794,301,850038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 278}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',100.654,179106247,321034,NULL,'2023-05-28 14:03:23',1685282603,NULL),(1876168778,569081,1,3253025,1,1,1,'A',1,0.963115,603,857711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 569, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 610}}',100.752,179342668,709850,NULL,'2023-06-12 11:53:50',1686570830,NULL),(1876037447,569081,1,2510129,1,1,1,'S',1,0.984375,320,911742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',100.784,179172312,357940,NULL,'2023-06-01 16:52:46',1685638366,NULL),(1876511000,569081,1,823246,1,1,1,'S',1,0.989676,678,925936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 664, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 678}}',101.003,179681349,859210,NULL,'2023-07-04 14:01:09',1688479269,NULL),(1876338653,569081,1,1538454,1,1,1,'A',1,0.935386,451,760706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 741, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 828}}',101.067,179466679,836976,NULL,'2023-06-20 15:28:15',1687274895,NULL),(1876070221,569081,1,2280560,1,1,1,'A',1,0.954939,401,860334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 529}, \"maximum_statistics\": {\"great\": 577}}',101.073,179088518,551138,NULL,'2023-05-27 14:45:34',1685198734,NULL),(1876524758,569081,1,3693890,1,1,1,'A',1,0.957143,274,816973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',101.086,179700499,480484,NULL,'2023-07-05 19:02:40',1688583760,NULL),(2556271679,569081,1,3742261,1,1,1,'A',1,0.958716,184,795490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 302, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 327}}',101.164,183267549,314732,NULL,'2024-03-23 20:56:39',1711227399,NULL),(1876095758,569081,1,2350691,1,1,1,'A',1,0.975172,423,871071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 692, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 725}}',101.2,179086418,882944,NULL,'2023-05-27 12:50:16',1685191816,NULL),(1876250973,569081,1,3142369,1,1,1,'A',1,0.946467,291,784270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 420, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 467}}',101.332,179346931,478850,NULL,'2023-06-12 17:23:40',1686590620,NULL),(1876373541,569081,1,3830248,1,1,1,'A',1,0.944724,384,774202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 536}, \"maximum_statistics\": {\"great\": 597}}',101.471,179561273,507920,NULL,'2023-06-26 16:27:32',1687796852,NULL),(1876522327,569081,1,3690170,1,1,1,'S',1,0.967359,337,868951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 315, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 337}}',101.498,179575326,387900,NULL,'2023-06-27 15:31:20',1687879880,NULL),(1876188141,569081,1,3886299,1,1,1,'S',1,0.963492,315,861252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 315}}',101.576,179268543,366360,NULL,'2023-06-07 16:57:41',1686157061,NULL),(1876379970,569081,1,3930665,1,1,1,'A',1,0.944811,284,743122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',101.657,179531588,510524,NULL,'2023-06-24 18:15:44',1687630544,NULL),(1875979099,569081,1,339608,1,1,1,'S',1,0.975352,568,891844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 540, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 568}}',101.706,178960070,654050,NULL,'2023-05-19 16:15:34',1684512934,NULL),(1876115722,569081,1,2712390,1,1,1,'S',1,0.973872,421,885816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',101.828,179039812,446740,NULL,'2023-05-24 15:33:35',1684942415,NULL),(1876471792,569081,1,3806091,1,1,1,'S',1,0.986339,366,922200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 356, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 366}}',101.94,179683377,407820,NULL,'2023-07-04 16:24:18',1688487858,NULL),(1876380336,569081,1,3931352,1,1,1,'A',1,0.968919,323,844008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',102.051,179453647,360196,NULL,'2023-06-19 18:01:07',1687197667,NULL),(1876350862,569081,1,3813264,1,1,1,'A',1,0.953535,392,790079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',102.627,179541339,477198,NULL,'2023-06-25 10:16:31',1687688191,NULL),(1876015054,569081,1,3694840,1,1,1,'S',1,0.957924,713,844577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 653, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 713}}',102.738,178960007,800100,NULL,'2023-05-19 16:11:44',1684512704,NULL),(1875927342,569081,1,3753880,1,1,1,'S',1,0.990305,722,932904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 708, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 722}}',102.991,178991925,808974,NULL,'2023-05-21 10:30:19',1684665019,NULL),(1876442368,569081,1,3558600,1,1,1,'A',1,0.95637,486,813762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 529, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',103.341,179690950,555602,NULL,'2023-07-05 05:46:15',1688535975,NULL),(1876427443,569081,1,3532332,1,1,1,'S',1,0.983728,338,907967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338}}',103.353,179653214,385320,NULL,'2023-07-02 14:22:31',1688307751,NULL),(1876333416,569081,1,3304046,1,1,1,'A',1,0.953252,312,793395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',103.489,179433743,501634,NULL,'2023-06-18 11:44:31',1687088671,NULL),(1876316214,569081,1,3968704,1,1,1,'A',1,0.966019,288,793842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',103.529,179433844,461962,NULL,'2023-06-18 11:51:22',1687089082,NULL),(1876159597,569081,1,3524449,1,1,1,'A',1,0.9566,332,815493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553}}',103.564,179342699,572390,NULL,'2023-06-12 11:56:54',1686571014,NULL),(2555081046,569081,1,3894897,1,1,1,'S',1,0.977041,588,896810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',103.773,183265331,666500,NULL,'2024-03-23 17:14:38',1711214078,NULL),(2556136271,569081,1,4096674,1,1,1,'A',1,0.961306,796,849427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 769, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 827}}',103.785,183267332,967850,NULL,'2024-03-23 20:29:53',1711225793,NULL),(1876457424,569081,1,3788157,1,1,1,'A',1,0.961248,522,852935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 529}}',103.872,179684125,574630,NULL,'2023-07-04 17:15:57',1688490957,NULL),(1876518100,569081,1,3141829,1,1,1,'S',1,0.973615,379,874964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',104.033,179655248,422960,NULL,'2023-07-02 17:06:47',1688317607,NULL),(1876357285,569081,1,3624294,1,1,1,'A',1,0.959726,300,785160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 613, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 658}}',104.315,179466941,572888,NULL,'2023-06-20 15:47:31',1687276051,NULL),(1876478892,569081,1,3621018,1,1,1,'S',1,0.982609,345,911019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',104.355,179575601,362720,NULL,'2023-06-27 15:51:03',1687881063,NULL),(1876030297,569081,1,2167614,1,1,1,'A',1,0.974706,986,831232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1056, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1107}}',104.805,179054826,1348780,NULL,'2023-05-25 15:59:12',1685030352,NULL),(1876112023,569081,1,4111629,1,1,1,'S',1,0.968305,773,871393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 724, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 773}}',104.959,179039560,899820,NULL,'2023-05-24 15:17:18',1684941438,NULL),(1876284963,569081,1,3862351,1,1,1,'A',1,0.94856,277,742653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 895, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 972}}',105.053,179435750,876958,NULL,'2023-06-18 14:04:29',1687097069,NULL),(1876074170,569081,1,3585082,1,1,1,'A',1,0.953453,349,782901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 921, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',105.324,179124409,920144,NULL,'2023-05-29 16:26:38',1685377598,NULL),(1876155614,569081,1,3518276,1,1,1,'S',1,0.980104,578,904984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',105.353,179268816,650770,NULL,'2023-06-07 17:23:45',1686158625,NULL),(1876451508,569081,1,2532947,1,1,1,'A',1,0.94864,420,769117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 603, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 662}}',105.927,179591961,622830,NULL,'2023-06-28 17:06:52',1687972012,NULL),(1876397827,569081,1,3852021,1,1,1,'S',1,0.970859,326,868371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 307, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 326}}',106.116,179482023,378850,NULL,'2023-06-21 15:28:36',1687361316,NULL),(1876475552,569081,1,2590545,1,1,1,'S',1,0.964497,338,860919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338}}',106.152,179690980,363840,NULL,'2023-07-05 05:50:15',1688536215,NULL),(1875858993,569081,1,2706415,1,1,1,'S',1,0.991425,758,921036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 745, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 758}}',106.273,178770898,946180,NULL,'2023-05-07 17:10:18',1683479418,NULL),(2609462057,569081,1,4130092,1,1,1,'S',1,0.973843,497,887558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',106.467,183394855,539680,NULL,'2024-04-02 19:31:13',1712086273,NULL),(1876499849,569081,1,3825028,1,1,1,'A',1,0.965333,262,821272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',106.507,179690966,346794,NULL,'2023-07-05 05:48:23',1688536103,NULL),(2555237156,569081,1,4287738,1,1,1,'A',1,0.975207,592,861715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 692, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',106.623,183265600,905144,NULL,'2024-03-23 17:42:35',1711215755,NULL),(1876365463,569081,1,3639165,1,1,1,'A',1,0.963401,717,837881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 878}, \"maximum_statistics\": {\"great\": 929}}',106.909,179547182,945056,NULL,'2023-06-25 17:17:38',1687713458,NULL),(1876335455,569081,1,2954706,1,1,1,'A',1,0.958998,310,788670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 815, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 878}}',107.301,179561088,861774,NULL,'2023-06-26 16:10:27',1687795827,NULL),(1876170099,569081,1,3874446,1,1,1,'S',1,0.97375,400,874733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400}}',107.354,179268504,477920,NULL,'2023-06-07 16:53:59',1686156839,NULL),(1876523463,569081,1,391918,0,1,1,'A',1,0.965991,439,811552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 656, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 691}}',107.511,179668689,667410,NULL,'2023-07-03 16:07:00',1688400420,NULL),(1876497287,569081,1,3062437,1,1,1,'S',1,0.980122,654,904937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 628, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 654}}',108.016,179681738,761410,NULL,'2023-07-04 14:29:09',1688480949,NULL),(1876143109,569081,1,3695211,1,1,1,'A',1,0.965339,385,837201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 633, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 678}}',108.672,179171376,715650,NULL,'2023-06-01 15:42:49',1685634169,NULL),(1876079896,569081,1,2975810,1,1,1,'S',1,0.974499,549,890036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 521, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 549}}',108.733,179081676,634876,NULL,'2023-05-27 06:36:06',1685169366,NULL),(1876271722,569081,1,4103586,1,1,1,'S',1,0.976378,381,894064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 363, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 381}}',108.76,179268633,406080,NULL,'2023-06-07 17:06:41',1686157601,NULL),(1876315665,569081,1,3553670,1,1,1,'S',1,0.980263,380,901487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 380}}',108.817,179439087,417370,NULL,'2023-06-18 17:51:03',1687110663,NULL),(1876051159,569081,1,2225054,1,1,1,'S',1,0.985507,345,914982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 345}}',108.842,179070661,423190,NULL,'2023-05-26 15:44:16',1685115856,NULL),(1876397140,569081,1,3459666,1,1,1,'S',1,0.987705,366,925059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 357, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 366}}',108.923,179439121,411220,NULL,'2023-06-18 17:53:02',1687110782,NULL),(1876188340,569081,1,3887021,1,1,1,'S',1,0.974057,424,887720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 402, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 424}}',109.178,179343895,487950,NULL,'2023-06-12 13:36:51',1686577011,NULL),(1876107769,569081,1,3919276,1,1,1,'S',1,0.97027,370,878897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',109.656,179125082,389660,NULL,'2023-05-29 17:21:38',1685380898,NULL),(1876191698,569081,1,3307200,1,1,1,'S',1,0.974359,546,889709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',109.973,179252769,585410,NULL,'2023-06-06 16:14:03',1686068043,NULL),(1876125793,569081,1,2419067,1,1,1,'S',1,0.995146,618,946611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 612, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',110.146,179081858,694010,NULL,'2023-05-27 06:54:45',1685170485,NULL),(1876114644,569081,1,3422864,1,1,1,'S',1,0.976323,718,894122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 684, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 718}}',110.243,179087851,807300,NULL,'2023-05-27 14:09:33',1685196573,NULL),(1876140369,569081,1,3691032,1,1,1,'S',1,0.979487,390,891969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',110.283,179105957,432800,NULL,'2023-05-28 13:46:36',1685281596,NULL),(1876368407,569081,1,3404778,1,1,1,'A',1,0.956107,444,779348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 729, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 786}}',110.645,179540281,714624,NULL,'2023-06-25 08:48:16',1687682896,NULL),(1876470332,569081,1,3804488,1,1,1,'S',1,0.97861,374,900859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',111.031,179576113,393140,NULL,'2023-06-27 16:30:05',1687883405,NULL),(1876153587,569081,1,1772047,1,1,1,'S',1,0.975911,768,893610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 731, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 768}}',111.266,179237706,863370,NULL,'2023-06-05 16:00:06',1685980806,NULL),(1876460534,569081,1,3789979,1,1,1,'S',1,0.983218,864,908330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 835, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 864}}',111.688,179650993,1049790,NULL,'2023-07-02 11:29:58',1688297398,NULL),(1876363662,569081,1,3823675,1,1,1,'S',1,0.983398,512,910882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 495, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 512}}',111.866,179420236,643720,NULL,'2023-06-17 15:32:59',1687015979,NULL),(1876044366,569081,1,178882,1,1,1,'S',1,0.97299,796,840300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 753, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 796}}',111.9,179136330,820764,NULL,'2023-05-30 12:37:47',1685450267,NULL),(1876333789,569081,1,1125981,1,1,1,'A',1,0.952147,954,806913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 1018, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1118}}',111.954,179391046,1270142,NULL,'2023-06-15 18:09:42',1686852582,NULL),(1876188989,569081,1,3770608,1,1,1,'S',1,0.962136,515,853153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 476, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 515}}',113.025,179342828,605200,NULL,'2023-06-12 12:09:26',1686571766,NULL),(2556261426,569081,1,4375014,1,1,1,'A',1,0.961696,331,812405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 680, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 731}}',113.176,183267532,795530,NULL,'2024-03-23 20:54:35',1711227275,NULL),(1875900616,569081,1,3863922,1,1,1,'S',1,0.986326,841,920507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 818, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 841}}',113.608,178991729,978880,NULL,'2023-05-21 10:15:45',1684664145,NULL),(2604101742,569081,1,3775961,1,1,1,'S',1,0.969925,1064,877247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1000, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1064}}',113.769,183382594,1286910,NULL,'2024-04-01 17:49:29',1711993769,NULL),(1876515747,569081,1,3682625,1,1,1,'A',1,0.970721,385,848440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',114.057,179668648,710630,NULL,'2023-07-03 16:03:25',1688400205,NULL),(1876325672,569081,1,3284944,1,1,1,'A',1,0.982727,301,882715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 534, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 1}}',114.808,179497972,626652,NULL,'2023-06-22 15:25:37',1687447537,NULL),(1876424014,569081,1,3869480,1,1,1,'A',1,0.960459,653,821767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 728, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 784}}',114.939,179676794,880788,NULL,'2023-07-04 07:27:33',1688455653,NULL),(1876338795,569081,1,3905519,1,1,1,'S',1,0.974801,377,886033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',115.185,179431346,410560,NULL,'2023-06-18 08:24:27',1687076667,NULL),(1876387854,569081,1,3124740,1,1,1,'S',1,0.973254,673,884901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 637, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 673}}',115.585,179417569,784590,NULL,'2023-06-17 12:51:54',1687006314,NULL),(1876151777,569081,1,3709078,1,1,1,'S',1,0.973411,771,879543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 730, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 771}}',115.798,179346690,930650,NULL,'2023-06-12 17:07:52',1686589672,NULL),(1876325531,569081,1,2567988,1,1,1,'A',1,0.977134,608,882719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 627, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 656}}',115.85,179451858,697630,NULL,'2023-06-19 15:46:20',1687189580,NULL),(1876263846,569081,1,424705,0,1,1,'A',1,0.975348,495,863247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 933}}',116.523,179252531,930382,NULL,'2023-06-06 16:01:55',1686067315,NULL),(1876343649,569081,1,2627633,1,1,1,'S',1,0.976759,796,895868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 759, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 796}}',116.708,179546982,938010,NULL,'2023-06-25 17:03:10',1687712590,NULL),(1876122813,569081,1,3836119,1,1,1,'S',1,0.964706,680,864037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 632}, \"maximum_statistics\": {\"great\": 680}}',116.938,179138755,751640,NULL,'2023-05-30 15:10:01',1685459401,NULL),(1876051615,569081,1,2888433,1,1,1,'S',1,0.983573,487,907787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 471, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 487}}',117.209,179082585,565230,NULL,'2023-05-27 08:04:23',1685174663,NULL),(1876361969,569081,1,3822920,1,1,1,'S',1,0.979714,419,903595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',117.525,179497838,454640,NULL,'2023-06-22 15:16:32',1687446992,NULL),(1876190192,569081,1,3773421,1,1,1,'S',1,0.969064,598,876560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 561, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598}}',117.798,179346630,695040,NULL,'2023-06-12 17:03:13',1686589393,NULL),(1876129280,569081,1,3455280,1,1,1,'S',1,0.974106,811,886464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 769, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 811}}',118.695,179103347,939840,NULL,'2023-05-28 11:04:25',1685271865,NULL),(1876358812,569081,1,265403,1,1,1,'S',1,0.97284,810,885266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 766, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 810}}',119.237,179546679,1030480,NULL,'2023-06-25 16:42:17',1687711337,NULL),(1876055246,569081,1,3883891,1,1,1,'S',1,0.971259,1009,881343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 951, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1009}}',119.522,179087711,1150990,NULL,'2023-05-27 14:01:00',1685196060,NULL),(1876288804,569081,1,3499547,1,1,1,'S',1,0.984807,724,917422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 702, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 724}}',119.569,179419919,823270,NULL,'2023-06-17 15:12:32',1687014752,NULL),(1876487521,569081,1,751436,1,1,1,'S',1,0.989726,584,931254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',120.266,179682318,614000,NULL,'2023-07-04 15:08:34',1688483314,NULL),(1876473183,569081,1,2981286,1,1,1,'A',1,0.951843,397,786398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 768, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 841}}',121.893,179676834,831894,NULL,'2023-07-04 07:31:30',1688455890,NULL),(1876508393,569081,1,3931552,1,1,1,'S',1,0.976804,388,896029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 370, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 388}}',122.03,179668888,419760,NULL,'2023-07-03 16:20:33',1688401233,NULL),(1876146180,569081,1,4056734,1,1,1,'S',1,0.980377,637,905350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 612, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 637}}',122.071,179137522,761190,NULL,'2023-05-30 13:56:26',1685454986,NULL),(1876217391,569081,1,3910454,1,1,1,'S',1,0.985816,423,919763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',122.355,179252188,468420,NULL,'2023-06-06 15:42:13',1686066133,NULL),(1876518758,569081,1,3684740,1,1,1,'S',1,0.989051,411,928659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 402}, \"maximum_statistics\": {\"great\": 411}}',122.633,179684331,426620,NULL,'2023-07-04 17:33:23',1688492003,NULL),(1876419751,569081,1,2807613,0,1,1,'A',1,0.960623,211,799167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',125.615,179575841,518438,NULL,'2023-06-27 16:09:30',1687882170,NULL),(1876276833,569081,1,3943884,1,1,1,'A',1,0.951885,555,770835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 936, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1008}}',130.369,179400922,959602,NULL,'2023-06-16 12:00:48',1686916848,NULL),(1876286821,569081,1,3864729,1,1,1,'S',1,0.993671,395,937853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',130.628,179498118,435670,NULL,'2023-06-22 15:35:05',1687448105,NULL),(1876395411,569081,1,3848160,1,1,1,'S',1,0.975806,372,888813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',131.919,179435519,402700,NULL,'2023-06-18 13:47:41',1687096061,NULL),(1876517690,569081,1,3684077,1,1,1,'A',1,0.972803,1012,861543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1135, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1195}}',133.559,179691075,1348784,NULL,'2023-07-05 06:01:34',1688536894,NULL),(1876318991,569081,1,2554514,1,1,1,'S',1,0.984456,386,907539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',136.872,179434023,411150,NULL,'2023-06-18 12:04:43',1687089883,NULL),(1876465060,569081,1,1541745,1,1,1,'A',1,0.963838,654,829139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 967, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1037}}',139.813,179591828,1093928,NULL,'2023-06-28 16:54:51',1687971291,NULL),(1819792081,599290,1,24722,0,1,1,'A',1,0.965164,566,808748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1220}}',NULL,34911986,1171280,NULL,'2011-12-21 19:13:59',1324494839,NULL),(1818588373,599290,1,27638,0,1,1,'A',1,0.969726,349,388567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1057}}',NULL,24824184,659780,NULL,'2011-07-21 02:55:04',1311216904,NULL),(1820706023,599290,1,27737,1,1,1,'B',1,0.81027,469,480642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 84, \"great\": 658}, \"maximum_statistics\": {\"great\": 925}}',NULL,41449850,749040,NULL,'2012-03-20 00:17:20',1332202640,NULL),(1818618564,599290,1,29844,0,1,1,'A',1,0.976568,550,871549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1323}}',NULL,24823877,1515848,NULL,'2011-07-21 02:47:47',1311216467,NULL),(1824444543,599290,1,35015,1,1,1,'S',1,0.966307,1113,914108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 4}}',NULL,70968799,1263552,NULL,'2013-02-04 08:58:36',1359968316,NULL),(1823868846,599290,1,87570,1,1,1,'S',1,0.995472,773,944442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 766}, \"maximum_statistics\": {\"great\": 773}}',NULL,65949487,890530,NULL,'2012-12-12 05:22:31',1355289751,NULL),(1846353539,599290,1,159871,1,1,1,'A',1,0.96729,889,890130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1070}}',NULL,133956301,1148113,NULL,'2017-11-10 00:13:34',1510272814,NULL),(1847353810,599290,1,161036,1,1,1,'A',1,0.942373,547,759188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 808}, \"maximum_statistics\": {\"great\": 885}}',NULL,135586600,877102,NULL,'2018-01-29 15:55:33',1517241333,NULL),(1847249168,599290,1,260832,1,1,1,'A',1,0.971758,735,849354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1257, \"legacy_combo_increase\": 8}}',NULL,135385914,1485556,NULL,'2018-01-20 02:25:34',1516415134,NULL),(1844911561,599290,1,272586,1,1,1,'S',1,0.998429,1273,954808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1273}}',NULL,131820189,1532440,NULL,'2017-07-15 19:29:53',1500146993,NULL),(1847201258,599290,1,328084,1,1,1,'A',1,0.997748,442,947755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 444}}',NULL,135340765,485800,NULL,'2018-01-17 21:47:58',1516225678,NULL),(1847087143,599290,1,353389,1,1,1,'A',1,0.9334,218,675371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 81, \"great\": 1825}, \"maximum_statistics\": {\"great\": 2012}}',NULL,135210359,1421070,NULL,'2018-01-11 15:27:12',1515684432,NULL),(1846729497,599290,1,439529,1,1,1,'A',1,0.963983,365,796710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 1338, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1416}}',NULL,134719634,1315740,NULL,'2017-12-19 00:14:50',1513642490,NULL),(1845067578,599290,1,486191,1,1,1,'A',1,0.95345,296,739309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 850}, \"maximum_statistics\": {\"great\": 913}}',NULL,132109452,703044,NULL,'2017-07-31 01:44:18',1501465458,NULL),(1848490702,599290,1,486193,1,1,1,'A',1,0.947826,267,782266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 625, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 690}}',NULL,137439560,563998,NULL,'2018-05-04 00:41:30',1525394490,NULL),(1845091924,599290,1,727859,1,1,1,'A',1,0.985475,1275,896294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 1748}, \"maximum_statistics\": {\"great\": 1790}}',NULL,132027492,1942356,NULL,'2017-07-26 20:04:57',1501099497,NULL),(1845096481,599290,1,921055,1,1,1,'B',1,0.891245,396,608315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 58, \"great\": 925}, \"maximum_statistics\": {\"great\": 1108}}',NULL,132066944,789588,NULL,'2017-07-28 22:04:35',1501279475,NULL),(1848388848,599290,1,932407,1,1,1,'B',1,0.896349,207,635322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 712, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 849}}',NULL,137096710,620395,NULL,'2018-04-17 04:12:40',1523938360,NULL),(1845239575,599290,1,943284,1,1,1,'A',1,0.976355,472,861312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 837}, \"maximum_statistics\": {\"great\": 867, \"legacy_combo_increase\": 2}}',NULL,132286539,943470,NULL,'2017-08-09 04:41:09',1502253669,NULL),(1848691959,599290,1,1013340,1,1,1,'A',1,0.952929,341,746509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 896, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 956}}',NULL,137527677,816060,NULL,'2018-05-08 01:13:33',1525742013,NULL),(1848597941,599290,1,1027526,0,1,1,'B',1,0.893834,430,274124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 145, \"great\": 1729, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,137439725,1112764,NULL,'2018-05-04 00:56:14',1525395374,NULL),(1846978235,599290,1,1188759,1,1,1,'D',1,0.486267,147,35220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 693, \"great\": 649}, \"maximum_statistics\": {\"great\": 1602, \"legacy_combo_increase\": 93}}',NULL,135116824,327496,NULL,'2018-01-06 17:02:54',1515258174,NULL),(1847227525,599290,1,1192239,1,1,1,'A',1,0.94186,361,783631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1419}}',NULL,135364471,1312113,NULL,'2018-01-19 03:42:57',1516333377,NULL),(1847108839,599290,1,1211783,1,1,1,'A',1,0.920183,530,681137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 51, \"great\": 967}, \"maximum_statistics\": {\"great\": 1090}}',NULL,135208731,1022192,NULL,'2018-01-11 14:04:02',1515679442,NULL),(1845091257,599290,1,1213920,1,1,1,'A',1,0.90586,318,655596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 50, \"great\": 701}, \"maximum_statistics\": {\"great\": 802}}',NULL,132044748,675130,NULL,'2017-07-27 17:47:07',1501177627,NULL),(1847318474,599290,1,1282371,1,1,1,'A',1,0.905844,282,594591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 654}, \"maximum_statistics\": {\"great\": 770}}',NULL,135360948,534360,NULL,'2018-01-18 22:59:44',1516316384,NULL),(1845051917,599290,1,1307083,1,1,1,'A',1,0.907063,99,596316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',NULL,132109079,157330,NULL,'2017-07-31 01:09:39',1501463379,NULL),(1870947353,599290,1,1354226,1,1,1,'S',1,0.960317,252,843999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',NULL,171471168,256080,NULL,'2022-04-26 20:00:10',1651003210,NULL),(1849413568,599290,1,1354227,1,1,1,'S',1,0.96587,293,830180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',NULL,138777347,310180,NULL,'2018-07-09 21:48:37',1531172917,NULL),(1850496807,599290,1,1691333,1,1,1,'A',1,0.907282,405,625031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 46, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1181}}',NULL,140240276,964822,NULL,'2018-09-20 21:29:23',1537478963,NULL),(1848696392,599290,1,871924,0,1,1,'D',1,0.239602,7,3576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 728, \"great\": 152}, \"maximum_statistics\": {\"great\": 1106}}',0.003537,137503979,85770,NULL,'2018-05-06 18:53:50',1525632830,NULL),(1848665237,599290,1,439066,0,1,1,'D',1,0.278402,58,6418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 542, \"miss\": 1590, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',0.01289,137504069,261091,NULL,'2018-05-06 18:59:16',1525633156,NULL),(1848882747,599290,1,1404085,0,1,1,'D',1,0.392915,234,103059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 369, \"great\": 236}, \"maximum_statistics\": {\"great\": 621}}',0.046757,138010457,233428,NULL,'2018-06-01 03:28:47',1527823727,NULL),(1848670168,599290,1,1419340,0,1,1,'D',1,0.324069,26,14166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 460, \"miss\": 1132, \"great\": 423, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2015}}',0.047799,137504161,264702,NULL,'2018-05-06 19:04:12',1525633452,NULL),(1848715669,599290,1,784270,0,1,1,'D',1,0.343437,26,11501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 459, \"miss\": 1211, \"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2194}}',0.061187,137504230,253966,NULL,'2018-05-06 19:08:46',1525633726,NULL),(1847116948,599290,1,1466716,0,1,1,'D',1,0.385096,29,16872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 518, \"great\": 279}, \"maximum_statistics\": {\"great\": 1040}}',0.105765,135287476,141254,NULL,'2018-01-15 00:37:58',1515976678,NULL),(1848990128,599290,1,435822,0,1,1,'D',1,0.608994,667,253791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 616, \"great\": 965}, \"maximum_statistics\": {\"great\": 1601}}',2.54753,138010664,1042462,NULL,'2018-06-01 03:48:41',1527824921,NULL),(1831845158,599290,1,41470,1,1,1,'D',1,0.675676,51,306661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 20, \"great\": 46}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',2.91821,109893255,49131,NULL,'2014-08-07 03:38:06',1407382686,NULL),(1817310032,599290,1,32176,0,1,1,'X',1,1,10,892785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',7.69987,16055394,94320,NULL,'2011-02-19 02:44:34',1298083474,NULL),(1817264920,599290,1,79474,0,1,1,'XH',1,1,20,999001,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20, \"legacy_combo_increase\": 2}}',8.86509,16056289,227594,NULL,'2011-02-19 03:12:48',1298085168,NULL),(1817526587,599290,1,35781,0,1,1,'XH',1,1,34,329201,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',8.89901,17831005,209771,NULL,'2011-03-26 03:43:31',1301111011,NULL),(1817494499,599290,1,61285,1,1,1,'XH',1,1,25,322369,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',9.54805,17574088,212069,NULL,'2011-03-20 21:42:51',1300657371,NULL),(1820035251,599290,1,124733,1,1,1,'X',1,1,40,297142,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',10.0551,35974177,428772,NULL,'2012-01-06 05:56:22',1325829382,NULL),(1822196218,599290,1,122237,0,1,1,'B',1,0.858491,46,317172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',10.5302,53691403,61147,NULL,'2012-08-03 22:18:04',1344032284,NULL),(1817285133,599290,1,47326,0,1,1,'X',1,1,18,937411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',10.7382,16055885,48372,NULL,'2011-02-19 02:59:48',1298084388,NULL),(1817872063,599290,1,50340,0,1,1,'X',1,1,17,1094203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',12.5854,20675188,82263,NULL,'2011-05-16 04:58:26',1305521906,NULL),(1817605664,599290,1,85291,1,1,1,'XH',1,1,53,320855,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',13.3952,17769792,166047,NULL,'2011-03-24 22:16:26',1301004986,NULL),(1844570311,599290,1,40030,1,1,1,'C',1,0.778196,67,336310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 133}}',13.8513,131354465,56510,NULL,'2017-06-21 06:19:25',1498025965,NULL),(1820257120,599290,1,21072,1,1,1,'X',1,1,38,299545,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',14.4917,37437343,181275,NULL,'2012-01-26 04:52:39',1327553559,NULL),(1817465130,599290,1,87170,0,1,1,'XH',1,1,49,977138,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',14.6517,16299396,180678,NULL,'2011-02-24 00:21:24',1298506884,NULL),(1817321251,599290,1,84306,1,1,1,'XH',1,1,44,1080542,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',14.7107,15905502,121466,NULL,'2011-02-15 17:21:46',1297790506,NULL),(1847305512,599290,1,1252442,0,1,1,'C',1,0.712766,70,264075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 135}, \"maximum_statistics\": {\"great\": 235}}',15.3068,135484177,84512,NULL,'2018-01-24 18:13:28',1516817608,NULL),(1817261103,599290,1,55956,1,1,1,'A',1,0.97561,80,873184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 2}}',15.351,16055786,160288,NULL,'2011-02-19 02:56:33',1298084193,NULL),(1816902621,599290,1,29033,0,1,1,'S',1,0.961111,90,734055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',15.7735,12920876,61014,NULL,'2010-12-09 13:11:50',1291900310,NULL),(1817252879,599290,1,34604,0,1,1,'S',1,0.959677,62,763420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',16.0133,15865512,130938,NULL,'2011-02-14 19:39:57',1297712397,NULL),(1817890427,599290,1,66359,0,1,1,'S',1,0.989362,47,870699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',16.3866,20069683,152544,NULL,'2011-05-05 19:58:44',1304625524,NULL),(1817598405,599290,1,60211,1,1,1,'X',1,1,40,1016449,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',16.8324,17577275,50550,NULL,'2011-03-21 00:38:04',1300667884,NULL),(1844563589,599290,1,87065,0,1,1,'C',1,0.792028,61,338975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 77, \"great\": 414}, \"maximum_statistics\": {\"great\": 577}}',16.9149,131332269,206896,NULL,'2017-06-19 22:41:10',1497912070,NULL),(1818382058,599290,1,72473,0,1,1,'S',1,0.990909,55,951948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',16.9708,23922063,179330,NULL,'2011-07-07 20:58:57',1310072337,NULL),(1819574163,599290,1,95645,1,1,1,'X',1,1,59,940596,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',16.9764,32950533,278470,NULL,'2011-11-20 07:45:23',1321775123,NULL),(1817338165,599290,1,83582,0,1,1,'S',1,0.981481,54,811340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',17.0205,16054977,158427,NULL,'2011-02-19 02:31:58',1298082718,NULL),(1817256751,599290,1,55697,1,1,1,'SH',1,0.976744,43,991671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 43}}',17.3757,15517663,65688,NULL,'2011-02-07 22:00:17',1297116017,NULL),(1817228873,599290,1,54745,0,1,1,'S',1,0.981818,55,865539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',17.8071,15669320,240570,NULL,'2011-02-11 03:02:57',1297393377,NULL),(1817325249,599290,1,58456,0,1,1,'S',1,0.986842,38,879507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.0684,15924186,131450,NULL,'2011-02-16 07:15:32',1297840532,NULL),(1816973001,599290,1,19338,0,1,1,'S',1,0.973333,75,796676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 4}}',18.1629,14039416,114198,NULL,'2011-01-06 01:38:56',1294277936,NULL),(1817276165,599290,1,68898,1,1,1,'XH',1,1,40,993053,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',18.2167,16161289,104396,NULL,'2011-02-20 19:33:52',1298230432,NULL),(1817423950,599290,1,82474,1,1,1,'XH',1,1,73,1040266,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 4}}',18.3414,16944384,106388,NULL,'2011-03-09 00:46:30',1299631590,NULL),(1819650597,599290,1,93575,1,1,1,'X',1,1,61,1110248,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',19.1106,32948226,169618,NULL,'2011-11-20 07:11:50',1321773110,NULL),(1817306367,599290,1,16264,1,1,1,'S',1,0.985507,138,898341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 12}}',19.6473,16055084,368346,NULL,'2011-02-19 02:35:36',1298082936,NULL),(1817487568,599290,1,65419,0,1,1,'S',1,0.986486,74,906538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',20.2323,17438876,173394,NULL,'2011-03-18 21:23:08',1300483388,NULL),(1844959353,599290,1,41044,0,1,1,'C',1,0.752588,163,360615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 43, \"great\": 287}, \"maximum_statistics\": {\"great\": 483}}',20.4799,131858508,290739,NULL,'2017-07-17 19:20:18',1500319218,NULL),(1817459365,599290,1,80335,1,1,1,'XH',1,1,64,1126497,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',20.5934,16510465,165181,NULL,'2011-02-27 20:21:34',1298838094,NULL),(1817413530,599290,1,82003,1,1,1,'XH',1,1,55,1032362,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 1}}',20.6349,16207256,112484,NULL,'2011-02-21 21:33:44',1298324024,NULL),(1817601053,599290,1,39824,0,1,1,'X',1,1,72,885005,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',20.7317,17582245,195450,NULL,'2011-03-21 04:13:43',1300680823,NULL),(1847150118,599290,1,107794,0,1,1,'C',1,0.794872,55,341747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 59, \"great\": 335}, \"maximum_statistics\": {\"great\": 468}}',20.8089,135266900,159966,NULL,'2018-01-14 03:21:28',1515900088,NULL),(1822925529,599290,1,48844,0,1,1,'A',1,0.902542,82,582159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 236}}',21.0123,59693799,222308,NULL,'2012-09-30 15:37:07',1349019427,NULL),(1817498114,599290,1,21564,0,1,1,'XH',1,1,48,1210044,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',21.2101,17834719,70800,NULL,'2011-03-26 05:06:44',1301116004,NULL),(1817517859,599290,1,71190,1,1,1,'X',1,1,51,957317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',21.8322,17825108,97156,NULL,'2011-03-25 23:17:19',1301095039,NULL),(1817032977,599290,1,23071,1,1,1,'S',1,0.97619,84,800289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',22.4091,14032922,106290,NULL,'2011-01-05 18:41:18',1294252878,NULL),(1817264946,599290,1,68359,1,1,1,'SH',1,0.992958,71,1078561,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',22.4556,15568507,135742,NULL,'2011-02-09 01:49:06',1297216146,NULL),(1817248863,599290,1,51082,0,1,1,'X',1,1,76,988651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',22.4637,15515869,165020,NULL,'2011-02-07 20:21:48',1297110108,NULL),(1819619922,599290,1,31208,0,1,1,'X',1,1,77,924298,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',22.5814,32948353,135280,NULL,'2011-11-20 07:14:01',1321773241,NULL),(1817478026,599290,1,89162,1,1,1,'XH',1,1,102,996604,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',23.148,16386545,231003,NULL,'2011-02-25 18:03:29',1298657009,NULL),(1820037862,599290,1,126772,1,1,1,'X',1,1,73,298413,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',23.2468,35974783,258560,NULL,'2012-01-06 06:08:05',1325830085,NULL),(1817507634,599290,1,22129,1,1,1,'X',1,1,94,970348,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',23.4658,17335046,115290,NULL,'2011-03-16 22:35:40',1300314940,NULL),(1817043011,599290,1,23786,0,1,1,'S',1,0.97619,42,803032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 5}}',23.6924,14062369,109800,NULL,'2011-01-06 14:15:42',1294323342,NULL),(1819590323,599290,1,109164,1,1,1,'S',1,0.991279,172,923177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',23.6992,32380308,234882,NULL,'2011-11-11 16:21:15',1321028475,NULL),(1817941829,599290,1,63593,0,1,1,'X',1,1,117,947876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',23.9162,20674839,284650,NULL,'2011-05-16 04:42:47',1305520967,NULL),(1819567113,599290,1,108004,1,1,1,'XH',1,1,92,1088616,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',23.93,32948819,130214,NULL,'2011-11-20 07:21:38',1321773698,NULL),(1817307861,599290,1,43513,0,1,1,'SH',1,0.980315,127,904983,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',24.1327,15483247,185508,NULL,'2011-02-07 07:07:09',1297062429,NULL),(1818166413,599290,1,3542,1,1,1,'S',1,0.972222,54,888303,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 54}}',24.1794,22349800,200234,NULL,'2011-06-13 19:11:06',1307992266,NULL),(1817325835,599290,1,19053,0,1,1,'X',1,1,84,968507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',24.3894,15474269,103350,NULL,'2011-02-07 02:54:16',1297047256,NULL),(1817289802,599290,1,52791,1,1,1,'XH',1,1,90,1059571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',25.0818,15912660,139316,NULL,'2011-02-15 23:34:19',1297812859,NULL),(1817386960,599290,1,84257,1,1,1,'XH',1,1,118,1017004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',25.3031,16649418,105852,NULL,'2011-03-03 03:00:59',1299121259,NULL),(1817005808,599290,1,21289,0,1,1,'A',1,0.945652,92,755574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',25.3652,14046605,52392,NULL,'2011-01-06 06:40:57',1294296057,NULL),(1822674369,599290,1,48084,1,1,1,'X',1,1,67,978354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',25.6589,56921351,162320,NULL,'2012-09-01 18:04:28',1346522668,NULL),(1817441565,599290,1,14648,1,1,1,'X',1,1,60,921972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 2}}',25.8153,16892404,167530,NULL,'2011-03-07 17:51:07',1299520267,NULL),(1829908248,599290,1,53682,0,1,1,'X',1,1,124,200681,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',26.1677,106710640,76862,NULL,'2014-03-15 05:10:01',1394860201,NULL),(1817272623,599290,1,4563,1,1,1,'SH',1,0.993151,73,990297,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',26.4503,15518271,93287,NULL,'2011-02-07 22:33:16',1297117996,NULL),(1817147635,599290,1,50846,0,1,1,'X',1,1,85,887166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',26.9396,14501545,86300,NULL,'2011-01-17 01:03:06',1295226186,NULL),(1817553134,599290,1,89694,1,1,1,'X',1,1,106,943942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',26.9674,18040720,155529,NULL,'2011-03-30 00:50:35',1301446235,NULL),(1817533016,599290,1,86442,1,1,1,'XH',1,1,142,1070219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',27.6027,17663584,220770,NULL,'2011-03-22 16:02:53',1300809773,NULL),(1817274656,599290,1,46997,1,1,1,'S',1,0.95,100,845214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',27.6061,15779860,235400,NULL,'2011-02-13 04:07:53',1297570073,NULL),(1817755876,599290,1,89840,0,1,1,'A',1,0.984127,112,860777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',27.7311,19335873,239380,NULL,'2011-04-22 21:22:41',1303507361,NULL),(1817372371,599290,1,74230,0,1,1,'X',1,1,97,930660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',27.7731,16848385,165216,NULL,'2011-03-06 17:28:35',1299432515,NULL),(1830131266,599290,1,131891,0,1,1,'C',1,0.79027,235,188051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 181, \"great\": 891}, \"maximum_statistics\": {\"great\": 1223}}',27.8016,107084706,478126,NULL,'2014-04-01 04:30:45',1396326645,NULL),(1817307021,599290,1,32022,0,1,1,'A',1,0.947368,57,860467,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',27.923,15863146,64708,NULL,'2011-02-14 17:54:16',1297706056,NULL),(1818032875,599290,1,77882,1,1,1,'XH',1,1,103,1019292,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',27.9398,21399125,95278,NULL,'2011-05-29 02:22:28',1306635748,NULL),(1817316822,599290,1,84286,1,1,1,'X',1,1,209,963908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',28.0148,16041862,266800,NULL,'2011-02-18 17:18:28',1298049508,NULL),(1817257052,599290,1,55699,1,1,1,'X',1,1,70,957759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',28.4531,15448281,90250,NULL,'2011-02-06 03:58:42',1296964722,NULL),(1817408365,599290,1,78172,1,1,1,'X',1,1,122,961027,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',28.5278,16895297,266760,NULL,'2011-03-07 20:20:51',1299529251,NULL),(1817477711,599290,1,88959,1,1,1,'XH',1,1,163,1094913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 1}}',28.5928,16722260,348348,NULL,'2011-03-04 15:24:17',1299252257,NULL),(1817348314,599290,1,27398,1,1,1,'S',1,0.99115,113,1050290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 10}}',28.6414,15604676,229300,NULL,'2011-02-09 16:06:50',1297267610,NULL),(1817266564,599290,1,76292,1,1,1,'XH',1,1,119,1037909,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',28.8855,15719081,179923,NULL,'2011-02-12 02:12:28',1297476748,NULL),(1817294562,599290,1,11515,1,1,1,'S',1,0.985465,172,1028567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 172}}',29.2063,15517975,182560,NULL,'2011-02-07 22:17:07',1297117027,NULL),(1817273817,599290,1,68872,1,1,1,'XH',1,1,175,1032006,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 2}}',29.3001,16166487,451425,NULL,'2011-02-21 00:17:44',1298247464,NULL),(1817473848,599290,1,87314,1,1,1,'S',1,0.977778,90,924477,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',29.5847,16858593,168686,NULL,'2011-03-07 01:15:32',1299460532,NULL),(1817423357,599290,1,82473,1,1,1,'SH',1,0.994792,96,1068641,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 4}}',29.6088,17035518,163285,NULL,'2011-03-11 04:28:06',1299817686,NULL),(1817315908,599290,1,18099,1,1,1,'S',1,0.980769,78,893824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 2}}',29.7857,15518203,206335,NULL,'2011-02-07 22:28:22',1297117702,NULL),(1817333951,599290,1,70447,0,1,1,'S',1,0.978261,92,865101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',29.8445,16040662,273542,NULL,'2011-02-18 16:49:11',1298047751,NULL),(1839405550,599290,1,821637,0,1,1,'B',1,0.822024,133,206788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 109, \"great\": 650}, \"maximum_statistics\": {\"great\": 840}}',30.1136,123271596,316168,NULL,'2016-04-16 04:17:09',1460780229,NULL),(1818015326,599290,1,37849,0,1,1,'X',1,1,111,924311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',30.1772,21116705,126429,NULL,'2011-05-24 07:37:33',1306222653,NULL),(1817704777,599290,1,93291,1,1,1,'S',1,0.995283,106,939571,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',30.3948,18135997,181825,NULL,'2011-03-31 19:35:07',1301600107,NULL),(1817478951,599290,1,89734,1,1,1,'XH',1,1,109,1011410,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',30.4058,16690571,146997,NULL,'2011-03-04 00:48:54',1299199734,NULL),(1817288461,599290,1,36400,1,1,1,'S',1,0.994318,88,912237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',30.8146,15865714,74810,NULL,'2011-02-14 19:51:44',1297713104,NULL),(1819607370,599290,1,73772,1,1,1,'X',1,1,129,987311,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',30.819,32949882,209360,NULL,'2011-11-20 07:37:05',1321774625,NULL),(1823030794,599290,1,88162,0,1,1,'X',1,1,82,843848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',30.8866,60080419,128880,NULL,'2012-10-04 23:44:39',1349394279,NULL),(1817284677,599290,1,82814,0,1,1,'X',1,1,155,920821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',31.2406,15567968,144280,NULL,'2011-02-09 01:28:14',1297214894,NULL),(1817261554,599290,1,72488,1,1,1,'XH',1,1,161,1084326,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',31.287,16166825,302223,NULL,'2011-02-21 00:45:08',1298249108,NULL),(1817301370,599290,1,83201,1,1,1,'X',1,1,146,980502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 4}}',31.3148,16119596,301788,NULL,'2011-02-20 04:18:55',1298175535,NULL),(1820040586,599290,1,131917,0,1,1,'S',1,0.993548,155,917973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 155}}',31.4301,35965395,345108,NULL,'2012-01-06 02:04:47',1325815487,NULL),(1817593544,599290,1,64221,1,1,1,'XH',1,1,129,1003282,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',31.4968,17200328,182809,NULL,'2011-03-14 02:53:46',1300071226,NULL),(1817301787,599290,1,48083,1,1,1,'S',1,0.995935,123,958622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',31.5232,16118754,165720,NULL,'2011-02-20 03:58:23',1298174303,NULL),(1817931314,599290,1,90510,0,1,1,'S',1,0.993007,143,856402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',31.7711,20543789,127898,NULL,'2011-05-14 05:26:12',1305350772,NULL),(1817710829,599290,1,93669,1,1,1,'X',1,1,108,974154,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',31.88,18718411,216727,NULL,'2011-04-10 19:40:15',1302464415,NULL),(1817142372,599290,1,3519,0,1,1,'S',1,0.984375,96,886030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',31.8866,15036023,79188,NULL,'2011-01-28 19:33:10',1296243190,NULL),(1817607574,599290,1,92198,1,1,1,'X',1,1,156,1000252,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',31.8955,17769039,318400,NULL,'2011-03-24 21:41:44',1301002904,NULL),(1817382177,599290,1,81382,1,1,1,'X',1,1,121,993670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',31.9092,16351251,140935,NULL,'2011-02-25 05:49:40',1298612980,NULL),(1817416859,599290,1,9632,0,1,1,'X',1,1,257,957012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',31.9451,16473536,291164,NULL,'2011-02-27 06:50:52',1298789452,NULL),(1817791092,599290,1,59931,1,1,1,'X',1,1,122,879867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',32.0395,19115497,112232,NULL,'2011-04-18 12:52:00',1303131120,NULL),(1817437188,599290,1,67139,1,1,1,'S',1,0.993548,155,873890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 155}}',32.113,16597946,247932,NULL,'2011-03-01 17:48:52',1299001732,NULL),(1817995844,599290,1,160,1,1,1,'S',1,0.987069,116,942957,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',32.1288,21509405,186304,NULL,'2011-05-30 19:09:21',1306782561,NULL),(1817194170,599290,1,32177,1,1,1,'S',1,0.972826,92,890812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 1}}',32.1967,14994621,223284,NULL,'2011-01-28 02:23:49',1296181429,NULL),(1817349059,599290,1,86120,1,1,1,'S',1,0.979592,98,931321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',32.3815,16061493,203087,NULL,'2011-02-19 05:31:17',1298093477,NULL),(1817306531,599290,1,31996,1,1,1,'S',1,0.977941,68,994998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',32.4343,15862840,59357,NULL,'2011-02-14 17:41:26',1297705286,NULL),(1817387442,599290,1,51805,0,1,1,'A',1,0.987179,109,872569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',32.4612,16478171,215837,NULL,'2011-02-27 08:22:16',1298794936,NULL),(1817299365,599290,1,69507,1,1,1,'S',1,0.996,125,979327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 125}}',32.5238,16166545,286687,NULL,'2011-02-21 00:22:46',1298247766,NULL),(1817994720,599290,1,129,1,1,1,'S',1,0.977778,135,869478,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',32.687,21390233,138900,NULL,'2011-05-28 21:12:51',1306617171,NULL),(1817997118,599290,1,167,1,1,1,'S',1,0.991228,171,878064,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',32.8128,21509097,409654,NULL,'2011-05-30 18:58:01',1306781881,NULL),(1817020343,599290,1,22207,1,1,1,'S',1,0.991071,280,871856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 280}}',32.8157,14062896,256146,NULL,'2011-01-06 14:28:21',1294324101,NULL),(1817541432,599290,1,67470,1,1,1,'XH',1,1,115,1109356,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',32.83,17284880,326918,NULL,'2011-03-15 20:59:29',1300222769,NULL),(1817745535,599290,1,58512,1,1,1,'X',1,1,107,1005162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',32.9438,19770819,168720,NULL,'2011-04-30 14:39:16',1304174356,NULL),(1817990887,599290,1,95028,1,1,1,'S',1,0.995146,103,991820,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',32.9773,20474382,207395,NULL,'2011-05-13 02:56:53',1305255413,NULL),(1817765194,599290,1,29955,0,1,1,'X',1,1,92,930731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',33.0803,19769963,91510,NULL,'2011-04-30 14:30:35',1304173835,NULL),(1817276122,599290,1,5899,0,1,1,'S',1,0.996124,129,959237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',33.2133,15470880,164000,NULL,'2011-02-07 00:40:53',1297039253,NULL),(1817233844,599290,1,71302,1,1,1,'X',1,1,152,978449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 4}}',33.2741,16056132,378585,NULL,'2011-02-19 03:07:41',1298084861,NULL),(1817528818,599290,1,86339,1,1,1,'XH',1,1,151,1015512,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',33.4773,17282327,206920,NULL,'2011-03-15 19:14:32',1300216472,NULL),(1817529791,599290,1,83619,1,1,1,'XH',1,1,130,1041362,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 1}}',33.5002,17768220,174773,NULL,'2011-03-24 21:10:23',1301001023,NULL),(1817698879,599290,1,92804,1,1,1,'X',1,1,137,957938,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',33.547,18653651,259336,NULL,'2011-04-09 20:28:20',1302380900,NULL),(1817129915,599290,1,39752,0,1,1,'S',1,0.971429,70,813535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',33.5709,14954529,37950,NULL,'2011-01-27 05:01:17',1296104477,NULL),(1817485312,599290,1,20485,1,1,1,'S',1,0.996269,134,1071880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 4}}',33.5992,17335250,184105,NULL,'2011-03-16 22:47:18',1300315638,NULL),(1817284208,599290,1,76532,1,1,1,'S',1,0.99,100,961511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',33.6111,15568078,181890,NULL,'2011-02-09 01:32:34',1297215154,NULL),(1817347284,599290,1,85496,0,1,1,'S',1,0.966667,165,794615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 165}}',33.6385,15479701,314839,NULL,'2011-02-07 05:31:30',1297056690,NULL),(1817419462,599290,1,66477,0,1,1,'S',1,0.96875,96,1012002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',33.6397,16254145,124786,NULL,'2011-02-23 00:54:16',1298422456,NULL),(1817361653,599290,1,73984,0,1,1,'X',1,1,92,921850,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',33.6784,16728767,234880,NULL,'2011-03-04 17:48:22',1299260902,NULL),(1817388029,599290,1,46626,0,1,1,'S',1,0.991071,112,924754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 112}}',33.7557,16892266,99140,NULL,'2011-03-07 17:44:45',1299519885,NULL),(1818756626,599290,1,62323,1,1,1,'X',1,1,174,942959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',33.8305,25901384,271284,NULL,'2011-08-05 22:39:28',1312583968,NULL),(1817279957,599290,1,23876,0,1,1,'A',1,0.932432,111,791882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',33.8793,15517557,157566,NULL,'2011-02-07 21:54:51',1297115691,NULL),(1844912966,599290,1,19171,1,1,1,'SH',1,0.997368,190,1140713,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 190}}',33.9804,131919156,339706,NULL,'2017-07-21 03:12:36',1500606756,NULL),(1818577138,599290,1,70179,1,1,1,'X',1,1,101,941308,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',34.1429,24963906,193530,NULL,'2011-07-23 03:10:14',1311390614,NULL),(1823133292,599290,1,55208,1,1,1,'S',1,0.99569,116,912216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',34.143,61229629,225938,NULL,'2012-10-18 00:36:35',1350520595,NULL),(1817481029,599290,1,60909,1,1,1,'X',1,1,114,955786,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',34.4444,17818846,163520,NULL,'2011-03-25 18:39:10',1301078350,NULL),(1817478167,599290,1,89164,1,1,1,'X',1,1,125,977891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',34.4783,16386339,282241,NULL,'2011-02-25 17:56:41',1298656601,NULL),(1817479818,599290,1,90887,1,1,1,'S',1,0.994186,86,984810,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',34.4864,17085400,100955,NULL,'2011-03-12 03:17:29',1299899849,NULL),(1817229099,599290,1,33669,0,1,1,'S',1,0.990741,108,979911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',34.5216,15516223,190961,NULL,'2011-02-07 20:39:45',1297111185,NULL),(1817055353,599290,1,14649,0,1,1,'S',1,0.966667,150,810137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',34.5623,14041724,230860,NULL,'2011-01-06 03:28:34',1294284514,NULL),(1817635065,599290,1,81060,1,1,1,'X',1,1,183,976672,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183}, \"maximum_statistics\": {\"great\": 183}}',34.6066,18381177,331160,NULL,'2011-04-05 02:36:03',1301970963,NULL),(1817688114,599290,1,85938,0,1,1,'S',1,0.993378,151,887962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',34.6473,18956083,169812,NULL,'2011-04-15 22:43:45',1302907425,NULL),(1817257124,599290,1,76025,1,1,1,'S',1,0.972727,110,985473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',34.7271,16175778,136676,NULL,'2011-02-21 07:25:24',1298273124,NULL),(1817660730,599290,1,88398,1,1,1,'X',1,1,173,986302,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',34.7575,18809738,378810,NULL,'2011-04-12 21:15:47',1302642947,NULL),(1817327550,599290,1,19164,0,1,1,'XH',1,1,198,1150887,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',34.7746,15472268,217860,NULL,'2011-02-07 01:44:22',1297043062,NULL),(1817876321,599290,1,88805,0,1,1,'S',1,0.992647,136,956569,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',34.7766,20018706,228766,NULL,'2011-05-04 23:20:39',1304551239,NULL),(1818139496,599290,1,712,1,1,1,'S',1,0.985816,141,805010,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 40}}',34.7838,21799935,482834,NULL,'2011-06-04 23:41:46',1307230906,NULL),(1817324475,599290,1,62347,0,1,1,'S',1,0.965426,188,817033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',34.9755,15968293,414336,NULL,'2011-02-17 06:48:58',1297925338,NULL),(1819912676,599290,1,129901,1,1,1,'X',1,1,177,993887,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',35.1115,34341982,563340,NULL,'2011-12-13 02:08:16',1323742096,NULL),(1817993285,599290,1,100,1,1,1,'S',1,0.977528,89,942017,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 10}}',35.1161,21390396,231520,NULL,'2011-05-28 21:19:16',1306617556,NULL),(1817379372,599290,1,81354,1,1,1,'XH',1,1,128,1071101,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',35.1271,16323920,87326,NULL,'2011-02-24 13:03:27',1298552607,NULL),(1817857415,599290,1,92383,0,1,1,'X',1,1,138,905366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',35.1315,19827796,155808,NULL,'2011-05-01 11:49:57',1304250597,NULL),(1817252894,599290,1,21675,0,1,1,'S',1,0.980769,182,913410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 182}}',35.1965,15476497,229550,NULL,'2011-02-07 03:58:56',1297051136,NULL),(1817562356,599290,1,89933,1,1,1,'S',1,0.979675,123,835360,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 123}}',35.2285,17524077,139549,NULL,'2011-03-20 04:44:56',1300596296,NULL),(1817323537,599290,1,26721,1,1,1,'SH',1,0.964286,112,1112231,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 112}}',35.428,15570619,150696,NULL,'2011-02-09 03:12:47',1297221167,NULL),(1817279519,599290,1,7715,1,1,1,'S',1,0.975926,270,863476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 270}}',35.5202,15447553,347470,NULL,'2011-02-06 03:40:20',1296963620,NULL),(1817391292,599290,1,74637,0,1,1,'S',1,0.992063,189,911208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',35.6668,16653864,171188,NULL,'2011-03-03 06:01:57',1299132117,NULL),(1817329582,599290,1,54184,0,1,1,'S',1,0.98,150,870572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 150}}',35.7085,15823091,231615,NULL,'2011-02-13 20:43:43',1297629823,NULL),(1817458350,599290,1,54486,1,1,1,'A',1,0.963134,113,799072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 217}}',35.7771,16398622,236072,NULL,'2011-02-26 01:59:28',1298685568,NULL),(1844783748,599290,1,187440,0,1,1,'B',1,0.891304,141,542346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 449}, \"maximum_statistics\": {\"great\": 529}}',35.8162,131686422,263310,NULL,'2017-07-08 22:01:43',1499551303,NULL),(1817992211,599290,1,99593,1,1,1,'X',1,1,205,1001024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',35.8216,20674671,256510,NULL,'2011-05-16 04:36:41',1305520601,NULL),(1817647429,599290,1,58703,1,1,1,'S',1,0.997222,180,846478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 180}}',35.9363,18768184,262894,NULL,'2011-04-11 23:21:16',1302564076,NULL),(1818139379,599290,1,706,1,1,1,'X',1,1,180,951762,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 5}}',35.988,21800911,280070,NULL,'2011-06-05 00:26:53',1307233613,NULL),(1817834585,599290,1,95432,1,1,1,'X',1,1,125,993207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',36.0075,19140045,145210,NULL,'2011-04-19 02:12:29',1303179149,NULL),(1817550251,599290,1,76782,1,1,1,'S',1,0.997487,199,931985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 199}}',36.0798,17437027,319602,NULL,'2011-03-18 20:05:58',1300478758,NULL),(1817474816,599290,1,87667,1,1,1,'S',1,0.996296,135,964283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',36.1558,16384952,182780,NULL,'2011-02-25 17:20:30',1298654430,NULL),(1817319495,599290,1,53748,1,1,1,'X',1,1,103,998417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',36.3137,15916226,162165,NULL,'2011-02-16 02:45:15',1297824315,NULL),(1825249044,599290,1,227893,1,1,1,'A',1,0.995984,243,1138735,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 249}}',36.3202,76390603,437945,NULL,'2013-04-02 18:52:56',1364928776,NULL),(1817268856,599290,1,3670,0,1,1,'S',1,0.983019,265,936184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 265}}',36.3784,15618323,280024,NULL,'2011-02-10 02:33:01',1297305181,NULL),(1817165568,599290,1,24266,0,1,1,'S',1,0.955975,159,874464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 159}}',36.4953,15036101,221452,NULL,'2011-01-28 19:36:24',1296243384,NULL),(1817958663,599290,1,58999,1,1,1,'X',1,1,243,835747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',36.5363,20674990,228950,NULL,'2011-05-16 04:48:35',1305521315,NULL),(1818278085,599290,1,72921,0,1,1,'X',1,1,143,926067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',36.669,23567453,228818,NULL,'2011-07-02 18:03:24',1309629804,NULL),(1821254181,599290,1,108586,1,1,1,'X',1,1,103,995997,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',36.7138,45538387,200950,NULL,'2012-05-10 16:26:54',1336667214,NULL),(1817413346,599290,1,82000,1,1,1,'S',1,0.997245,363,987345,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 6}}',36.7807,16723848,482380,NULL,'2011-03-04 15:53:58',1299254038,NULL),(1817282145,599290,1,69176,0,1,1,'S',1,0.972393,163,895224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 163}}',36.8226,16059155,216562,NULL,'2011-02-19 04:34:12',1298090052,NULL),(1817353328,599290,1,68823,0,1,1,'S',1,0.987864,206,881162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 206}}',36.8709,16255743,376616,NULL,'2011-02-23 02:12:54',1298427174,NULL),(1819111637,599290,1,19675,0,1,1,'A',1,0.94958,191,779104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 4}}',36.971,28881014,313240,NULL,'2011-09-18 13:57:00',1316354220,NULL),(1818002393,599290,1,280,0,1,1,'X',1,1,105,957646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',36.9794,20989897,83500,NULL,'2011-05-21 22:53:02',1306018382,NULL),(1817613184,599290,1,145,1,1,1,'X',1,1,126,1015208,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',37.15,18244615,176766,NULL,'2011-04-02 16:54:04',1301763244,NULL),(1817345903,599290,1,83901,1,1,1,'SH',1,0.995413,218,1124745,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 218}}',37.2116,16040346,269130,NULL,'2011-02-18 16:41:08',1298047268,NULL),(1818006409,599290,1,332,1,1,1,'X',1,1,237,978825,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 3}}',37.2277,21722211,324063,NULL,'2011-06-03 20:50:53',1307134253,NULL),(1817166643,599290,1,24282,0,1,1,'S',1,0.955357,168,866376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',37.393,14947444,233041,NULL,'2011-01-27 00:25:41',1296087941,NULL),(1817062005,599290,1,35791,1,1,1,'S',1,0.992395,263,926825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 263}}',37.3936,14070591,327005,NULL,'2011-01-06 18:36:29',1294338989,NULL),(1844912878,599290,1,19171,1,1,1,'X',1,1,190,1085594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',37.4163,131919009,331463,NULL,'2017-07-21 02:59:37',1500605977,NULL),(1818577060,599290,1,85873,0,1,1,'A',1,0.990338,206,820130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 207}}',37.4633,25130967,275682,NULL,'2011-07-25 12:18:28',1311596308,NULL),(1817347793,599290,1,85643,1,1,1,'XH',1,1,121,1127526,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',37.4644,15905079,102200,NULL,'2011-02-15 17:07:36',1297789656,NULL),(1817908343,599290,1,81908,1,1,1,'X',1,1,205,928434,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 2}}',37.5427,20766131,372772,NULL,'2011-05-18 03:14:27',1305688467,NULL),(1817430110,599290,1,58332,1,1,1,'S',1,0.967262,168,863472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 168}}',37.5707,16468619,168070,NULL,'2011-02-27 05:19:17',1298783957,NULL),(1817663141,599290,1,85502,0,1,1,'X',1,1,154,813537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',37.6345,18956454,159912,NULL,'2011-04-15 23:00:03',1302908403,NULL),(1817239432,599290,1,626,1,1,1,'S',1,0.977612,134,874487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',37.8236,15392490,175034,NULL,'2011-02-05 02:38:00',1296873480,NULL),(1817261117,599290,1,76188,1,1,1,'XH',1,1,142,1045890,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',37.9154,16168583,196130,NULL,'2011-02-21 02:24:37',1298255077,NULL),(1817350920,599290,1,87290,1,1,1,'S',1,0.997917,240,998236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 240}}',37.9434,16109827,364625,NULL,'2011-02-19 23:03:42',1298156622,NULL),(1817956414,599290,1,58930,1,1,1,'X',1,1,101,891590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',37.9516,20544266,186036,NULL,'2011-05-14 05:34:11',1305351251,NULL),(1817329240,599290,1,54173,1,1,1,'X',1,1,156,986375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',38.0331,15963082,321787,NULL,'2011-02-17 03:51:08',1297914668,NULL),(1818135923,599290,1,352,1,1,1,'X',1,1,230,1016155,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 10}}',38.0561,21798987,480440,NULL,'2011-06-04 22:58:51',1307228331,NULL),(1817327002,599290,1,84554,1,1,1,'S',1,0.996805,313,890102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 4}}',38.0608,16055648,363520,NULL,'2011-02-19 02:52:16',1298083936,NULL),(1818106516,599290,1,95715,1,1,1,'S',1,0.995049,202,954815,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 2}}',38.1128,21560112,383800,NULL,'2011-05-31 21:08:19',1306876099,NULL),(1817351186,599290,1,87493,1,1,1,'SH',1,0.995146,103,1011843,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',38.1206,16169081,230932,NULL,'2011-02-21 02:49:29',1298256569,NULL),(1818067529,599290,1,63698,0,1,1,'S',1,0.997059,170,929434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170}}',38.4371,21061731,238354,NULL,'2011-05-23 03:57:10',1306123030,NULL),(1817695964,599290,1,89181,1,1,1,'X',1,1,185,948326,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',38.5208,18652991,402890,NULL,'2011-04-09 20:05:46',1302379546,NULL),(1831851548,599290,1,270490,1,1,1,'B',1,0.815263,239,203513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 141, \"great\": 897, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1199}}',38.5539,109893207,454864,NULL,'2014-08-07 03:34:42',1407382482,NULL),(1844602225,599290,1,236156,0,1,1,'B',1,0.853009,80,442301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 66, \"great\": 676, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 864}}',38.5894,131331655,361580,NULL,'2017-06-19 21:41:01',1497908461,NULL),(1818735860,599290,1,84291,1,1,1,'XH',1,1,226,1041095,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',38.618,25713820,338170,NULL,'2011-08-03 07:30:16',1312356616,NULL),(1817588106,599290,1,90517,0,1,1,'S',1,0.994413,179,968667,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 179}}',38.7206,17766597,243022,NULL,'2011-03-24 19:55:02',1300996502,NULL),(1819641361,599290,1,104961,1,1,1,'X',1,1,172,972284,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',38.8606,32949448,324610,NULL,'2011-11-20 07:31:10',1321774270,NULL),(1817250911,599290,1,21565,1,1,1,'SH',1,0.992063,126,1032139,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',39.0301,15825543,106769,NULL,'2011-02-13 22:34:15',1297636455,NULL),(1817701941,599290,1,92957,1,1,1,'X',1,1,171,997627,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',39.0685,18093030,447580,NULL,'2011-03-31 02:33:03',1301538783,NULL),(1817410558,599290,1,62021,0,1,1,'A',1,0.946097,144,692511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 269}}',39.1137,16733724,238168,NULL,'2011-03-04 20:40:55',1299271255,NULL),(1817814704,599290,1,65591,1,1,1,'S',1,0.98,150,940900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 150}}',39.1937,19348049,228525,NULL,'2011-04-23 03:34:17',1303529657,NULL),(1817258794,599290,1,51440,1,1,1,'X',1,1,164,1004454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',39.2114,15923760,146750,NULL,'2011-02-16 07:01:42',1297839702,NULL),(1819515463,599290,1,78997,1,1,1,'SH',1,0.994662,281,1104374,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 281}}',39.2677,31669178,345150,NULL,'2011-10-31 15:34:15',1320075255,NULL),(1817497394,599290,1,78623,1,1,1,'X',1,1,286,973289,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286}, \"maximum_statistics\": {\"great\": 286}}',39.2945,17731061,344380,NULL,'2011-03-24 06:16:17',1300947377,NULL),(1817509330,599290,1,22226,1,1,1,'S',1,0.991071,224,1021416,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',39.351,17731709,372067,NULL,'2011-03-24 06:42:40',1300948960,NULL),(1818140741,599290,1,1020,1,1,1,'S',1,0.997126,174,1000258,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 174}}',39.4692,21805172,241816,NULL,'2011-06-05 02:18:44',1307240324,NULL),(1817105139,599290,1,27455,0,1,1,'S',1,0.99162,179,978446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',39.4817,14502268,184263,NULL,'2011-01-17 01:51:29',1295229089,NULL),(1817443824,599290,1,58887,1,1,1,'X',1,1,131,970211,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',39.5703,17035058,175330,NULL,'2011-03-11 04:06:15',1299816375,NULL),(1817315179,599290,1,77292,1,1,1,'S',1,0.979866,149,895407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',39.6187,16060314,272600,NULL,'2011-02-19 05:02:13',1298091733,NULL),(1817229691,599290,1,207,1,1,1,'SH',1,0.97561,287,1073953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 273}, \"maximum_statistics\": {\"great\": 287}}',39.6473,15449617,287864,NULL,'2011-02-06 04:27:11',1296966431,NULL),(1817475463,599290,1,87897,1,1,1,'S',1,0.994872,195,940291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 195}}',39.6713,16610108,275400,NULL,'2011-03-02 04:19:59',1299039599,NULL),(1817764014,599290,1,54193,1,1,1,'X',1,1,121,911877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',39.6906,19827202,144514,NULL,'2011-05-01 11:40:24',1304250024,NULL),(1818003997,599290,1,298,1,1,1,'S',1,0.975309,162,890845,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',39.799,21727015,197680,NULL,'2011-06-04 00:12:36',1307146356,NULL),(1817558698,599290,1,89828,1,1,1,'X',1,1,148,987487,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',39.8334,17580403,147410,NULL,'2011-03-21 02:55:37',1300676137,NULL),(1817231254,599290,1,237,1,1,1,'SH',1,0.994505,182,932147,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 2}}',39.8565,15579207,231997,NULL,'2011-02-09 07:16:00',1297235760,NULL),(1817994920,599290,1,132,1,1,1,'S',1,0.988426,216,1040048,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 216}}',39.9718,21510668,466684,NULL,'2011-05-30 20:01:00',1306785660,NULL),(1817589953,599290,1,85041,0,1,1,'S',1,0.996429,140,962053,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',39.9737,17810300,209409,NULL,'2011-03-25 15:30:41',1301067041,NULL),(1817527378,599290,1,5186,1,1,1,'S',1,0.98556,277,831878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 277}}',40.0186,17825710,258908,NULL,'2011-03-25 23:46:18',1301096778,NULL),(1817885578,599290,1,76615,1,1,1,'S',1,0.997561,205,955311,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',40.0396,20374570,455180,NULL,'2011-05-11 00:54:57',1305075297,NULL),(1817283459,599290,1,52506,1,1,1,'X',1,1,201,963895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 8}}',40.0459,15912468,348571,NULL,'2011-02-15 23:22:19',1297812139,NULL),(1844967722,599290,1,655794,1,1,1,'B',1,0.845083,179,216212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 118, \"great\": 911, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1149}}',40.0511,131939717,525108,NULL,'2017-07-22 04:52:21',1500699141,NULL),(1817717474,599290,1,89720,0,1,1,'S',1,0.99061,213,969669,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 213}}',40.1533,18809571,309744,NULL,'2011-04-12 21:05:25',1302642325,NULL),(1817773882,599290,1,86789,1,1,1,'S',1,0.994681,94,947089,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',40.1668,19662724,281102,NULL,'2011-04-29 00:27:47',1304036867,NULL),(1817989896,599290,1,91928,1,1,1,'X',1,1,222,958099,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',40.178,20598314,380370,NULL,'2011-05-14 20:18:14',1305404294,NULL),(1817995959,599290,1,161,1,1,1,'S',1,0.973485,264,857825,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 250}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',40.2204,21509600,337272,NULL,'2011-05-30 19:16:52',1306783012,NULL),(1817631211,599290,1,91208,1,1,1,'S',1,0.993506,154,952324,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',40.2361,18135091,384325,NULL,'2011-03-31 19:00:53',1301598053,NULL),(1820898467,599290,1,128742,1,1,1,'X',1,1,235,921923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',40.2385,43308266,253476,NULL,'2012-04-12 15:56:33',1334246193,NULL),(1817455105,599290,1,63614,1,1,1,'S',1,0.971476,298,852802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 6}}',40.286,16341813,441686,NULL,'2011-02-24 22:16:34',1298585794,NULL),(1817622108,599290,1,80831,1,1,1,'S',1,0.997525,202,877302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 202}}',40.2929,18895563,213210,NULL,'2011-04-14 16:28:29',1302798509,NULL),(1817472276,599290,1,86372,1,1,1,'S',1,0.97929,169,878135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',40.3205,16473249,226129,NULL,'2011-02-27 06:45:15',1298789115,NULL),(1817433328,599290,1,75830,1,1,1,'X',1,1,202,902124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',40.3472,16687758,277600,NULL,'2011-03-03 21:52:21',1299189141,NULL),(1817611991,599290,1,131,1,1,1,'S',1,0.96875,224,857112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 6}}',40.3678,18324762,395420,NULL,'2011-04-04 03:12:45',1301886765,NULL),(1817227146,599290,1,62936,0,1,1,'X',1,1,227,928189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 2}}',40.386,15968821,307792,NULL,'2011-02-17 07:05:21',1297926321,NULL),(1817517897,599290,1,71191,1,1,1,'S',1,0.981618,136,803203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',40.3969,17824717,119636,NULL,'2011-03-25 22:55:06',1301093706,NULL),(1817676996,599290,1,25086,1,1,1,'S',1,0.993151,146,971021,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 146}}',40.4749,18661819,150466,NULL,'2011-04-10 01:41:32',1302399692,NULL),(1817457660,599290,1,63711,0,1,1,'S',1,0.978528,163,837405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 2}}',40.5256,16679161,260650,NULL,'2011-03-03 16:12:58',1299168778,NULL),(1817914265,599290,1,86131,1,1,1,'SH',1,0.995495,222,1035616,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 222}}',40.5507,19956854,265162,NULL,'2011-05-03 17:58:27',1304445507,NULL),(1817050802,599290,1,24401,1,1,1,'S',1,0.978261,115,918697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',40.5654,13965759,154632,NULL,'2011-01-04 03:36:03',1294112163,NULL),(1817455820,599290,1,49404,0,1,1,'S',1,0.985437,103,947842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 103}}',40.5851,16249894,196509,NULL,'2011-02-22 20:55:48',1298408148,NULL),(1817434022,599290,1,71315,1,1,1,'X',1,1,257,965065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',40.5923,16246264,407500,NULL,'2011-02-22 18:13:42',1298398422,NULL),(1817995285,599290,1,144,1,1,1,'X',1,1,152,1016905,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 8}}',40.7052,21510320,238236,NULL,'2011-05-30 19:46:32',1306784792,NULL),(1821239171,599290,1,149943,0,1,1,'S',1,0.997475,198,894777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 198}}',40.7054,46388284,136122,NULL,'2012-05-20 23:32:05',1337556725,NULL),(1817304676,599290,1,15463,1,1,1,'S',1,0.955128,312,851553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 284}, \"maximum_statistics\": {\"great\": 312}}',40.7488,15778351,329042,NULL,'2011-02-13 03:26:51',1297567611,NULL),(1818150975,599290,1,1530,1,1,1,'S',1,0.99375,240,955534,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 3}}',40.7964,21809803,332716,NULL,'2011-06-05 03:55:33',1307246133,NULL),(1817452906,599290,1,37795,1,1,1,'S',1,0.996575,146,984736,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 146}}',40.8248,16850728,168900,NULL,'2011-03-06 19:13:56',1299438836,NULL),(1817268735,599290,1,22797,0,1,1,'S',1,0.996063,127,922313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',40.8762,15670149,182656,NULL,'2011-02-11 03:30:45',1297395045,NULL),(1817427188,599290,1,82535,1,1,1,'XH',1,1,174,973273,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',41.0253,16611252,161154,NULL,'2011-03-02 05:04:38',1299042278,NULL),(1818309756,599290,1,10648,1,1,1,'S',1,0.978125,160,854702,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 3}}',41.0356,23104800,250855,NULL,'2011-06-25 21:46:05',1309038365,NULL),(1817243483,599290,1,40133,0,1,1,'S',1,0.992424,198,944631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 198}}',41.149,15474524,212374,NULL,'2011-02-07 03:02:27',1297047747,NULL),(1844568959,599290,1,214250,0,1,1,'B',1,0.889251,110,515444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 70, \"great\": 787}, \"maximum_statistics\": {\"great\": 921}}',41.2049,131332223,402805,NULL,'2017-06-19 22:36:02',1497911762,NULL),(1817874479,599290,1,92202,0,1,1,'S',1,0.997992,249,878848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 249}}',41.269,20217887,215682,NULL,'2011-05-08 03:31:45',1304825505,NULL),(1818005214,599290,1,312,1,1,1,'S',1,0.988048,251,1022756,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',41.2964,21727162,406632,NULL,'2011-06-04 00:19:03',1307146743,NULL),(1817296374,599290,1,57333,1,1,1,'S',1,0.997758,223,939687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 223}}',41.3215,15921646,329112,NULL,'2011-02-16 05:57:45',1297835865,NULL),(1817276803,599290,1,6097,1,1,1,'SH',1,0.982394,142,1076232,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',41.3455,15720763,205508,NULL,'2011-02-12 03:07:24',1297480044,NULL),(1817331988,599290,1,49759,0,1,1,'X',1,1,148,893454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',41.3788,15913167,226530,NULL,'2011-02-15 23:56:25',1297814185,NULL),(1817471605,599290,1,83647,1,1,1,'S',1,0.985437,103,937246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',41.3868,16860028,149529,NULL,'2011-03-07 02:36:49',1299465409,NULL),(1817523062,599290,1,62309,1,1,1,'SH',1,0.98913,138,1101311,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',41.4189,17191557,146200,NULL,'2011-03-13 19:14:28',1300043668,NULL),(1827483693,599290,1,33517,0,1,1,'SH',1,0.992857,140,981215,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',41.4709,93275639,151427,NULL,'2013-09-16 23:03:09',1379372589,NULL),(1817358037,599290,1,80892,0,1,1,'A',1,0.937824,86,686867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 348}, \"maximum_statistics\": {\"great\": 386}}',41.5268,16325614,398616,NULL,'2011-02-24 13:35:43',1298554543,NULL),(1842606468,599290,1,819665,1,1,1,'B',1,0.895592,378,680360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 38, \"great\": 379}, \"maximum_statistics\": {\"great\": 431}}',41.5285,128274449,450860,NULL,'2017-01-03 15:08:39',1483456119,NULL),(1817966732,599290,1,79267,1,1,1,'X',1,1,194,986577,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 1}}',41.5291,20663946,343930,NULL,'2011-05-15 18:59:47',1305485987,NULL),(1817019379,599290,1,22126,1,1,1,'S',1,0.971429,280,870192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 1}}',41.5598,14046268,435702,NULL,'2011-01-06 06:25:26',1294295126,NULL),(1817323440,599290,1,84355,1,1,1,'XH',1,1,100,1043176,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',41.5637,15773297,155869,NULL,'2011-02-13 00:51:32',1297558292,NULL),(1817326211,599290,1,38327,0,1,1,'S',1,0.969565,115,877063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',41.5728,15865566,154001,NULL,'2011-02-14 19:42:32',1297712552,NULL),(1817913566,599290,1,73385,0,1,1,'S',1,0.994186,258,843474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 258}}',41.6041,20674278,364764,NULL,'2011-05-16 04:19:34',1305519574,NULL),(1821966306,599290,1,137,1,1,1,'X',1,1,146,967167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',41.7853,52595873,197590,NULL,'2012-07-25 17:14:41',1343236481,NULL),(1817316391,599290,1,58114,1,1,1,'S',1,0.977444,133,890043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',41.7982,15516098,201344,NULL,'2011-02-07 20:32:54',1297110774,NULL),(1817269910,599290,1,76410,0,1,1,'S',1,0.992788,208,972215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 208}}',41.819,16166664,323571,NULL,'2011-02-21 00:31:35',1298248295,NULL),(1817992047,599290,1,99023,0,1,1,'X',1,1,227,915342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',41.8236,20544548,307801,NULL,'2011-05-14 05:38:34',1305351514,NULL),(1817319981,599290,1,70167,0,1,1,'X',1,1,156,1006630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',41.8963,16115468,217383,NULL,'2011-02-20 02:36:31',1298169391,NULL),(1817262380,599290,1,34998,0,1,1,'S',1,0.998538,342,969004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 342}}',41.9113,15865067,336660,NULL,'2011-02-14 19:18:31',1297711111,NULL),(1817227562,599290,1,78204,0,1,1,'X',1,1,141,968083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',41.9323,16175381,167348,NULL,'2011-02-21 07:12:01',1298272321,NULL),(1817489477,599290,1,34365,1,1,1,'XH',1,1,176,1132915,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',42.0101,17336179,245114,NULL,'2011-03-16 23:33:33',1300318413,NULL),(1817276646,599290,1,6096,1,1,1,'SH',1,0.963158,95,1157789,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 4}}',42.059,15724497,161317,NULL,'2011-02-12 04:37:22',1297485442,NULL),(1817464048,599290,1,68127,0,1,1,'S',1,0.952107,261,834266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 236}, \"maximum_statistics\": {\"great\": 261}}',42.0602,16344528,425760,NULL,'2011-02-25 00:56:15',1298595375,NULL),(1817442287,599290,1,48628,0,1,1,'X',1,1,174,961631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',42.0871,16733200,183512,NULL,'2011-03-04 20:17:34',1299269854,NULL),(1817293346,599290,1,61253,1,1,1,'S',1,0.997976,247,978758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 247}}',42.1138,15964464,301500,NULL,'2011-02-17 04:40:58',1297917658,NULL),(1817360415,599290,1,19592,1,1,1,'X',1,1,187,887818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',42.1691,16892162,194500,NULL,'2011-03-07 17:40:10',1299519610,NULL),(1822017589,599290,1,19339,1,1,1,'S',1,0.984375,160,895530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 2}}',42.2808,52570923,270220,NULL,'2012-07-25 13:28:31',1343222911,NULL),(1817402959,599290,1,22420,1,1,1,'S',1,0.994924,197,950519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 197}}',42.3561,16207375,250551,NULL,'2011-02-21 21:40:56',1298324456,NULL),(1817666197,599290,1,92038,1,1,1,'XH',1,1,134,1096246,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',42.3726,18089827,167902,NULL,'2011-03-30 23:39:27',1301528367,NULL),(1817641631,599290,1,85046,1,1,1,'X',1,1,206,979502,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',42.396,18135797,255150,NULL,'2011-03-31 19:28:15',1301599695,NULL),(1817275564,599290,1,68897,1,1,1,'XH',1,1,88,1010037,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',42.4121,16161131,132645,NULL,'2011-02-20 19:26:40',1298230000,NULL),(1817548003,599290,1,80592,1,1,1,'S',1,0.992188,128,890202,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',42.5145,17769619,165008,NULL,'2011-03-24 22:09:58',1301004598,NULL),(1819587194,599290,1,90551,1,1,1,'XH',1,1,213,1084670,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',42.5526,32836148,402184,NULL,'2011-11-18 20:16:28',1321647388,NULL),(1817995173,599290,1,141,1,1,1,'X',1,1,82,923343,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 6}}',42.6016,21510255,171994,NULL,'2011-05-30 19:43:58',1306784638,NULL),(1817513965,599290,1,52904,1,1,1,'X',1,1,201,959069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',42.652,17662663,281530,NULL,'2011-03-22 15:41:30',1300808490,NULL),(1818168376,599290,1,3699,1,1,1,'S',1,0.984848,132,904928,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 132}}',42.7198,22349360,160482,NULL,'2011-06-13 18:53:22',1307991202,NULL),(1817572510,599290,1,87303,1,1,1,'X',1,1,304,958245,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304}, \"maximum_statistics\": {\"great\": 304}}',42.7626,17572408,328640,NULL,'2011-03-20 20:11:00',1300651860,NULL),(1817302620,599290,1,80720,1,1,1,'X',1,1,264,942925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264}}',42.7757,15922913,313860,NULL,'2011-02-16 06:31:58',1297837918,NULL),(1817327120,599290,1,38391,1,1,1,'S',1,0.996154,130,995713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 4}}',42.7858,15836847,166575,NULL,'2011-02-14 07:15:11',1297667711,NULL),(1820257196,599290,1,21073,1,1,1,'X',1,1,162,947620,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',42.7905,37437019,216500,NULL,'2012-01-26 04:45:15',1327553115,NULL),(1817288421,599290,1,61136,1,1,1,'S',1,0.959821,112,874114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',42.8935,15516758,148718,NULL,'2011-02-07 21:10:24',1297113024,NULL),(1817429757,599290,1,82592,1,1,1,'X',1,1,243,985729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',42.9021,16649976,455180,NULL,'2011-03-03 03:26:34',1299122794,NULL),(1817441158,599290,1,67276,0,1,1,'S',1,0.988166,169,894440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',42.9028,16653747,300290,NULL,'2011-03-03 05:56:58',1299131818,NULL),(1817366858,599290,1,55709,0,1,1,'A',1,0.941176,204,759334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 180}, \"maximum_statistics\": {\"great\": 204}}',42.9032,16249835,248530,NULL,'2011-02-22 20:52:37',1298407957,NULL),(1818002708,599290,1,286,1,1,1,'S',1,0.989583,144,939712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 144}}',42.927,21720917,141348,NULL,'2011-06-03 20:07:55',1307131675,NULL),(1818150959,599290,1,1488,1,1,1,'S',1,0.9575,200,883437,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 183}, \"maximum_statistics\": {\"great\": 200}}',42.9762,21809598,224928,NULL,'2011-06-05 03:52:12',1307245932,NULL),(1817276561,599290,1,6019,1,1,1,'SH',1,0.977387,199,1041503,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 199}}',43.0596,15774266,272594,NULL,'2011-02-13 01:26:53',1297560413,NULL),(1817409588,599290,1,81925,1,1,1,'X',1,1,240,893974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',43.0597,16205671,268350,NULL,'2011-02-21 20:08:18',1298318898,NULL),(1817331302,599290,1,54241,0,1,1,'S',1,0.986928,153,904487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 153}}',43.1135,15923833,176404,NULL,'2011-02-16 07:04:17',1297839857,NULL),(1817433572,599290,1,48097,1,1,1,'S',1,0.997549,204,984526,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 204}}',43.1242,16729480,379637,NULL,'2011-03-04 18:07:13',1299262033,NULL),(1818689521,599290,1,106105,1,1,1,'X',1,1,155,991225,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 5}}',43.1654,25469852,221712,NULL,'2011-07-30 16:12:03',1312042323,NULL),(1817299537,599290,1,76832,1,1,1,'S',1,0.986014,143,1003014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',43.1663,16167652,187030,NULL,'2011-02-21 01:31:21',1298251881,NULL),(1817945382,599290,1,93879,1,1,1,'X',1,1,419,997638,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419}, \"maximum_statistics\": {\"great\": 419}}',43.2159,20468976,424180,NULL,'2011-05-12 22:19:18',1305238758,NULL),(1817981623,599290,1,79878,0,1,1,'X',1,1,306,931058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306}, \"maximum_statistics\": {\"great\": 306}}',43.2676,20619470,530028,NULL,'2011-05-15 05:40:57',1305438057,NULL),(1817574195,599290,1,26727,0,1,1,'X',1,1,154,973139,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',43.3087,17581838,249850,NULL,'2011-03-21 04:00:25',1300680025,NULL),(1817946551,599290,1,90791,1,1,1,'S',1,0.991379,116,921785,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 16}}',43.3306,20016966,441687,NULL,'2011-05-04 21:58:27',1304546307,NULL),(1817718023,599290,1,40041,0,1,1,'A',1,0.940104,192,736757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 169}, \"maximum_statistics\": {\"great\": 192}}',43.3422,18956038,174457,NULL,'2011-04-15 22:41:56',1302907316,NULL),(1817476838,599290,1,88637,1,1,1,'S',1,0.995305,213,962922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 213}}',43.4267,16207796,414240,NULL,'2011-02-21 22:02:28',1298325748,NULL),(1817611669,599290,1,124,1,1,1,'S',1,0.952381,231,833575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 209}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 1}}',43.43,18380955,269730,NULL,'2011-04-05 02:28:22',1301970502,NULL),(1817497996,599290,1,46918,1,1,1,'XH',1,1,156,1160540,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',43.4808,17200773,201984,NULL,'2011-03-14 03:09:20',1300072160,NULL),(1817870989,599290,1,92146,1,1,1,'X',1,1,161,995029,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',43.6041,20605445,277967,NULL,'2011-05-15 01:16:17',1305422177,NULL),(1828387497,599290,1,127524,0,1,1,'B',1,0.872535,131,546362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 80, \"great\": 609}, \"maximum_statistics\": {\"great\": 710}}',43.6093,98704785,539356,NULL,'2013-11-13 18:17:12',1384366632,NULL),(1817302740,599290,1,31853,0,1,1,'S',1,0.997854,233,932008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',43.6183,16044697,309208,NULL,'2011-02-18 18:52:39',1298055159,NULL),(1817422684,599290,1,53250,1,1,1,'S',1,0.986033,179,894612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',43.6456,17022179,233095,NULL,'2011-03-10 16:54:59',1299776099,NULL),(1817428601,599290,1,66832,0,1,1,'S',1,0.976109,293,858201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 293}}',43.7161,16597389,479184,NULL,'2011-03-01 17:25:41',1299000341,NULL),(1817311987,599290,1,70013,0,1,1,'S',1,0.986577,298,910637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 298}}',43.7571,15476285,303300,NULL,'2011-02-07 03:53:00',1297050780,NULL),(1818008624,599290,1,368,1,1,1,'S',1,0.984962,266,948960,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 266}}',43.7801,21729604,378410,NULL,'2011-06-04 01:36:03',1307151363,NULL),(1817232073,599290,1,50444,0,1,1,'S',1,0.956667,150,864680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 150}}',43.8159,15471294,189253,NULL,'2011-02-07 00:59:27',1297040367,NULL),(1817928457,599290,1,96588,1,1,1,'S',1,0.990783,217,944116,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 217}}',43.8712,20711072,469575,NULL,'2011-05-16 19:44:26',1305575066,NULL),(1817313690,599290,1,26366,1,1,1,'S',1,0.965838,161,841954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 1}}',43.8935,15831213,225373,NULL,'2011-02-14 03:47:34',1297655254,NULL),(1817610004,599290,1,96,1,1,1,'SH',1,0.994536,183,1001735,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 183}}',43.8999,18241923,191345,NULL,'2011-04-02 16:07:25',1301760445,NULL),(1817398708,599290,1,74955,1,1,1,'S',1,0.984375,160,927092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 11}}',43.9551,16254280,340703,NULL,'2011-02-23 01:01:38',1298422898,NULL),(1817236734,599290,1,20486,1,1,1,'S',1,0.977273,220,912654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 2}}',43.9839,15826513,196868,NULL,'2011-02-13 23:31:51',1297639911,NULL),(1817992603,599290,1,54,0,1,1,'S',1,0.979508,122,917068,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',44.0444,21390162,149430,NULL,'2011-05-28 21:09:48',1306616988,NULL),(1817450401,599290,1,79902,1,1,1,'S',1,0.990385,312,919344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 312}}',44.1029,16650252,347010,NULL,'2011-03-03 03:39:31',1299123571,NULL),(1817287002,599290,1,24391,1,1,1,'S',1,0.959596,198,791859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 198}}',44.2183,15829388,202340,NULL,'2011-02-14 02:18:00',1297649880,NULL),(1817767448,599290,1,30011,1,1,1,'X',1,1,127,953379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',44.2387,19417567,139028,NULL,'2011-04-24 03:49:42',1303616982,NULL),(1817545218,599290,1,80479,1,1,1,'X',1,1,143,866515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',44.2449,17437711,161232,NULL,'2011-03-18 20:32:47',1300480367,NULL),(1818188681,599290,1,40381,1,1,1,'S',1,0.995652,115,1002914,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',44.249,22609658,98422,NULL,'2011-06-18 06:13:47',1308377627,NULL),(1817508070,599290,1,83203,1,1,1,'X',1,1,193,990556,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',44.3232,17279832,338090,NULL,'2011-03-15 17:37:24',1300210644,NULL),(1817566621,599290,1,81079,1,1,1,'X',1,1,287,984956,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',44.3353,17509054,467419,NULL,'2011-03-19 21:18:57',1300569537,NULL),(1817240752,599290,1,59517,1,1,1,'X',1,1,176,969901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',44.3808,16002820,226722,NULL,'2011-02-18 00:35:04',1297989304,NULL),(1817126443,599290,1,28894,0,1,1,'S',1,0.981651,109,850324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',44.4357,14501997,100900,NULL,'2011-01-17 01:32:56',1295227976,NULL),(1817520264,599290,1,66511,0,1,1,'S',1,0.992727,275,887038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 275}}',44.4391,17438173,309168,NULL,'2011-03-18 20:55:22',1300481722,NULL),(1819673718,599290,1,83417,1,1,1,'A',1,0.982558,171,887242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 172}}',44.4535,34002300,320878,NULL,'2011-12-07 18:07:46',1323281266,NULL),(1817471624,599290,1,83651,0,1,1,'X',1,1,94,963027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',44.4775,16350343,111300,NULL,'2011-02-25 05:16:38',1298610998,NULL),(1817239735,599290,1,55045,1,1,1,'S',1,0.971014,276,906920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 260}, \"maximum_statistics\": {\"great\": 276}}',44.486,15958062,431376,NULL,'2011-02-17 00:02:40',1297900960,NULL),(1817937830,599290,1,41008,1,1,1,'S',1,0.997934,242,940339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 242}}',44.4911,20217411,303658,NULL,'2011-05-08 03:22:14',1304824934,NULL),(1817607699,599290,1,92200,1,1,1,'S',1,0.99711,173,936790,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 173}}',44.5559,17813345,229487,NULL,'2011-03-25 16:22:36',1301070156,NULL),(1817690363,599290,1,45757,1,1,1,'S',1,0.992727,275,909371,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 3}}',44.558,18179276,414566,NULL,'2011-04-01 17:52:26',1301680346,NULL),(1817463777,599290,1,38295,1,1,1,'S',1,0.991736,242,965881,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 242}}',44.5952,17034003,356602,NULL,'2011-03-11 03:12:14',1299813134,NULL),(1817327055,599290,1,44410,0,1,1,'A',1,0.962791,211,804224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 215}}',44.622,15905646,264934,NULL,'2011-02-15 17:26:43',1297790803,NULL),(1817303789,599290,1,83976,0,1,1,'S',1,0.9941,339,822204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 339}}',44.6355,15720108,322170,NULL,'2011-02-12 02:47:07',1297478827,NULL),(1818171447,599290,1,5207,1,1,1,'S',1,0.980663,181,956590,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 181}}',44.7409,22656116,187372,NULL,'2011-06-18 17:21:18',1308417678,NULL),(1817844143,599290,1,92059,1,1,1,'X',1,1,185,958145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',44.7571,19086919,193300,NULL,'2011-04-17 21:02:03',1303074123,NULL),(1818170762,599290,1,4726,1,1,1,'S',1,0.986911,191,915072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',44.844,22582278,243546,NULL,'2011-06-17 18:23:18',1308334998,NULL),(1817273202,599290,1,56367,1,1,1,'S',1,0.995495,222,950762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',44.8721,15958289,430962,NULL,'2011-02-17 00:16:16',1297901776,NULL),(1817631837,599290,1,80990,1,1,1,'S',1,0.990798,163,904313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 163}}',44.9286,18867628,388146,NULL,'2011-04-14 07:20:28',1302765628,NULL),(1817549646,599290,1,84022,1,1,1,'X',1,1,297,1008808,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297}, \"maximum_statistics\": {\"great\": 297}}',44.9532,17836848,316520,NULL,'2011-03-26 05:57:30',1301119050,NULL),(1817318987,599290,1,18379,1,1,1,'S',1,0.982843,204,940568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 204}}',44.9724,15724968,434676,NULL,'2011-02-12 04:47:09',1297486029,NULL),(1817560327,599290,1,84254,1,1,1,'S',1,0.992857,140,969127,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',45.0938,17279994,206355,NULL,'2011-03-15 17:42:48',1300210968,NULL),(1819364544,599290,1,99176,1,1,1,'S',1,0.998134,268,901160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 268}}',45.1348,30727998,383737,NULL,'2011-10-17 01:31:43',1318815103,NULL),(1817359654,599290,1,45456,1,1,1,'S',1,0.987578,322,927386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 322}}',45.1898,16211573,360795,NULL,'2011-02-22 01:58:11',1298339891,NULL),(1818153063,599290,1,1629,1,1,1,'S',1,0.977564,156,900137,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 156}}',45.1949,22033981,155575,NULL,'2011-06-08 20:24:55',1307564695,NULL),(1818027747,599290,1,94040,1,1,1,'S',1,0.988263,213,934350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 213}}',45.2441,20915129,328896,NULL,'2011-05-20 20:39:44',1305923984,NULL),(1820944025,599290,1,194,0,1,1,'S',1,0.984043,94,904966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 94}}',45.2836,43583866,87901,NULL,'2012-04-15 15:40:59',1334504459,NULL),(1818299360,599290,1,6875,1,1,1,'S',1,0.975352,142,932636,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 5}}',45.329,22675994,288694,NULL,'2011-06-19 03:26:58',1308454018,NULL),(1817326271,599290,1,19055,1,1,1,'X',1,1,129,1001023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',45.3418,15576514,155376,NULL,'2011-02-09 06:05:12',1297231512,NULL),(1817237221,599290,1,33991,1,1,1,'X',1,1,97,846299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',45.4228,15863931,133471,NULL,'2011-02-14 18:27:11',1297708031,NULL),(1817306677,599290,1,61803,0,1,1,'SH',1,0.983871,186,981830,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 186}}',45.4523,15473008,198022,NULL,'2011-02-07 02:15:33',1297044933,NULL),(1817749378,599290,1,63114,1,1,1,'S',1,0.985075,201,906619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 1}}',45.5265,19285615,306575,NULL,'2011-04-22 02:10:49',1303438249,NULL),(1818144144,599290,1,1255,1,1,1,'S',1,0.997297,185,937827,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',45.5417,22032752,191910,NULL,'2011-06-08 19:28:56',1307561336,NULL),(1817284348,599290,1,9902,0,1,1,'S',1,0.996454,141,952213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',45.5547,15593743,153569,NULL,'2011-02-09 12:43:57',1297255437,NULL),(1817640944,599290,1,91453,1,1,1,'X',1,1,277,969008,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',45.5685,18809669,433024,NULL,'2011-04-12 21:10:52',1302642652,NULL),(1818137434,599290,1,612,1,1,1,'S',1,0.99375,480,889355,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 474}, \"maximum_statistics\": {\"great\": 480}}',45.6184,21801528,560072,NULL,'2011-06-05 00:46:39',1307234799,NULL),(1817247815,599290,1,29036,0,1,1,'S',1,0.997207,179,1000048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 179}}',45.6374,15778855,156043,NULL,'2011-02-13 03:39:25',1297568365,NULL),(1819825899,599290,1,117078,1,1,1,'X',1,1,178,968170,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',45.7089,34529867,240560,NULL,'2011-12-16 09:31:41',1324027901,NULL),(1817425103,599290,1,24290,1,1,1,'S',1,0.995413,218,921532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 218}}',45.7846,16474197,320610,NULL,'2011-02-27 07:04:35',1298790275,NULL),(1817431620,599290,1,79192,1,1,1,'S',1,0.998031,254,907296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 254}}',45.797,16858181,290550,NULL,'2011-03-07 00:51:28',1299459088,NULL),(1817529547,599290,1,62519,1,1,1,'S',1,0.972028,143,847079,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 143}}',45.8077,17343781,194025,NULL,'2011-03-17 05:15:22',1300338922,NULL),(1817268640,599290,1,68597,0,1,1,'S',1,0.988439,173,901731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 173}}',45.9269,16054602,416028,NULL,'2011-02-19 02:19:36',1298081976,NULL),(1835749045,599290,1,636491,1,1,1,'S',1,0.987654,81,802803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',45.9727,117235338,58032,NULL,'2015-06-24 23:11:46',1435187506,NULL),(1817998477,599290,1,195,1,1,1,'S',1,0.986381,257,905087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 257}}',46.0156,21507321,296331,NULL,'2011-05-30 17:58:28',1306778308,NULL),(1817464910,599290,1,80437,1,1,1,'S',1,0.99697,165,972933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',46.0376,16295571,190440,NULL,'2011-02-23 21:05:27',1298495127,NULL),(1817263558,599290,1,29912,0,1,1,'S',1,0.976087,230,934634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 230}}',46.0569,15836421,282065,NULL,'2011-02-14 07:01:44',1297666904,NULL),(1817377158,599290,1,34022,1,1,1,'S',1,0.977401,177,899780,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 3}}',46.073,17034887,225819,NULL,'2011-03-11 03:58:49',1299815929,NULL),(1817477638,599290,1,88922,0,1,1,'S',1,0.982759,116,946259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',46.0992,16254557,205116,NULL,'2011-02-23 01:17:47',1298423867,NULL),(1817596804,599290,1,90771,0,1,1,'S',1,0.996753,154,902705,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 154}}',46.1119,17521784,182560,NULL,'2011-03-20 04:02:25',1300593745,NULL),(1817394939,599290,1,81703,1,1,1,'S',1,0.992593,135,930970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 135}}',46.1257,16384597,164137,NULL,'2011-02-25 17:12:04',1298653924,NULL),(1817285414,599290,1,82816,0,1,1,'S',1,0.972603,219,916214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',46.1424,15567857,217575,NULL,'2011-02-09 01:24:07',1297214647,NULL),(1817317482,599290,1,62133,0,1,1,'S',1,0.995392,217,958767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 217}}',46.2135,16115212,313385,NULL,'2011-02-20 02:30:05',1298169005,NULL),(1819542319,599290,1,42069,1,1,1,'X',1,1,191,985347,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 3}}',46.2376,32955064,356051,NULL,'2011-11-20 08:57:09',1321779429,NULL),(1817015251,599290,1,21861,0,1,1,'S',1,0.964583,240,831975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 223}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',46.2705,14045826,338313,NULL,'2011-01-06 06:04:44',1294293884,NULL),(1818154524,599290,1,1854,1,1,1,'X',1,1,305,955278,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',46.2956,22032664,356648,NULL,'2011-06-08 19:25:31',1307561131,NULL),(1817226340,599290,1,50362,0,1,1,'S',1,0.964286,266,862637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 247}, \"maximum_statistics\": {\"great\": 266}}',46.3372,15564611,413202,NULL,'2011-02-08 22:09:48',1297202988,NULL),(1818136406,599290,1,365,1,1,1,'S',1,0.985656,244,1031505,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 244}}',46.3472,21730250,359564,NULL,'2011-06-04 01:50:28',1307152228,NULL),(1817895758,599290,1,89271,0,1,1,'X',1,1,220,974261,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',46.3961,20664932,270670,NULL,'2011-05-15 19:40:47',1305488447,NULL),(1818000834,599290,1,249,1,1,1,'S',1,0.997917,480,1003026,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 480}}',46.4472,21719970,528010,NULL,'2011-06-03 19:29:51',1307129391,NULL),(1817377058,599290,1,28357,0,1,1,'A',1,0.991018,88,790880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',46.4742,16468901,128726,NULL,'2011-02-27 05:25:17',1298784317,NULL),(1818358632,599290,1,94397,1,1,1,'S',1,0.998485,330,924158,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 330}}',46.4906,22782283,490510,NULL,'2011-06-20 16:12:35',1308586355,NULL),(1817490785,599290,1,75071,1,1,1,'SH',1,0.994163,257,1032102,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 257}}',46.4975,17902498,276988,NULL,'2011-03-27 05:56:08',1301205368,NULL),(1817426849,599290,1,71066,1,1,1,'X',1,1,127,974269,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',46.5007,17035796,160450,NULL,'2011-03-11 04:40:43',1299818443,NULL),(1817590411,599290,1,51084,1,1,1,'S',1,0.996183,131,974345,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',46.523,17769091,213955,NULL,'2011-03-24 21:44:10',1301003050,NULL),(1817307000,599290,1,57640,0,1,1,'S',1,0.95614,228,866837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 208}, \"maximum_statistics\": {\"great\": 228}}',46.5878,16012670,277083,NULL,'2011-02-18 06:59:28',1298012368,NULL),(1818105537,599290,1,99010,1,1,1,'X',1,1,178,1008454,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',46.6115,21306600,268300,NULL,'2011-05-27 17:24:00',1306517040,NULL),(1818323232,599290,1,12956,1,1,1,'S',1,0.990566,159,945168,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 159}}',46.7809,23232066,191183,NULL,'2011-06-27 23:14:41',1309216481,NULL),(1818192409,599290,1,87810,1,1,1,'X',1,1,177,962075,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',46.7838,21929774,410541,NULL,'2011-06-06 21:48:16',1307396896,NULL),(1817363157,599290,1,55597,0,1,1,'A',1,0.990385,154,955024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 156}}',46.8757,16341853,309808,NULL,'2011-02-24 22:18:48',1298585928,NULL),(1818155674,599290,1,2409,1,1,1,'S',1,0.978417,139,900346,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',46.9204,22226919,146146,NULL,'2011-06-11 20:00:04',1307822404,NULL),(1817292409,599290,1,76725,1,1,1,'S',1,0.991379,232,915925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 3}}',46.9717,15592217,416838,NULL,'2011-02-09 12:18:08',1297253888,NULL),(1817254418,599290,1,21804,1,1,1,'X',1,1,93,839303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',46.9861,15873978,64300,NULL,'2011-02-15 03:28:49',1297740529,NULL),(1817666778,599290,1,81972,1,1,1,'X',1,1,324,906751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324}, \"maximum_statistics\": {\"great\": 324}}',47.0104,18718092,391100,NULL,'2011-04-10 19:28:54',1302463734,NULL),(1817809187,599290,1,56036,1,1,1,'S',1,0.997436,195,929994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 3}}',47.0409,19137193,313182,NULL,'2011-04-18 23:50:23',1303170623,NULL),(1817611750,599290,1,125,1,1,1,'S',1,0.997268,183,987833,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 2}}',47.0765,18325010,278711,NULL,'2011-04-04 03:19:53',1301887193,NULL),(1817731163,599290,1,94188,1,1,1,'X',1,1,264,991410,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 6}}',47.0804,18184003,510498,NULL,'2011-04-01 20:59:56',1301691596,NULL),(1818150874,599290,1,1483,1,1,1,'S',1,0.991667,240,1003827,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',47.0985,21810003,317440,NULL,'2011-06-05 03:59:12',1307246352,NULL),(1817230111,599290,1,210,1,1,1,'S',1,0.997664,214,940508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 214}}',47.1428,15767848,307206,NULL,'2011-02-12 20:48:44',1297543724,NULL),(1818004145,599290,1,300,1,1,1,'S',1,0.996337,273,933127,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 4}}',47.1907,21720066,401820,NULL,'2011-06-03 19:33:49',1307129629,NULL),(1817559444,599290,1,63578,1,1,1,'S',1,0.990741,216,892879,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 216}}',47.2488,17823718,338188,NULL,'2011-03-25 21:53:33',1301090013,NULL),(1817472806,599290,1,86554,1,1,1,'X',1,1,216,1003146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',47.3264,16858497,358248,NULL,'2011-03-07 01:09:45',1299460185,NULL),(1817926961,599290,1,90435,1,1,1,'S',1,0.986631,187,921986,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 187}}',47.3383,19957306,216141,NULL,'2011-05-03 18:14:17',1304446457,NULL),(1817503154,599290,1,75401,1,1,1,'S',1,0.997925,241,943587,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 241}}',47.3726,17579578,320870,NULL,'2011-03-21 02:21:55',1300674115,NULL),(1827501808,599290,1,50810,1,1,1,'X',1,1,177,943908,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',47.4203,93274935,166140,NULL,'2013-09-16 22:43:07',1379371387,NULL),(1817130486,599290,1,21746,0,1,1,'S',1,0.981308,107,789193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',47.4443,14500593,116696,NULL,'2011-01-16 23:53:07',1295221987,NULL),(1817313812,599290,1,70041,1,1,1,'S',1,0.98,150,894830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 150}}',47.4609,15719230,178450,NULL,'2011-02-12 02:18:01',1297477081,NULL),(1817676630,599290,1,74426,0,1,1,'S',1,0.997738,221,926457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 221}}',47.5101,18578814,278984,NULL,'2011-04-08 19:48:14',1302292094,NULL),(1817405000,599290,1,78046,1,1,1,'X',1,1,207,982225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',47.5115,16649545,306330,NULL,'2011-03-03 03:06:07',1299121567,NULL),(1817497482,599290,1,88455,0,1,1,'S',1,0.984472,161,896673,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 161}}',47.5195,17983775,216229,NULL,'2011-03-28 17:05:19',1301331919,NULL),(1817239274,599290,1,59441,0,1,1,'S',1,0.984496,129,932567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',47.5727,15924300,166221,NULL,'2011-02-16 07:19:29',1297840769,NULL),(1818443670,599290,1,14414,1,1,1,'S',1,0.977273,308,976265,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 294}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 8}}',47.6212,23722675,654252,NULL,'2011-07-05 01:36:26',1309829786,NULL),(1818443487,599290,1,14219,1,1,1,'S',1,0.975369,203,929800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 203}}',47.6357,23847561,291372,NULL,'2011-07-06 17:55:15',1309974915,NULL),(1817741878,599290,1,62893,1,1,1,'S',1,0.998288,292,958972,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 3}}',47.7074,19031515,584360,NULL,'2011-04-17 02:36:00',1303007760,NULL),(1817542307,599290,1,89460,1,1,1,'S',1,0.996721,305,976725,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 305}}',47.741,17280999,430280,NULL,'2011-03-15 18:18:24',1300213104,NULL),(1817480405,599290,1,40424,1,1,1,'S',1,0.997093,172,933615,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',47.7558,17984272,178370,NULL,'2011-03-28 17:21:15',1301332875,NULL),(1821211044,599290,1,1377,1,1,1,'X',1,1,98,1009308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',47.7647,46457191,168900,NULL,'2012-05-21 23:33:29',1337643209,NULL),(1817295278,599290,1,11516,1,1,1,'S',1,0.966565,329,889133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 307}, \"maximum_statistics\": {\"great\": 329}}',47.8837,15722184,357116,NULL,'2011-02-12 03:42:57',1297482177,NULL),(1817995796,599290,1,159,1,1,1,'S',1,0.993007,143,894128,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',47.9189,21390474,340838,NULL,'2011-05-28 21:22:48',1306617768,NULL),(1817998571,599290,1,200,1,1,1,'S',1,0.991349,289,872966,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 289}}',47.9767,21504413,336662,NULL,'2011-05-30 16:39:21',1306773561,NULL),(1817832820,599290,1,40199,1,1,1,'S',1,0.997238,181,1002938,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',47.9802,19038852,219639,NULL,'2011-04-17 04:57:48',1303016268,NULL),(1817333874,599290,1,19497,1,1,1,'S',1,0.952941,170,847644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 154}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 2}}',48.0242,15669980,288426,NULL,'2011-02-11 03:25:50',1297394750,NULL),(1817623870,599290,1,41762,1,1,1,'S',1,0.995851,241,904180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 241}}',48.0383,18473995,241588,NULL,'2011-04-06 19:26:37',1302117997,NULL),(1817999925,599290,1,228,1,1,1,'X',1,1,302,1007956,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 1}}',48.0431,21612818,473930,NULL,'2011-06-01 22:05:37',1306965937,NULL),(1817299886,599290,1,57406,0,1,1,'S',1,0.977528,178,927186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',48.0581,15963717,237472,NULL,'2011-02-17 04:12:25',1297915945,NULL),(1817162702,599290,1,10383,0,1,1,'S',1,0.961279,297,854556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 274}, \"maximum_statistics\": {\"great\": 297}}',48.0726,14500753,330451,NULL,'2011-01-17 00:04:14',1295222654,NULL),(1825282173,599290,1,187728,1,1,1,'X',1,1,140,1006828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 3}}',48.1234,76698213,332067,NULL,'2013-04-05 21:06:22',1365195982,NULL),(1817615508,599290,1,170,0,1,1,'S',1,0.986301,146,953187,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 20}}',48.1562,18242498,340782,NULL,'2011-04-02 16:16:10',1301760970,NULL),(1817532355,599290,1,86438,1,1,1,'X',1,1,169,958698,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',48.1913,17515143,194694,NULL,'2011-03-20 01:41:45',1300585305,NULL),(1817467353,599290,1,59728,0,1,1,'X',1,1,147,878134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',48.2077,16598496,187180,NULL,'2011-03-01 18:11:46',1299003106,NULL),(1817851905,599290,1,81473,1,1,1,'S',1,0.984663,163,845547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 163}}',48.2393,19773711,172132,NULL,'2011-04-30 15:16:34',1304176594,NULL),(1818154924,599290,1,1968,1,1,1,'X',1,1,308,997958,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 3}}',48.2548,22092189,418502,NULL,'2011-06-10 00:27:12',1307665632,NULL),(1817995039,599290,1,134,1,1,1,'S',1,0.989865,296,1009140,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 8}}',48.274,21510491,496086,NULL,'2011-05-30 19:54:13',1306785253,NULL),(1818265706,599290,1,22535,1,1,1,'S',1,0.970679,324,881832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 305}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 3}}',48.2749,23353631,452904,NULL,'2011-06-29 20:28:55',1309379335,NULL),(1817896506,599290,1,77020,0,1,1,'X',1,1,243,938848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',48.3396,20545327,311816,NULL,'2011-05-14 05:51:54',1305352314,NULL),(1817826620,599290,1,95279,1,1,1,'SH',1,0.952703,148,1044227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 148}}',48.4942,19667316,149400,NULL,'2011-04-29 03:44:55',1304048695,NULL),(1817734597,599290,1,90193,1,1,1,'S',1,0.990991,111,966990,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 9}}',48.5519,18182211,254580,NULL,'2011-04-01 19:41:28',1301686888,NULL),(1817224673,599290,1,50319,1,1,1,'SH',1,0.980198,101,1025285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',48.627,15912751,92618,NULL,'2011-02-15 23:38:51',1297813131,NULL),(1817995978,599290,1,162,1,1,1,'S',1,0.99262,271,993940,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',48.6733,21509484,412980,NULL,'2011-05-30 19:13:05',1306782785,NULL),(1817252491,599290,1,21653,1,1,1,'S',1,0.96978,182,957435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 182}}',48.6809,15827237,282852,NULL,'2011-02-14 00:12:58',1297642378,NULL),(1817512845,599290,1,79361,0,1,1,'S',1,0.989316,234,955186,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 234}}',48.6847,17831381,267935,NULL,'2011-03-26 03:53:19',1301111599,NULL),(1817463076,599290,1,80412,1,1,1,'S',1,0.995192,104,971917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',48.685,16350974,112799,NULL,'2011-02-25 05:37:06',1298612226,NULL),(1817992679,599290,1,75,1,1,1,'S',1,0.959135,208,929517,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 191}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',48.7692,21390082,388932,NULL,'2011-05-28 21:06:14',1306616774,NULL),(1817606382,599290,1,88059,1,1,1,'S',1,0.995614,342,935442,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',48.7707,17285912,459479,NULL,'2011-03-15 21:47:22',1300225642,NULL),(1818169045,599290,1,3889,1,1,1,'S',1,0.989933,149,932144,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',48.7929,22410608,252192,NULL,'2011-06-15 00:11:31',1308096691,NULL),(1817432200,599290,1,79218,0,1,1,'X',1,1,293,987781,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',48.8029,16727285,326590,NULL,'2011-03-04 17:10:39',1299258639,NULL),(1818155540,599290,1,2041,1,1,1,'S',1,0.978155,206,903634,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 206}}',48.8079,22349906,239694,NULL,'2011-06-13 19:16:32',1307992592,NULL),(1817237771,599290,1,45958,1,1,1,'S',1,0.977918,317,907419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303}, \"maximum_statistics\": {\"great\": 317}}',48.8154,15908350,329995,NULL,'2011-02-15 19:17:06',1297797426,NULL),(1817341992,599290,1,66462,0,1,1,'A',1,0.939791,191,826143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 168}, \"maximum_statistics\": {\"great\": 191}}',48.8221,16039168,180911,NULL,'2011-02-18 16:09:43',1298045383,NULL),(1817262363,599290,1,41134,1,1,1,'S',1,0.988889,270,905497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 270}}',48.8445,15962748,270712,NULL,'2011-02-17 03:37:41',1297913861,NULL),(1817329311,599290,1,62477,0,1,1,'S',1,0.981322,348,913918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 335}, \"maximum_statistics\": {\"great\": 348}}',48.9118,16054350,459040,NULL,'2011-02-19 02:09:48',1298081388,NULL),(1817320100,599290,1,53758,1,1,1,'S',1,0.984772,197,941465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 197}}',48.9376,15673345,222788,NULL,'2011-02-11 04:52:35',1297399955,NULL),(1817475021,599290,1,87678,1,1,1,'S',1,0.988889,270,894214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 270}}',48.9555,16527425,369510,NULL,'2011-02-28 06:55:45',1298876145,NULL),(1817445908,599290,1,79745,1,1,1,'S',1,0.984375,160,862373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 8}}',48.9743,16597280,317452,NULL,'2011-03-01 17:20:08',1299000008,NULL),(1817293314,599290,1,24688,1,1,1,'S',1,0.98722,313,872679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 6}}',48.9839,15667546,455346,NULL,'2011-02-11 01:59:41',1297389581,NULL),(1817558221,599290,1,73442,1,1,1,'S',1,0.981557,244,847521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',49.0111,17824299,289502,NULL,'2011-03-25 22:29:33',1301092173,NULL),(1817294608,599290,1,83124,1,1,1,'S',1,0.9875,160,930655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',49.037,16061081,215354,NULL,'2011-02-19 05:21:23',1298092883,NULL),(1817590029,599290,1,90610,1,1,1,'S',1,0.992806,278,913662,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 278}}',49.0767,17524517,460300,NULL,'2011-03-20 04:51:53',1300596713,NULL),(1817577234,599290,1,90419,1,1,1,'S',1,0.998233,283,953971,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 283}}',49.1017,18028614,411380,NULL,'2011-03-29 16:00:16',1301414416,NULL),(1817934236,599290,1,82977,1,1,1,'S',1,0.986711,301,935188,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 301}}',49.1388,20709231,348440,NULL,'2011-05-16 18:28:13',1305570493,NULL),(1817419038,599290,1,82288,1,1,1,'S',1,0.992593,135,928430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 135}}',49.1737,16207221,154930,NULL,'2011-02-21 21:32:21',1298323941,NULL),(1817256300,599290,1,29621,0,1,1,'S',1,0.965116,215,880651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 200}, \"maximum_statistics\": {\"great\": 215}}',49.2553,15516161,225186,NULL,'2011-02-07 20:36:01',1297110961,NULL),(1817456878,599290,1,72471,0,1,1,'S',1,0.978114,297,933760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 284}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',49.2974,16550345,351291,NULL,'2011-02-28 14:54:11',1298904851,NULL),(1817297285,599290,1,52987,1,1,1,'S',1,0.977064,218,910577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 218}}',49.3004,15959566,222492,NULL,'2011-02-17 01:18:34',1297905514,NULL),(1817481720,599290,1,82402,1,1,1,'S',1,0.970745,188,869081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 188}}',49.3459,17983914,249340,NULL,'2011-03-28 17:10:10',1301332210,NULL),(1817431949,599290,1,85605,1,1,1,'X',1,1,177,1045390,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',49.3721,16728471,230691,NULL,'2011-03-04 17:40:03',1299260403,NULL),(1817545485,599290,1,80483,1,1,1,'S',1,0.976923,195,831251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 195}}',49.3996,17433616,229976,NULL,'2011-03-18 18:13:50',1300472030,NULL),(1817258609,599290,1,55738,0,1,1,'A',1,0.98125,218,916737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 240}}',49.445,15921787,240992,NULL,'2011-02-16 06:01:50',1297836110,NULL),(1817096119,599290,1,19580,1,1,1,'S',1,0.967249,229,885374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 229}}',49.4599,14868928,215762,NULL,'2011-01-25 06:40:19',1295937619,NULL),(1817463145,599290,1,85995,1,1,1,'X',1,1,382,946006,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382}, \"maximum_statistics\": {\"great\": 382}}',49.4652,17034521,400090,NULL,'2011-03-11 03:41:29',1299814889,NULL),(1817428764,599290,1,36465,1,1,1,'S',1,0.99095,221,937444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 221}}',49.4755,16217212,242200,NULL,'2011-02-22 06:04:23',1298354663,NULL),(1817685816,599290,1,92403,0,1,1,'S',1,0.97806,433,895300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 414}, \"maximum_statistics\": {\"great\": 433}}',49.5314,18419712,447352,NULL,'2011-04-05 15:45:01',1302018301,NULL),(1817237889,599290,1,45978,0,1,1,'S',1,0.965398,289,812405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 269}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 4}}',49.5382,15913397,422673,NULL,'2011-02-16 00:09:59',1297814999,NULL),(1817717075,599290,1,93782,1,1,1,'X',1,1,161,1002613,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',49.5423,18660662,232014,NULL,'2011-04-10 01:06:01',1302397561,NULL),(1817577843,599290,1,84756,1,1,1,'X',1,1,277,929880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',49.5461,17579800,360650,NULL,'2011-03-21 02:30:44',1300674644,NULL),(1817633549,599290,1,42038,0,1,1,'A',1,0.972763,159,773361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 257}}',49.5968,18769336,207492,NULL,'2011-04-12 00:29:25',1302568165,NULL),(1818299960,599290,1,7160,1,1,1,'S',1,0.993007,143,967210,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 5}}',49.6037,22738615,292470,NULL,'2011-06-20 00:33:15',1308529995,NULL),(1818170315,599290,1,4501,1,1,1,'S',1,0.989418,189,926794,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 189}}',49.6632,22589803,251880,NULL,'2011-06-17 23:23:21',1308353001,NULL),(1817338972,599290,1,58906,1,1,1,'S',1,0.980874,183,913428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 183}}',49.6867,15963865,371117,NULL,'2011-02-17 04:17:19',1297916239,NULL),(1819141200,599290,1,112351,0,1,1,'X',1,1,77,1056786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',49.7468,28912873,156113,NULL,'2011-09-19 05:30:19',1316410219,NULL),(1817423643,599290,1,85383,0,1,1,'S',1,0.969907,216,822842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 216}}',49.7606,16687876,224210,NULL,'2011-03-03 21:57:37',1299189457,NULL),(1817336570,599290,1,54352,1,1,1,'S',1,0.984043,188,959824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 188}}',49.7982,15823160,229498,NULL,'2011-02-13 20:46:26',1297629986,NULL),(1817973600,599290,1,54364,0,1,1,'S',1,0.998099,263,920711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 263}}',49.8116,19963233,283620,NULL,'2011-05-03 22:41:29',1304462489,NULL),(1817515325,599290,1,71181,1,1,1,'S',1,0.994094,254,1019306,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 254}}',49.8479,17194469,286226,NULL,'2011-03-13 21:26:34',1300051594,NULL),(1818323939,599290,1,13609,1,1,1,'S',1,0.987461,319,869632,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 311}, \"maximum_statistics\": {\"great\": 319}}',49.8506,23230544,275790,NULL,'2011-06-27 21:38:26',1309210706,NULL),(1817350670,599290,1,87113,1,1,1,'X',1,1,213,967365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',49.8549,16161658,409040,NULL,'2011-02-20 19:53:06',1298231586,NULL),(1818004405,599290,1,305,1,1,1,'S',1,0.989305,187,992303,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',49.8718,21727053,261162,NULL,'2011-06-04 00:14:23',1307146463,NULL),(1817487539,599290,1,61122,1,1,1,'X',1,1,292,1000872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',49.9821,17190493,360437,NULL,'2011-03-13 18:36:22',1300041382,NULL),(1817003237,599290,1,1571,1,1,1,'S',1,0.950599,334,843457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 301}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',50.0529,14033147,411760,NULL,'2011-01-05 18:54:35',1294253675,NULL),(1817520169,599290,1,86046,1,1,1,'S',1,0.985,200,958654,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 200}}',50.0895,17627531,411925,NULL,'2011-03-22 01:29:26',1300757366,NULL),(1818001071,599290,1,250,1,1,1,'S',1,0.987448,239,892216,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 239}}',50.1796,21721944,337928,NULL,'2011-06-03 20:42:07',1307133727,NULL),(1818301390,599290,1,8080,1,1,1,'S',1,0.990854,164,912145,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 164}}',50.2562,22738549,204958,NULL,'2011-06-20 00:29:51',1308529791,NULL),(1817276459,599290,1,5909,1,1,1,'S',1,0.973529,170,878893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 170}}',50.2983,15778499,223462,NULL,'2011-02-13 03:30:49',1297567849,NULL),(1818170187,599290,1,4416,1,1,1,'S',1,0.994382,267,1014978,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 267}}',50.3432,22409691,334562,NULL,'2011-06-14 23:19:24',1308093564,NULL),(1817527854,599290,1,79858,0,1,1,'S',1,0.985656,244,953630,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 244}}',50.3585,17531101,344501,NULL,'2011-03-20 06:51:09',1300603869,NULL),(1817556759,599290,1,89799,1,1,1,'S',1,0.998413,315,990550,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 315}}',50.4179,17579967,480888,NULL,'2011-03-21 02:37:26',1300675046,NULL),(1818457892,599290,1,64702,0,1,1,'S',1,0.997619,210,952271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 210}}',50.4852,24283164,233934,NULL,'2011-07-13 03:03:07',1310526187,NULL),(1817279806,599290,1,60779,1,1,1,'S',1,0.990099,202,927917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 202}}',50.5489,15959172,224536,NULL,'2011-02-17 00:59:39',1297904379,NULL),(1817595272,599290,1,90737,1,1,1,'S',1,0.996835,158,1072235,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 158}}',50.6517,17731417,240003,NULL,'2011-03-24 06:31:09',1300948269,NULL),(1817519956,599290,1,42399,0,1,1,'S',1,0.994652,187,924911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 187}}',50.7868,17436730,233952,NULL,'2011-03-18 19:55:29',1300478129,NULL),(1817894857,599290,1,95652,1,1,1,'X',1,1,367,943202,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367}, \"maximum_statistics\": {\"great\": 367}}',50.8007,20017977,485720,NULL,'2011-05-04 22:44:05',1304549045,NULL),(1817769400,599290,1,63894,1,1,1,'X',1,1,185,936920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',50.8798,19223773,224100,NULL,'2011-04-20 16:59:03',1303318743,NULL),(1817611518,599290,1,123,1,1,1,'S',1,0.950549,273,805377,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 246}, \"maximum_statistics\": {\"great\": 273}}',50.908,18310630,344746,NULL,'2011-04-03 17:18:32',1301851112,NULL),(1817997300,599290,1,172,1,1,1,'S',1,0.982206,281,949185,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 271}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 3}}',50.9652,21508842,420500,NULL,'2011-05-30 18:47:41',1306781261,NULL),(1818172898,599290,1,5901,1,1,1,'S',1,0.993464,306,953657,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 306}}',51.0245,22594327,402770,NULL,'2011-06-18 01:44:22',1308361462,NULL),(1817272710,599290,1,4564,1,1,1,'S',1,0.986301,146,924052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 146}}',51.0991,15719602,141452,NULL,'2011-02-12 02:30:47',1297477847,NULL),(1817999555,599290,1,220,1,1,1,'S',1,0.988593,263,949016,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 263, \"legacy_combo_increase\": 10}}',51.1226,21612530,496687,NULL,'2011-06-01 21:52:23',1306965143,NULL),(1820078171,599290,1,47055,1,1,1,'S',1,0.996914,162,930004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 162}}',51.1271,36296977,258052,NULL,'2012-01-10 15:10:50',1326208250,NULL),(1818093976,599290,1,92150,1,1,1,'X',1,1,174,975891,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',51.1276,21511658,173763,NULL,'2011-05-30 20:57:28',1306789048,NULL),(1817569635,599290,1,68895,1,1,1,'S',1,0.991304,115,912039,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 115}}',51.1627,17835336,156409,NULL,'2011-03-26 05:19:48',1301116788,NULL),(1817325526,599290,1,58493,0,1,1,'S',1,0.983871,217,914669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 217}}',51.277,15959286,311202,NULL,'2011-02-17 01:05:30',1297904730,NULL),(1823758997,599290,1,120,1,1,1,'S',1,0.998294,293,301702,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 293}}',51.2791,65907888,551090,NULL,'2012-12-11 14:10:59',1355235059,NULL),(1819857658,599290,1,111579,1,1,1,'X',1,1,391,932677,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391}, \"maximum_statistics\": {\"great\": 391}}',51.2799,34653889,444780,NULL,'2011-12-17 20:38:08',1324154288,NULL),(1817583597,599290,1,90491,1,1,1,'X',1,1,294,878623,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294}, \"maximum_statistics\": {\"great\": 294}}',51.301,17766828,259010,NULL,'2011-03-24 20:07:01',1300997221,NULL),(1817312800,599290,1,77255,0,1,1,'S',1,0.996875,160,977823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 160}}',51.3391,16109597,312583,NULL,'2011-02-19 22:51:03',1298155863,NULL),(1819322813,599290,1,70219,1,1,1,'X',1,1,271,930323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 3}}',51.364,30728119,375181,NULL,'2011-10-17 01:38:16',1318815496,NULL),(1817882210,599290,1,80995,1,1,1,'S',1,0.986957,115,930762,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 115}}',51.3848,20374800,162057,NULL,'2011-05-11 01:05:41',1305075941,NULL),(1817994507,599290,1,121,1,1,1,'S',1,0.997826,230,964843,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 2}}',51.3865,21510860,462044,NULL,'2011-05-30 20:09:25',1306786165,NULL),(1817235333,599290,1,71345,1,1,1,'X',1,1,315,965162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',51.4036,16114339,436720,NULL,'2011-02-20 02:04:17',1298167457,NULL),(1817623346,599290,1,87483,1,1,1,'S',1,0.99345,229,940937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 229}}',51.4191,18809830,310480,NULL,'2011-04-12 21:21:22',1302643282,NULL),(1817350603,599290,1,87008,1,1,1,'XH',1,1,195,1024452,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',51.4262,16062345,244539,NULL,'2011-02-19 05:49:55',1298094595,NULL),(1817391532,599290,1,2666,0,1,1,'A',1,0.963731,103,760613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 3}}',51.4271,16468412,196880,NULL,'2011-02-27 05:14:29',1298783669,NULL),(1817255673,599290,1,59899,1,1,1,'S',1,0.99812,266,932008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 266}}',51.4471,16114147,365510,NULL,'2011-02-20 01:56:36',1298166996,NULL),(1817296959,599290,1,31751,1,1,1,'S',1,0.984906,265,892279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 265, \"legacy_combo_increase\": 3}}',51.4663,15864691,262696,NULL,'2011-02-14 19:02:14',1297710134,NULL),(1817581796,599290,1,81592,1,1,1,'X',1,1,276,989756,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',51.5576,17904515,487422,NULL,'2011-03-27 06:39:32',1301207972,NULL),(1817448593,599290,1,79851,1,1,1,'X',1,1,229,947007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',51.6033,16727095,471990,NULL,'2011-03-04 17:05:39',1299258339,NULL),(1822095346,599290,1,238,1,1,1,'X',1,1,170,945080,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',51.6072,53124944,275348,NULL,'2012-07-30 05:28:49',1343626129,NULL),(1818168406,599290,1,3762,1,1,1,'S',1,0.967697,356,834946,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 333}, \"maximum_statistics\": {\"great\": 356, \"legacy_combo_increase\": 5}}',51.65,22589952,548182,NULL,'2011-06-17 23:28:43',1308353323,NULL),(1817282587,599290,1,36106,1,1,1,'S',1,0.984906,265,914097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 265}}',51.6655,15876507,291746,NULL,'2011-02-15 05:09:24',1297746564,NULL),(1817481336,599290,1,56401,1,1,1,'S',1,0.998008,251,1000957,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 251}}',51.6844,17829821,324002,NULL,'2011-03-26 03:16:03',1301109363,NULL),(1817378684,599290,1,46185,0,1,1,'S',1,0.990826,327,921050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 321}, \"maximum_statistics\": {\"great\": 327}}',51.72,16346031,314288,NULL,'2011-02-25 02:16:27',1298600187,NULL),(1817450637,599290,1,79929,0,1,1,'S',1,0.995677,347,926362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 347}}',51.7782,16301314,329500,NULL,'2011-02-24 01:48:49',1298512129,NULL),(1817478442,599290,1,89445,0,1,1,'A',1,0.9375,216,757677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 189}, \"maximum_statistics\": {\"great\": 216}}',51.7907,16609471,285310,NULL,'2011-03-02 03:50:15',1299037815,NULL),(1817388311,599290,1,61144,1,1,1,'S',1,0.968354,158,880457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',51.881,16556865,221286,NULL,'2011-02-28 17:26:16',1298913976,NULL),(1817302682,599290,1,53291,1,1,1,'S',1,0.979167,216,927555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 216}}',51.9331,15920191,333053,NULL,'2011-02-16 05:13:33',1297833213,NULL),(1817990021,599290,1,91962,1,1,1,'XH',1,1,131,1094268,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',51.9383,20599364,165225,NULL,'2011-05-14 21:05:11',1305407111,NULL),(1817445310,599290,1,43542,1,1,1,'S',1,0.997222,180,893569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 4}}',51.9516,16679993,218526,NULL,'2011-03-03 16:33:54',1299170034,NULL),(1818150176,599290,1,1409,1,1,1,'S',1,0.998361,305,933374,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',51.9519,21810767,385490,NULL,'2011-06-05 04:13:17',1307247197,NULL),(1817323459,599290,1,26719,1,1,1,'SH',1,0.991453,234,1062063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 234}}',51.9565,15617480,267828,NULL,'2011-02-10 02:01:58',1297303318,NULL),(1819335496,599290,1,88634,0,1,1,'S',1,0.997807,228,896740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 228}}',51.9732,30727648,324358,NULL,'2011-10-17 01:12:47',1318813967,NULL),(1818004703,599290,1,308,1,1,1,'S',1,0.994152,342,1032628,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 2}}',51.9798,21728003,420658,NULL,'2011-06-04 00:48:00',1307148480,NULL),(1817323439,599290,1,58408,1,1,1,'S',1,0.992481,133,920233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 133}}',52.0323,15823420,179708,NULL,'2011-02-13 20:55:11',1297630511,NULL),(1818005660,599290,1,322,1,1,1,'S',1,0.972222,342,911507,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 323}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',52.0398,21726947,644410,NULL,'2011-06-04 00:09:27',1307146167,NULL),(1818140326,599290,1,940,1,1,1,'S',1,0.99,300,931004,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 2}}',52.0478,21806906,405828,NULL,'2011-06-05 02:58:58',1307242738,NULL),(1817272815,599290,1,4565,1,1,1,'S',1,0.955357,168,865824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',52.0484,15719903,190074,NULL,'2011-02-12 02:40:17',1297478417,NULL),(1817998597,599290,1,204,1,1,1,'S',1,0.996441,281,1005836,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 281}}',52.0547,21504237,364515,NULL,'2011-05-30 16:35:27',1306773327,NULL),(1817445367,599290,1,83176,1,1,1,'X',1,1,338,1022482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338}, \"maximum_statistics\": {\"great\": 338}}',52.0782,16849756,372970,NULL,'2011-03-06 18:26:11',1299435971,NULL),(1817331517,599290,1,62538,0,1,1,'S',1,0.984746,295,915976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 295}}',52.0909,16112353,455540,NULL,'2011-02-20 00:57:48',1298163468,NULL),(1817368123,599290,1,81041,1,1,1,'X',1,1,141,907203,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 2}}',52.247,16730034,217524,NULL,'2011-03-04 18:21:58',1299262918,NULL),(1817997914,599290,1,183,1,1,1,'S',1,0.966102,295,818956,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 275}, \"maximum_statistics\": {\"great\": 295, \"legacy_combo_increase\": 2}}',52.2704,21507770,484080,NULL,'2011-05-30 18:10:02',1306779002,NULL),(1817294866,599290,1,24752,1,1,1,'SH',1,0.966667,210,939561,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 210}}',52.2848,15594895,240447,NULL,'2011-02-09 13:03:42',1297256622,NULL),(1819350497,599290,1,46621,1,1,1,'S',1,0.996865,319,935196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 319}}',52.3246,30727731,338224,NULL,'2011-10-17 01:18:48',1318814328,NULL),(1823050772,599290,1,163250,0,1,1,'B',1,0.862457,129,486185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 465}, \"maximum_statistics\": {\"great\": 578}}',52.3475,60205804,324828,NULL,'2012-10-06 05:07:12',1349500032,NULL),(1817263406,599290,1,60121,0,1,1,'S',1,0.97181,337,808376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 318}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 2}}',52.4095,16175304,443684,NULL,'2011-02-21 07:09:25',1298272165,NULL),(1818319086,599290,1,12440,1,1,1,'A',1,0.947964,221,816491,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 198}, \"maximum_statistics\": {\"great\": 221}}',52.4276,23173277,292026,NULL,'2011-06-26 21:49:33',1309124973,NULL),(1817501097,599290,1,78980,1,1,1,'X',1,1,350,960497,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350}, \"maximum_statistics\": {\"great\": 350}}',52.4324,17828018,570353,NULL,'2011-03-26 02:28:42',1301106522,NULL),(1821417821,599290,1,138468,1,1,1,'X',1,1,260,1020730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',52.4728,46877858,459296,NULL,'2012-05-27 02:27:11',1338085631,NULL),(1817761734,599290,1,1361,0,1,1,'S',1,0.996622,148,993264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',52.5,19735943,155141,NULL,'2011-04-30 06:21:41',1304144501,NULL),(1817265094,599290,1,68362,1,1,1,'S',1,0.997253,182,992108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 182}}',52.5442,15668061,257480,NULL,'2011-02-11 02:21:28',1297390888,NULL),(1817590793,599290,1,27473,0,1,1,'A',1,0.9675,119,717379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 200}}',52.5603,17988310,218769,NULL,'2011-03-28 20:14:08',1301343248,NULL),(1817900289,599290,1,89410,1,1,1,'S',1,0.993506,231,991808,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 231}}',52.5677,20019391,307656,NULL,'2011-05-04 23:58:48',1304553528,NULL),(1824001827,599290,1,89051,1,1,1,'S',1,0.997917,240,1068688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 240}}',52.6013,67252783,417705,NULL,'2012-12-26 04:37:59',1356496679,NULL),(1818007277,599290,1,338,1,1,1,'S',1,0.994595,185,959339,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',52.6343,21722073,199406,NULL,'2011-06-03 20:46:23',1307133983,NULL),(1817989271,599290,1,88283,1,1,1,'S',1,0.998667,375,1016588,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 375}}',52.7018,20709452,416310,NULL,'2011-05-16 18:35:33',1305570933,NULL),(1817465047,599290,1,59721,0,1,1,'A',1,0.933486,218,794536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 189}, \"maximum_statistics\": {\"great\": 218}}',52.7285,16300683,251166,NULL,'2011-02-24 01:24:47',1298510687,NULL),(1817993798,599290,1,113,1,1,1,'S',1,0.96,250,905849,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 230}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 22}}',52.7813,21390561,555426,NULL,'2011-05-28 21:27:26',1306618046,NULL),(1817259251,599290,1,22072,0,1,1,'S',1,0.985759,316,886534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 316, \"legacy_combo_increase\": 7}}',52.9559,15827910,518742,NULL,'2011-02-14 00:51:31',1297644691,NULL),(1817265883,599290,1,35214,0,1,1,'S',1,0.972222,180,847638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 180}}',53.0058,15673607,205048,NULL,'2011-02-11 04:58:15',1297400295,NULL),(1817238532,599290,1,81841,0,1,1,'S',1,0.989933,149,908787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',53.047,15721626,249590,NULL,'2011-02-12 03:30:12',1297481412,NULL),(1817399034,599290,1,74960,0,1,1,'X',1,1,199,956995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',53.0629,16207525,311460,NULL,'2011-02-21 21:48:52',1298324932,NULL),(1818044743,599290,1,97648,1,1,1,'S',1,0.992462,199,951476,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 199}}',53.1041,21326043,247504,NULL,'2011-05-28 03:17:47',1306552667,NULL),(1818169402,599290,1,4008,1,1,1,'S',1,0.998246,285,924148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 285}}',53.1551,22410399,322990,NULL,'2011-06-14 23:58:52',1308095932,NULL),(1817473172,599290,1,86749,1,1,1,'S',1,0.983568,213,908114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 213}}',53.2072,16860420,267239,NULL,'2011-03-07 02:57:34',1299466654,NULL),(1817379679,599290,1,46217,1,1,1,'S',1,0.997717,219,922348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 3}}',53.2221,16326892,379094,NULL,'2011-02-24 13:57:29',1298555849,NULL),(1817649714,599290,1,81600,1,1,1,'S',1,0.998113,265,996605,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 265, \"legacy_combo_increase\": 7}}',53.2496,18265154,463924,NULL,'2011-04-03 03:46:54',1301802414,NULL),(1818159046,599290,1,3152,1,1,1,'S',1,0.99269,342,932559,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 342}}',53.2635,22221314,390050,NULL,'2011-06-11 17:03:48',1307811828,NULL),(1818445354,599290,1,15514,0,1,1,'S',1,0.982813,320,880475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',53.2974,23846473,454910,NULL,'2011-07-06 17:25:18',1309973118,NULL),(1818103966,599290,1,19882,0,1,1,'A',1,0.970954,144,800157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 241}}',53.3155,20914629,242780,NULL,'2011-05-20 20:15:54',1305922554,NULL),(1817740246,599290,1,165,1,1,1,'S',1,0.977778,225,881929,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',53.3566,19405074,696809,NULL,'2011-04-23 21:21:18',1303593678,NULL),(1817246866,599290,1,29034,0,1,1,'A',1,0.977193,283,890105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 285}}',53.4469,15778968,286982,NULL,'2011-02-13 03:42:18',1297568538,NULL),(1817434559,599290,1,48167,1,1,1,'S',1,0.989796,196,952553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 8}}',53.4509,16511305,343687,NULL,'2011-02-27 20:54:41',1298840081,NULL),(1817353219,599290,1,80789,1,1,1,'S',1,0.997642,212,975662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 212}}',53.5061,16254437,360100,NULL,'2011-02-23 01:11:34',1298423494,NULL),(1817490399,599290,1,20890,1,1,1,'S',1,0.994382,178,990686,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 5}}',53.5485,17520703,285163,NULL,'2011-03-20 03:41:01',1300592461,NULL),(1818168935,599290,1,3852,1,1,1,'S',1,0.983456,272,969826,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 272}}',53.5727,22410810,422808,NULL,'2011-06-15 00:21:25',1308097285,NULL),(1817676949,599290,1,88698,1,1,1,'S',1,0.995556,225,980716,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 1}}',53.6191,18658471,341428,NULL,'2011-04-09 23:56:21',1302393381,NULL),(1817460182,599290,1,80336,1,1,1,'X',1,1,208,990662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',53.6571,16510653,232513,NULL,'2011-02-27 20:29:02',1298838542,NULL),(1817992881,599290,1,86,0,1,1,'S',1,0.992236,322,958716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',53.6582,21390343,348279,NULL,'2011-05-28 21:17:09',1306617429,NULL),(1817451200,599290,1,85895,1,1,1,'X',1,1,330,980225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330}, \"maximum_statistics\": {\"great\": 330}}',53.7016,16610985,363000,NULL,'2011-03-02 04:55:08',1299041708,NULL),(1818008832,599290,1,456,1,1,1,'S',1,0.984496,258,956066,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',53.7085,21728495,356658,NULL,'2011-06-04 01:06:24',1307149584,NULL),(1817234627,599290,1,63110,1,1,1,'S',1,0.976868,281,857984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 268}, \"maximum_statistics\": {\"great\": 281}}',53.7809,15824055,286518,NULL,'2011-02-13 21:22:49',1297632169,NULL),(1817706378,599290,1,17907,0,1,1,'A',1,0.990637,258,896754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',53.832,18767939,432486,NULL,'2011-04-11 23:06:06',1302563166,NULL),(1818005163,599290,1,310,1,1,1,'S',1,0.997758,223,929571,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 223}}',53.8735,21727510,277196,NULL,'2011-06-04 00:32:30',1307147550,NULL),(1817441411,599290,1,31801,0,1,1,'S',1,0.983232,328,880289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 328}}',53.8839,16349098,379031,NULL,'2011-02-25 04:31:39',1298608299,NULL),(1817481588,599290,1,65323,1,1,1,'S',1,0.993852,244,891449,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 244}}',53.8862,17336123,306600,NULL,'2011-03-16 23:30:20',1300318220,NULL),(1817663892,599290,1,92005,1,1,1,'S',1,0.991701,241,960134,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 241}}',53.8973,18808515,317297,NULL,'2011-04-12 20:05:48',1302638748,NULL),(1818170911,599290,1,4944,1,1,1,'S',1,0.989826,344,929984,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 337}, \"maximum_statistics\": {\"great\": 344}}',53.922,22592669,359370,NULL,'2011-06-18 01:00:36',1308358836,NULL),(1817444875,599290,1,58908,1,1,1,'S',1,0.994024,251,938614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 251}}',53.9541,16727834,350688,NULL,'2011-03-04 17:24:32',1299259472,NULL),(1817355022,599290,1,83784,0,1,1,'A',1,0.952091,185,783502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 540}, \"maximum_statistics\": {\"great\": 574}}',53.9693,16859278,441338,NULL,'2011-03-07 01:55:45',1299462945,NULL),(1817245120,599290,1,59691,0,1,1,'S',1,0.976623,385,889288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 367}, \"maximum_statistics\": {\"great\": 385}}',53.9748,15958912,417470,NULL,'2011-02-17 00:47:39',1297903659,NULL),(1817735698,599290,1,94713,1,1,1,'X',1,1,294,997993,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294}, \"maximum_statistics\": {\"great\": 294}}',53.9851,18807309,341220,NULL,'2011-04-12 18:59:28',1302634768,NULL),(1817635596,599290,1,91242,1,1,1,'X',1,1,192,973455,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',54.0015,18095517,243643,NULL,'2011-03-31 04:20:06',1301545206,NULL),(1817366088,599290,1,60218,1,1,1,'S',1,0.995979,373,955430,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 373}}',54.0569,17035364,462285,NULL,'2011-03-11 04:21:03',1299817263,NULL),(1818323505,599290,1,13114,1,1,1,'S',1,0.984783,230,965681,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 230}}',54.0861,23230800,421890,NULL,'2011-06-27 21:50:57',1309211457,NULL),(1817903786,599290,1,89456,1,1,1,'X',1,1,411,953497,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411}, \"maximum_statistics\": {\"great\": 411}}',54.156,20467629,462700,NULL,'2011-05-12 21:08:02',1305234482,NULL),(1820352527,599290,1,135975,1,1,1,'X',1,1,288,993629,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',54.1679,38968261,359817,NULL,'2012-02-15 19:45:21',1329335121,NULL),(1818546738,599290,1,39753,1,1,1,'S',1,0.989796,98,883611,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',54.1822,24884458,71850,NULL,'2011-07-21 21:38:24',1311284304,NULL),(1817629698,599290,1,87611,1,1,1,'S',1,0.996678,301,925804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',54.207,18579546,333142,NULL,'2011-04-08 20:18:13',1302293893,NULL),(1818153184,599290,1,1634,1,1,1,'S',1,0.989362,188,975551,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',54.2367,21809163,223998,NULL,'2011-06-05 03:44:47',1307245487,NULL),(1817336051,599290,1,74928,1,1,1,'S',1,0.98249,257,850645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 257}}',54.2741,15718955,313516,NULL,'2011-02-12 02:07:43',1297476463,NULL),(1818000761,599290,1,239,1,1,1,'S',1,0.975962,312,942413,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 297}, \"maximum_statistics\": {\"great\": 312}}',54.2796,21719704,436440,NULL,'2011-06-03 19:19:13',1307128753,NULL),(1825100729,599290,1,163572,1,1,1,'X',1,1,266,1037111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',54.2875,75734854,317030,NULL,'2013-03-27 04:19:56',1364357996,NULL),(1817893391,599290,1,92620,1,1,1,'X',1,1,379,929291,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379}, \"maximum_statistics\": {\"great\": 379}}',54.2898,20019997,433050,NULL,'2011-05-05 00:25:07',1304555107,NULL),(1817954372,599290,1,97522,1,1,1,'S',1,0.998973,487,966798,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 486}, \"maximum_statistics\": {\"great\": 487}}',54.2992,20376546,489520,NULL,'2011-05-11 02:33:56',1305081236,NULL),(1817479228,599290,1,90183,0,1,1,'S',1,0.988525,305,937092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 305}}',54.2999,16687581,504232,NULL,'2011-03-03 21:43:29',1299188609,NULL),(1817241658,599290,1,46004,0,1,1,'S',1,0.977032,283,941948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 270}, \"maximum_statistics\": {\"great\": 283}}',54.3026,15669790,313816,NULL,'2011-02-11 03:19:42',1297394382,NULL),(1817510448,599290,1,66249,1,1,1,'S',1,0.997674,215,976480,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',54.3163,17987936,314222,NULL,'2011-03-28 19:57:14',1301342234,NULL),(1817435969,599290,1,75916,1,1,1,'X',1,1,291,993950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291}, \"maximum_statistics\": {\"great\": 291}}',54.3214,16207605,466943,NULL,'2011-02-21 21:52:50',1298325170,NULL),(1821991175,599290,1,6098,1,1,1,'SH',1,0.982249,169,1096938,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',54.3453,52713613,175696,NULL,'2012-07-26 15:50:51',1343317851,NULL),(1817964090,599290,1,91271,0,1,1,'S',1,0.997696,217,961157,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 3}}',54.3936,19907836,484272,NULL,'2011-05-02 19:55:42',1304366142,NULL),(1818299424,599290,1,6930,1,1,1,'S',1,0.995146,206,928064,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 206}}',54.4073,22676126,202932,NULL,'2011-06-19 03:29:40',1308454180,NULL),(1818323326,599290,1,13017,1,1,1,'S',1,0.996855,318,989965,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 318}}',54.4671,23230942,495930,NULL,'2011-06-27 21:58:43',1309211923,NULL),(1817570799,599290,1,87270,1,1,1,'S',1,0.978049,205,934179,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',54.4884,17282677,281562,NULL,'2011-03-15 19:27:51',1300217271,NULL),(1818168593,599290,1,3790,1,1,1,'S',1,0.993846,325,944043,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',54.5386,22299151,434080,NULL,'2011-06-12 22:42:24',1307918544,NULL),(1818315756,599290,1,10878,1,1,1,'S',1,0.996222,397,998331,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 397}}',54.5404,22977274,414689,NULL,'2011-06-24 02:28:25',1308882505,NULL),(1817260337,599290,1,34922,0,1,1,'S',1,0.982808,349,924483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',54.5437,15823984,479338,NULL,'2011-02-13 21:19:18',1297631958,NULL),(1817288141,599290,1,61125,0,1,1,'S',1,0.991749,303,950598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 303}}',54.5619,15964026,397759,NULL,'2011-02-17 04:24:01',1297916641,NULL),(1818013410,599290,1,86023,1,1,1,'X',1,1,301,943396,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301}, \"maximum_statistics\": {\"great\": 301}}',54.6103,21315586,431740,NULL,'2011-05-27 22:34:37',1306535677,NULL),(1817329543,599290,1,38504,1,1,1,'S',1,0.995122,205,949227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',54.6357,15967548,314931,NULL,'2011-02-17 06:24:20',1297923860,NULL),(1817389379,599290,1,81555,1,1,1,'X',1,1,172,1013024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',54.6759,16300959,145973,NULL,'2011-02-24 01:36:49',1298511409,NULL),(1819765480,599290,1,98905,1,1,1,'X',1,1,184,993786,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',54.6839,33901726,333627,NULL,'2011-12-05 21:24:41',1323120281,NULL),(1817274265,599290,1,60583,1,1,1,'S',1,0.996785,311,967656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 311}}',54.7004,15959403,401968,NULL,'2011-02-17 01:10:14',1297905014,NULL),(1848330691,599290,1,1015853,1,1,1,'B',1,0.86872,316,534200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 481}, \"maximum_statistics\": {\"great\": 617}}',54.7414,136914799,436800,NULL,'2018-04-07 22:24:43',1523139883,NULL),(1817254334,599290,1,21799,1,1,1,'S',1,0.950472,212,852616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 212}}',54.7585,15516989,214970,NULL,'2011-02-07 21:24:00',1297113840,NULL),(1817239414,599290,1,34099,1,1,1,'S',1,0.98917,277,981100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 277}}',54.8133,15824580,363606,NULL,'2011-02-13 21:44:09',1297633449,NULL),(1819548521,599290,1,33993,1,1,1,'X',1,1,242,995096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 1}}',54.8536,32948553,309722,NULL,'2011-11-20 07:17:12',1321773432,NULL),(1817713832,599290,1,26954,1,1,1,'X',1,1,144,935318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',54.9446,18142846,157620,NULL,'2011-04-01 02:22:04',1301624524,NULL),(1817952899,599290,1,94014,1,1,1,'S',1,0.997845,232,995002,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',55.0408,19909073,368616,NULL,'2011-05-02 20:48:03',1304369283,NULL),(1817876251,599290,1,92265,0,1,1,'S',1,0.997312,372,931750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 372}}',55.138,20366433,446018,NULL,'2011-05-10 18:04:25',1305050665,NULL),(1820673730,599290,1,54537,1,1,1,'X',1,1,257,965796,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',55.1723,41414170,299989,NULL,'2012-03-19 12:01:09',1332158469,NULL),(1817715427,599290,1,70605,0,1,1,'S',1,0.978324,346,856976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 331}, \"maximum_statistics\": {\"great\": 346}}',55.1951,18474642,354110,NULL,'2011-04-06 19:55:03',1302119703,NULL),(1818170850,599290,1,4746,1,1,1,'S',1,0.952273,220,930081,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 199}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 7}}',55.2053,22593283,411750,NULL,'2011-06-18 01:16:44',1308359804,NULL),(1820465349,599290,1,63605,1,1,1,'SH',1,0.997305,371,1060831,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 369}, \"maximum_statistics\": {\"great\": 371}}',55.2118,39363169,471641,NULL,'2012-02-21 01:37:44',1329788264,NULL),(1817373026,599290,1,81182,1,1,1,'S',1,0.981481,216,912063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 216}}',55.214,16344718,238758,NULL,'2011-02-25 01:05:01',1298595901,NULL),(1821309209,599290,1,26568,1,1,1,'X',1,1,280,942766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',55.2375,46388995,335740,NULL,'2012-05-21 00:02:35',1337558555,NULL),(1817256259,599290,1,59920,1,1,1,'X',1,1,116,1015199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',55.2473,15871207,95124,NULL,'2011-02-15 01:21:31',1297732891,NULL),(1820622919,599290,1,98285,0,1,1,'X',1,1,218,924034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',55.2976,40995271,222324,NULL,'2012-03-14 05:12:41',1331701961,NULL),(1817312884,599290,1,37744,0,1,1,'S',1,0.994898,392,885345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 392}}',55.3082,15830050,532319,NULL,'2011-02-14 02:58:35',1297652315,NULL),(1817304735,599290,1,61737,0,1,1,'S',1,0.988176,296,944774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',55.3264,15964874,466405,NULL,'2011-02-17 04:54:44',1297918484,NULL),(1817310697,599290,1,17418,1,1,1,'S',1,0.97482,278,921036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 264}, \"maximum_statistics\": {\"great\": 278}}',55.4297,15606932,375036,NULL,'2011-02-09 17:07:52',1297271272,NULL),(1817537626,599290,1,83801,1,1,1,'S',1,0.985526,380,937616,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 369}, \"maximum_statistics\": {\"great\": 380}}',55.4699,17279618,503719,NULL,'2011-03-15 17:29:11',1300210151,NULL),(1818162530,599290,1,3488,1,1,1,'S',1,0.989655,290,868259,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 290}}',55.5492,22350426,291124,NULL,'2011-06-13 19:42:28',1307994148,NULL),(1817331926,599290,1,19461,0,1,1,'S',1,0.957655,307,849451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 281}, \"maximum_statistics\": {\"great\": 307}}',55.5662,15596779,309762,NULL,'2011-02-09 13:39:50',1297258790,NULL),(1818350738,599290,1,101476,1,1,1,'S',1,0.959627,161,840827,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 161}}',55.5682,23582692,137470,NULL,'2011-07-03 02:22:42',1309659762,NULL),(1817482899,599290,1,60946,0,1,1,'A',1,0.919355,341,771182,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 286}, \"maximum_statistics\": {\"great\": 341}}',55.5696,17987988,352062,NULL,'2011-03-28 19:59:31',1301342371,NULL),(1819765408,599290,1,48808,1,1,1,'X',1,1,262,971752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262}, \"maximum_statistics\": {\"great\": 262}}',55.6753,33681064,372612,NULL,'2011-12-02 15:12:29',1322838749,NULL),(1818326988,599290,1,15625,1,1,1,'S',1,0.99361,313,896851,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 33}}',55.6929,23551406,794480,NULL,'2011-07-02 14:02:26',1309615346,NULL),(1817474746,599290,1,87645,1,1,1,'S',1,0.998911,459,1002672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 458}, \"maximum_statistics\": {\"great\": 459}}',55.7168,16860336,426880,NULL,'2011-03-07 02:53:09',1299466389,NULL),(1817491845,599290,1,61226,0,1,1,'X',1,1,222,955150,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',55.7384,17574351,259954,NULL,'2011-03-20 21:55:00',1300658100,NULL),(1820829987,599290,1,90030,0,1,1,'A',1,0.985246,108,809831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 305}}',55.7617,43308057,244759,NULL,'2012-04-12 15:52:58',1334245978,NULL),(1817266125,599290,1,68472,1,1,1,'S',1,0.998413,315,957621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 315}}',55.894,16119803,440200,NULL,'2011-02-20 04:24:31',1298175871,NULL),(1817229437,599290,1,66728,1,1,1,'S',1,0.956944,360,895403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 329}, \"maximum_statistics\": {\"great\": 360, \"legacy_combo_increase\": 1}}',55.8947,16002671,463178,NULL,'2011-02-18 00:26:14',1297988774,NULL),(1817737521,599290,1,107,1,1,1,'S',1,0.98643,479,897095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 466}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 11}}',55.9773,19478876,785270,NULL,'2011-04-25 07:05:50',1303715150,NULL),(1818298360,599290,1,6244,1,1,1,'S',1,0.995427,328,942180,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 325}, \"maximum_statistics\": {\"great\": 328}}',56.0093,22667510,399844,NULL,'2011-06-18 23:42:05',1308440525,NULL),(1817916004,599290,1,96218,1,1,1,'S',1,0.994565,276,978824,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 276}}',56.0847,20815347,421254,NULL,'2011-05-19 03:38:38',1305776318,NULL),(1817775721,599290,1,3517,0,1,1,'S',1,0.983193,119,929316,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',56.1207,19100489,150534,NULL,'2011-04-18 07:25:20',1303111520,NULL),(1817467181,599290,1,38441,1,1,1,'S',1,0.992021,188,876452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',56.1618,16732781,205230,NULL,'2011-03-04 20:01:18',1299268878,NULL),(1817415781,599290,1,78445,1,1,1,'X',1,1,344,944245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',56.247,16345422,422980,NULL,'2011-02-25 01:41:42',1298598102,NULL),(1818159036,599290,1,3137,1,1,1,'S',1,0.956311,412,797794,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 376}, \"maximum_statistics\": {\"great\": 412, \"legacy_combo_increase\": 1}}',56.2688,22221870,760040,NULL,'2011-06-11 17:16:48',1307812608,NULL),(1817306598,599290,1,57632,1,1,1,'S',1,0.961039,154,850026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 154}}',56.3072,15958321,123287,NULL,'2011-02-17 00:18:16',1297901896,NULL),(1817350899,599290,1,87248,1,1,1,'S',1,0.99226,323,908463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 323}}',56.3077,16039634,567125,NULL,'2011-02-18 16:20:57',1298046057,NULL),(1817288870,599290,1,47563,0,1,1,'A',1,0.924915,293,720621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 249}, \"maximum_statistics\": {\"great\": 293}}',56.3878,15824862,327300,NULL,'2011-02-13 21:59:17',1297634357,NULL),(1818303154,599290,1,8572,1,1,1,'S',1,0.984568,324,945338,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 324}}',56.3933,22729795,453984,NULL,'2011-06-19 18:04:21',1308506661,NULL),(1817323252,599290,1,32955,1,1,1,'S',1,0.995665,346,892824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 343}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',56.4084,15876188,510853,NULL,'2011-02-15 04:58:11',1297745891,NULL),(1817235218,599290,1,33927,1,1,1,'S',1,0.960352,227,826320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 209}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',56.4156,15864087,262514,NULL,'2011-02-14 18:35:28',1297708528,NULL),(1817229943,599290,1,19929,1,1,1,'S',1,0.993289,298,887567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 14}}',56.4921,15826217,708690,NULL,'2011-02-13 23:16:05',1297638965,NULL),(1828390817,599290,1,167049,0,1,1,'B',1,0.865108,152,494761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 452}, \"maximum_statistics\": {\"great\": 556}}',56.5432,98705219,268090,NULL,'2013-11-13 18:26:49',1384367209,NULL),(1817997005,599290,1,166,1,1,1,'S',1,0.991354,347,916771,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 341}, \"maximum_statistics\": {\"great\": 347}}',56.5691,21509328,476970,NULL,'2011-05-30 19:06:13',1306782373,NULL),(1817343372,599290,1,77774,0,1,1,'A',1,0.985714,198,914705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 315}}',56.5959,16167722,349372,NULL,'2011-02-21 01:35:04',1298252104,NULL),(1818296552,599290,1,5251,1,1,1,'S',1,0.98556,277,875655,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 1}}',56.6096,22666678,389290,NULL,'2011-06-18 23:15:04',1308438904,NULL),(1817425586,599290,1,24387,0,1,1,'A',1,0.952312,177,764111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 5}}',56.6439,16566122,427370,NULL,'2011-03-01 01:54:06',1298944446,NULL),(1817352403,599290,1,83694,1,1,1,'S',1,0.985933,391,965490,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 380}, \"maximum_statistics\": {\"great\": 391, \"legacy_combo_increase\": 1}}',56.6916,16728206,484676,NULL,'2011-03-04 17:33:40',1299260020,NULL),(1822022769,599290,1,55698,1,1,1,'S',1,0.995935,123,958226,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123}}',56.6946,52594787,128258,NULL,'2012-07-25 17:00:49',1343235649,NULL),(1817805805,599290,1,60596,1,1,1,'X',1,1,192,1011286,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',56.7309,19094638,333460,NULL,'2011-04-18 04:00:29',1303099229,NULL),(1818172664,599290,1,5635,1,1,1,'X',1,1,336,960189,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',56.8258,22595112,315880,NULL,'2011-06-18 02:00:36',1308362436,NULL),(1818157642,599290,1,2667,1,1,1,'S',1,0.957711,201,809810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 3}}',56.8698,22226154,281290,NULL,'2011-06-11 19:28:18',1307820498,NULL),(1818007247,599290,1,336,1,1,1,'S',1,0.973282,262,943931,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 248}, \"maximum_statistics\": {\"great\": 262}}',56.8768,21729794,221668,NULL,'2011-06-04 01:40:13',1307151613,NULL),(1817335981,599290,1,19556,1,1,1,'S',1,0.98503,334,897826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 3}}',56.8974,15825433,412310,NULL,'2011-02-13 22:28:49',1297636129,NULL),(1818170883,599290,1,4788,1,1,1,'S',1,0.976285,253,914600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 253, \"legacy_combo_increase\": 4}}',56.9237,22593749,512360,NULL,'2011-06-18 01:29:25',1308360565,NULL),(1817899183,599290,1,66648,1,1,1,'S',1,0.991438,292,971311,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 292}}',56.9483,20375820,545455,NULL,'2011-05-11 01:54:44',1305078884,NULL),(1817340187,599290,1,62819,0,1,1,'A',1,0.941456,316,796422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 279}, \"maximum_statistics\": {\"great\": 316}}',56.9549,15968609,355474,NULL,'2011-02-17 06:57:49',1297925869,NULL),(1817875356,599290,1,80865,1,1,1,'S',1,0.993528,309,897140,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',56.9675,19948484,426930,NULL,'2011-05-03 14:37:48',1304433468,NULL),(1817725747,599290,1,93956,1,1,1,'S',1,0.995845,361,962057,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 361}}',57.0337,18719005,397176,NULL,'2011-04-10 20:06:44',1302466004,NULL),(1817425899,599290,1,71065,0,1,1,'X',1,1,199,949361,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',57.0527,17035969,267312,NULL,'2011-03-11 04:48:18',1299818898,NULL),(1817997719,599290,1,178,1,1,1,'S',1,0.998413,315,974280,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 2}}',57.0793,21508132,421363,NULL,'2011-05-30 18:20:28',1306779628,NULL),(1817397911,599290,1,84543,1,1,1,'S',1,0.979947,374,887808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 359}, \"maximum_statistics\": {\"great\": 374}}',57.1915,16610305,584242,NULL,'2011-03-02 04:27:52',1299040072,NULL),(1818303026,599290,1,8541,1,1,1,'S',1,0.977723,202,856681,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 202}}',57.2083,22977096,208210,NULL,'2011-06-24 02:22:13',1308882133,NULL),(1817698067,599290,1,65289,1,1,1,'S',1,0.992355,327,877750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 322}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',57.2819,18867473,519248,NULL,'2011-04-14 07:12:46',1302765166,NULL),(1817395625,599290,1,3399,0,1,1,'S',1,0.995845,361,875149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',57.2988,16654179,413878,NULL,'2011-03-03 06:14:14',1299132854,NULL),(1817469443,599290,1,55004,0,1,1,'S',1,0.991713,181,887708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 181}}',57.3213,16218819,219137,NULL,'2011-02-22 07:04:25',1298358265,NULL),(1817383254,599290,1,77499,0,1,1,'S',1,0.984483,290,832551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 290}}',57.3848,16732516,349742,NULL,'2011-03-04 19:50:20',1299268220,NULL),(1818172715,599290,1,5680,1,1,1,'S',1,0.986033,179,981905,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',57.3885,22594523,428950,NULL,'2011-06-18 01:48:57',1308361737,NULL),(1819763046,599290,1,61333,0,1,1,'A',1,0.923544,381,744361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 30, \"great\": 379}, \"maximum_statistics\": {\"great\": 412}}',57.5521,34038503,434410,NULL,'2011-12-08 12:49:48',1323348588,NULL),(1818001928,599290,1,272,1,1,1,'S',1,0.979401,267,918478,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 256}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',57.6296,21721069,333864,NULL,'2011-06-03 20:13:27',1307132007,NULL),(1817287840,599290,1,56987,1,1,1,'S',1,0.985342,307,944760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 307}}',57.6317,16058861,388438,NULL,'2011-02-19 04:27:08',1298089628,NULL),(1818158818,599290,1,2904,1,1,1,'S',1,0.984127,252,960482,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 252}}',57.773,22349862,244500,NULL,'2011-06-13 19:14:32',1307992472,NULL),(1819812304,599290,1,87799,1,1,1,'X',1,1,288,987442,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',57.7828,34569161,462890,NULL,'2011-12-16 19:59:45',1324065585,NULL),(1817606662,599290,1,91140,1,1,1,'S',1,0.989224,232,965150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 232}}',57.8285,17729090,387306,NULL,'2011-03-24 05:05:33',1300943133,NULL),(1818140349,599290,1,955,1,1,1,'S',1,0.998227,282,993479,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 4}}',57.874,21806607,383808,NULL,'2011-06-05 02:51:52',1307242312,NULL),(1817302401,599290,1,37214,0,1,1,'S',1,0.972492,309,926861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 309}}',57.88,15592994,273944,NULL,'2011-02-09 12:30:26',1297254626,NULL),(1817248996,599290,1,71923,1,1,1,'S',1,0.991304,230,975531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 230}}',57.9045,16175545,223725,NULL,'2011-02-21 07:17:41',1298272661,NULL),(1817687451,599290,1,92475,1,1,1,'S',1,0.998753,401,970204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 5}}',57.9112,18482133,583200,NULL,'2011-04-07 02:38:08',1302143888,NULL),(1817734428,599290,1,90211,1,1,1,'S',1,0.99661,295,964890,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 295}}',57.9392,18901271,433800,NULL,'2011-04-14 20:21:46',1302812506,NULL),(1817348596,599290,1,85979,1,1,1,'X',1,1,462,915830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462}, \"maximum_statistics\": {\"great\": 462}}',57.993,16060759,453000,NULL,'2011-02-19 05:13:43',1298092423,NULL),(1817974713,599290,1,94502,1,1,1,'X',1,1,344,1011841,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344}, \"maximum_statistics\": {\"great\": 344}}',57.9945,20663509,398131,NULL,'2011-05-15 18:41:10',1305484870,NULL),(1818137774,599290,1,627,1,1,1,'S',1,0.993197,294,889044,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 294}}',58.0061,21801124,358260,NULL,'2011-06-05 00:34:30',1307234070,NULL),(1817585250,599290,1,59798,1,1,1,'X',1,1,491,941286,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491}, \"maximum_statistics\": {\"great\": 491}}',58.0129,17684470,458320,NULL,'2011-03-23 06:47:02',1300862822,NULL),(1818415312,599290,1,3831,1,1,1,'S',1,0.99004,251,939695,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 7}}',58.0435,24273699,463066,NULL,'2011-07-12 20:54:39',1310504079,NULL),(1817909788,599290,1,89587,1,1,1,'S',1,0.975926,270,943540,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 270}}',58.131,19957111,285020,NULL,'2011-05-03 18:06:59',1304446019,NULL),(1818162528,599290,1,3485,1,1,1,'S',1,0.974394,371,909867,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 352}, \"maximum_statistics\": {\"great\": 371}}',58.1642,22350502,554632,NULL,'2011-06-13 19:47:21',1307994441,NULL),(1820855653,599290,1,14586,1,1,1,'SH',1,0.994792,192,1005684,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 192}}',58.2479,42695921,196280,NULL,'2012-04-04 19:45:11',1333568711,NULL),(1817976738,599290,1,91673,1,1,1,'S',1,0.991379,232,919905,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 232}}',58.2909,20324807,279571,NULL,'2011-05-10 00:59:17',1304989157,NULL),(1820558581,599290,1,182,1,1,1,'S',1,0.963504,137,855546,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',58.3441,41414022,233148,NULL,'2012-03-19 11:58:40',1332158320,NULL),(1817407698,599290,1,66097,0,1,1,'S',1,0.989035,228,978146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',58.3675,16565845,230562,NULL,'2011-03-01 01:41:53',1298943713,NULL),(1817272051,599290,1,46843,0,1,1,'A',1,0.975836,184,915104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 269}}',58.3854,15909445,368808,NULL,'2011-02-15 20:06:14',1297800374,NULL),(1817231400,599290,1,71123,1,1,1,'S',1,0.953968,315,876408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 286}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',58.387,16120177,378078,NULL,'2011-02-20 04:33:02',1298176382,NULL),(1817578325,599290,1,81467,1,1,1,'S',1,0.984375,224,866398,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 224}}',58.42,17828788,295703,NULL,'2011-03-26 02:48:23',1301107703,NULL),(1817428307,599290,1,47946,1,1,1,'S',1,0.993421,228,1026175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 228}}',58.4218,16246474,393514,NULL,'2011-02-22 18:22:25',1298398945,NULL),(1818302498,599290,1,8282,1,1,1,'S',1,0.996633,297,950454,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 8}}',58.4412,22730206,471775,NULL,'2011-06-19 18:16:19',1308507379,NULL),(1817713314,599290,1,46501,1,1,1,'S',1,0.986063,287,917205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 287}}',58.4505,18142799,278164,NULL,'2011-04-01 02:18:33',1301624313,NULL),(1818273015,599290,1,98731,1,1,1,'S',1,0.977064,218,866887,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 218}}',58.4667,22797833,279530,NULL,'2011-06-21 02:30:36',1308623436,NULL),(1818171925,599290,1,5434,1,1,1,'S',1,0.988255,298,929687,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 298}}',58.5312,22655127,324339,NULL,'2011-06-18 17:02:44',1308416564,NULL),(1817353594,599290,1,83745,1,1,1,'S',1,0.973373,169,904888,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 169}}',58.5486,16732418,226551,NULL,'2011-03-04 19:45:41',1299267941,NULL),(1817995515,599290,1,152,1,1,1,'S',1,0.99581,358,985396,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 6}}',58.5589,21509797,671390,NULL,'2011-05-30 19:24:12',1306783452,NULL),(1818155630,599290,1,2200,1,1,1,'S',1,0.979495,317,900467,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 304}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 6}}',58.5694,21812291,557260,NULL,'2011-06-05 04:40:26',1307248826,NULL),(1817998064,599290,1,186,1,1,1,'S',1,0.97896,404,999521,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 387}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 5}}',58.6426,21507910,548784,NULL,'2011-05-30 18:13:57',1306779237,NULL),(1817257513,599290,1,51318,1,1,1,'S',1,0.986799,303,917412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 295}, \"maximum_statistics\": {\"great\": 303}}',58.6563,15920697,502442,NULL,'2011-02-16 05:30:07',1297834207,NULL),(1817302388,599290,1,69636,1,1,1,'S',1,0.994403,268,943763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',58.6749,16112086,387624,NULL,'2011-02-20 00:48:24',1298162904,NULL),(1817409864,599290,1,35464,0,1,1,'A',1,0.993075,246,897854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 361}}',58.7314,16733054,337212,NULL,'2011-03-04 20:12:19',1299269539,NULL),(1818139895,599290,1,734,1,1,1,'S',1,0.97929,338,894375,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 4}}',58.7534,21800729,641832,NULL,'2011-06-05 00:19:18',1307233158,NULL),(1817377360,599290,1,69556,1,1,1,'S',1,0.993266,297,967549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 297}}',58.7547,16256108,303806,NULL,'2011-02-23 02:29:01',1298428141,NULL),(1817998514,599290,1,196,1,1,1,'S',1,0.990769,325,930875,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 319}, \"maximum_statistics\": {\"great\": 325}}',58.7799,21507234,406455,NULL,'2011-05-30 17:55:36',1306778136,NULL),(1817997691,599290,1,177,1,1,1,'S',1,0.998705,386,928824,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 10}}',58.7982,21508251,733680,NULL,'2011-05-30 18:24:39',1306779879,NULL),(1817716183,599290,1,79616,1,1,1,'S',1,0.988987,227,965378,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 4}}',58.7998,18807435,376770,NULL,'2011-04-12 19:06:56',1302635216,NULL),(1817993525,599290,1,93028,0,1,1,'X',1,1,243,947894,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',58.8247,20911856,322265,NULL,'2011-05-20 18:27:23',1305916043,NULL),(1817418870,599290,1,23744,1,1,1,'S',1,0.984127,189,946572,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 189}}',59.1335,17034779,182173,NULL,'2011-03-11 03:53:48',1299815628,NULL),(1817461618,599290,1,72550,1,1,1,'S',1,0.987395,357,963104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 348}, \"maximum_statistics\": {\"great\": 357}}',59.1453,16345187,619055,NULL,'2011-02-25 01:29:30',1298597370,NULL),(1818169908,599290,1,4244,1,1,1,'S',1,0.981928,166,947824,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 166}}',59.1504,22410030,243979,NULL,'2011-06-14 23:38:11',1308094691,NULL),(1819913089,599290,1,130280,1,1,1,'X',1,1,382,999996,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382}, \"maximum_statistics\": {\"great\": 382}}',59.1638,34855928,443224,NULL,'2011-12-21 00:19:47',1324426787,NULL),(1817437883,599290,1,62943,0,1,1,'S',1,0.975638,431,867786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 410}, \"maximum_statistics\": {\"great\": 431}}',59.1728,16733484,444774,NULL,'2011-03-04 20:29:15',1299270555,NULL),(1818140710,599290,1,1017,1,1,1,'S',1,0.996495,428,960726,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 425}, \"maximum_statistics\": {\"great\": 428, \"legacy_combo_increase\": 1}}',59.1846,21804873,558430,NULL,'2011-06-05 02:11:48',1307239908,NULL),(1817820782,599290,1,95181,1,1,1,'S',1,0.981771,192,945231,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 192}}',59.2245,19562951,284886,NULL,'2011-04-26 23:35:12',1303860912,NULL),(1817589216,599290,1,90544,1,1,1,'S',1,0.984429,289,971652,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 289}}',59.2316,17521436,277771,NULL,'2011-03-20 03:54:59',1300593299,NULL),(1818155946,599290,1,2472,1,1,1,'S',1,0.981685,273,900004,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 273}}',59.2501,22227107,315390,NULL,'2011-06-11 20:08:30',1307822910,NULL),(1818169923,599290,1,4259,1,1,1,'S',1,0.995161,310,985803,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 310}}',59.2843,22409952,379710,NULL,'2011-06-14 23:33:48',1308094428,NULL),(1817609926,599290,1,88,1,1,1,'S',1,0.993631,314,962689,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 8}}',59.3273,18180192,491940,NULL,'2011-04-01 18:25:44',1301682344,NULL),(1817998198,599290,1,188,1,1,1,'S',1,0.981233,373,944725,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 359}, \"maximum_statistics\": {\"great\": 373}}',59.3662,21504654,436294,NULL,'2011-05-30 16:45:46',1306773946,NULL),(1817658955,599290,1,3784,1,1,1,'S',1,0.95935,246,833631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 226}, \"maximum_statistics\": {\"great\": 246}}',59.5705,18965549,233120,NULL,'2011-04-16 03:41:53',1302925313,NULL),(1817401995,599290,1,78008,0,1,1,'S',1,0.987624,202,935677,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 202}}',59.6528,17084559,271563,NULL,'2011-03-12 02:57:45',1299898665,NULL),(1818310366,599290,1,10746,1,1,1,'S',1,0.97335,394,880597,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 373}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',59.8575,23104333,476390,NULL,'2011-06-25 21:23:12',1309036992,NULL),(1818707235,599290,1,18252,1,1,1,'X',1,1,335,1003071,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 6}}',59.8811,25978596,522960,NULL,'2011-08-07 01:35:46',1312680946,NULL),(1817816195,599290,1,87732,1,1,1,'X',1,1,296,1000836,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296}, \"maximum_statistics\": {\"great\": 296}}',59.8815,19663071,309621,NULL,'2011-04-29 00:44:29',1304037869,NULL),(1817977955,599290,1,35829,1,1,1,'S',1,0.991279,172,916692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',59.8944,19963150,212178,NULL,'2011-05-03 22:37:22',1304462242,NULL),(1818170632,599290,1,4634,1,1,1,'S',1,0.971037,328,890239,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 309}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 4}}',59.938,22583048,429899,NULL,'2011-06-17 18:48:48',1308336528,NULL),(1817604616,599290,1,82310,1,1,1,'S',1,0.972826,184,916865,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 184}}',59.9884,17811387,234447,NULL,'2011-03-25 15:49:34',1301068174,NULL),(1818169668,599290,1,4204,1,1,1,'S',1,0.980603,232,901802,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 232}}',59.9939,22593625,310620,NULL,'2011-06-18 01:26:19',1308360379,NULL),(1817229316,599290,1,54755,0,1,1,'S',1,0.974832,298,878583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 298}}',60.0222,15595594,402820,NULL,'2011-02-09 13:15:59',1297257359,NULL),(1817377723,599290,1,34053,1,1,1,'S',1,0.962547,267,847344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 247}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',60.0625,17034979,316770,NULL,'2011-03-11 04:02:34',1299816154,NULL),(1818172709,599290,1,5639,1,1,1,'S',1,0.966667,225,815010,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',60.0801,22594944,215230,NULL,'2011-06-18 01:57:29',1308362249,NULL),(1820050231,599290,1,103062,1,1,1,'X',1,1,264,957533,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',60.106,36602001,425640,NULL,'2012-01-15 02:06:37',1326593197,NULL),(1817437111,599290,1,82821,0,1,1,'S',1,0.965174,402,842141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 374}, \"maximum_statistics\": {\"great\": 402}}',60.1092,16689022,425614,NULL,'2011-03-03 22:59:58',1299193198,NULL),(1817997413,599290,1,174,1,1,1,'S',1,0.992331,326,921614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 326}}',60.1344,21508416,581240,NULL,'2011-05-30 18:30:41',1306780241,NULL),(1818493792,599290,1,102242,1,1,1,'S',1,0.986772,189,925276,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',60.1686,23987062,231348,NULL,'2011-07-08 17:26:32',1310145992,NULL),(1817297728,599290,1,31796,0,1,1,'A',1,0.956349,200,798813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 378}}',60.1754,16044820,438370,NULL,'2011-02-18 18:56:30',1298055390,NULL),(1817364967,599290,1,74050,0,1,1,'A',1,0.982484,303,862659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 314}}',60.2011,16678690,404564,NULL,'2011-03-03 16:01:32',1299168092,NULL),(1817317694,599290,1,58141,1,1,1,'S',1,0.982527,372,880606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 359}, \"maximum_statistics\": {\"great\": 372}}',60.2017,15963229,510780,NULL,'2011-02-17 03:56:19',1297914979,NULL),(1818448140,599290,1,16594,1,1,1,'S',1,0.986239,327,865147,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 318}, \"maximum_statistics\": {\"great\": 327}}',60.2675,24205634,448210,NULL,'2011-07-11 18:38:26',1310409506,NULL),(1818299999,599290,1,7273,1,1,1,'S',1,0.986631,187,966213,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',60.268,22677872,233790,NULL,'2011-06-19 03:59:15',1308455955,NULL),(1817313160,599290,1,26336,1,1,1,'S',1,0.997462,197,954517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 2}}',60.2684,15830210,203311,NULL,'2011-02-14 03:04:49',1297652689,NULL),(1817715897,599290,1,39946,1,1,1,'S',1,0.988971,272,918832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 272}}',60.325,18571371,298310,NULL,'2011-04-08 16:29:42',1302280182,NULL),(1818449220,599290,1,17077,1,1,1,'S',1,0.951807,166,841407,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',60.3328,24205787,177150,NULL,'2011-07-11 18:45:23',1310409923,NULL),(1817249991,599290,1,21493,1,1,1,'S',1,0.973958,192,910122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 3}}',60.3506,15516699,284539,NULL,'2011-02-07 21:06:52',1297112812,NULL),(1817423400,599290,1,75654,0,1,1,'A',1,0.958904,256,811431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 292}}',60.3798,16220193,276380,NULL,'2011-02-22 08:03:38',1298361818,NULL),(1820817734,599290,1,261,1,1,1,'S',1,0.986033,179,966072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 6}}',60.386,43400803,325038,NULL,'2012-04-13 21:10:18',1334351418,NULL),(1818706406,599290,1,17963,1,1,1,'S',1,0.973615,379,834313,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 359}, \"maximum_statistics\": {\"great\": 379}}',60.3934,25979248,402140,NULL,'2011-08-07 01:56:29',1312682189,NULL),(1817666448,599290,1,44235,0,1,1,'A',1,0.977513,304,859484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 378}}',60.4171,18250901,514108,NULL,'2011-04-02 19:59:50',1301774390,NULL),(1818005652,599290,1,319,1,1,1,'S',1,0.984615,455,995254,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 441}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 15}}',60.4306,21722708,715002,NULL,'2011-06-03 21:07:49',1307135269,NULL),(1817410024,599290,1,5900,1,1,1,'S',1,0.981328,241,943888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 2}}',60.5259,16596679,296778,NULL,'2011-03-01 16:55:37',1298998537,NULL),(1817543472,599290,1,58323,0,1,1,'S',1,0.984012,344,898278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 333}, \"maximum_statistics\": {\"great\": 344}}',60.5378,17454650,501452,NULL,'2011-03-19 05:00:55',1300510855,NULL),(1817694540,599290,1,38922,1,1,1,'S',1,0.975155,161,921470,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 6}}',60.5501,18093188,383165,NULL,'2011-03-31 02:39:44',1301539184,NULL),(1817429818,599290,1,53556,1,1,1,'S',1,0.977745,337,861765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 322}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 2}}',60.5715,16853530,691758,NULL,'2011-03-06 21:06:44',1299445604,NULL),(1818311846,599290,1,78699,1,1,1,'S',1,0.997748,222,984946,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222}}',60.6171,22800253,257718,NULL,'2011-06-21 03:38:53',1308627533,NULL),(1817234734,599290,1,54916,1,1,1,'S',1,0.989726,292,985979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286}, \"maximum_statistics\": {\"great\": 292}}',60.6742,15923599,444914,NULL,'2011-02-16 06:55:51',1297839351,NULL),(1818155747,599290,1,2452,1,1,1,'S',1,0.975265,283,939172,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 269}, \"maximum_statistics\": {\"great\": 283}}',60.6838,22590641,285432,NULL,'2011-06-17 23:54:25',1308354865,NULL),(1817311703,599290,1,48499,1,1,1,'X',1,1,262,1003350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262}, \"maximum_statistics\": {\"great\": 262}}',60.7465,15666788,354905,NULL,'2011-02-11 01:34:03',1297388043,NULL),(1817401685,599290,1,52338,1,1,1,'S',1,0.991803,244,952822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 244}}',60.7512,16457427,347461,NULL,'2011-02-27 00:21:12',1298766072,NULL),(1818170623,599290,1,4630,1,1,1,'S',1,0.996652,448,923173,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 445}, \"maximum_statistics\": {\"great\": 448}}',60.7533,22594151,502232,NULL,'2011-06-18 01:40:20',1308361220,NULL),(1817320549,599290,1,38117,0,1,1,'S',1,0.982759,261,911800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 261}}',60.7594,15577847,288628,NULL,'2011-02-09 06:38:30',1297233510,NULL),(1817341819,599290,1,26906,1,1,1,'S',1,0.996241,133,924859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',60.7759,15863710,154339,NULL,'2011-02-14 18:16:30',1297707390,NULL),(1818405142,599290,1,78305,1,1,1,'X',1,1,280,1042667,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',60.7902,23998852,415095,NULL,'2011-07-08 23:41:19',1310168479,NULL),(1817750589,599290,1,35433,1,1,1,'S',1,0.954268,328,790180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 298}, \"maximum_statistics\": {\"great\": 328}}',60.8953,19136652,386660,NULL,'2011-04-18 23:11:37',1303168297,NULL),(1819406651,599290,1,24020,1,1,1,'X',1,1,287,959330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',60.9099,32092072,337740,NULL,'2011-11-06 20:48:45',1320612525,NULL),(1817421769,599290,1,75595,1,1,1,'S',1,0.992683,205,975093,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',60.9849,16849929,250272,NULL,'2011-03-06 18:35:23',1299436523,NULL),(1818008684,599290,1,420,1,1,1,'S',1,0.978933,356,861926,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 341}, \"maximum_statistics\": {\"great\": 356, \"legacy_combo_increase\": 3}}',60.9854,21729020,625086,NULL,'2011-06-04 01:22:14',1307150534,NULL),(1817301667,599290,1,80719,1,1,1,'S',1,0.986381,257,905506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 257}}',61.0311,15955510,318566,NULL,'2011-02-16 21:14:48',1297890888,NULL),(1817999670,599290,1,221,1,1,1,'S',1,0.962963,270,877941,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 250}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',61.0972,21612441,399234,NULL,'2011-06-01 21:47:20',1306964840,NULL),(1818041123,599290,1,90790,1,1,1,'S',1,0.971338,471,895067,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 444}, \"maximum_statistics\": {\"great\": 471}}',61.1074,21511489,689660,NULL,'2011-05-30 20:46:15',1306788375,NULL),(1817705063,599290,1,33627,1,1,1,'S',1,0.95625,480,846584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 438}, \"maximum_statistics\": {\"great\": 480}}',61.1669,18895945,637664,NULL,'2011-04-14 16:37:20',1302799040,NULL),(1817598276,599290,1,90780,0,1,1,'S',1,0.972477,218,843870,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 218}}',61.2293,17431508,225380,NULL,'2011-03-18 17:19:16',1300468756,NULL),(1817336667,599290,1,58822,1,1,1,'S',1,0.960396,202,835671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 186}, \"maximum_statistics\": {\"great\": 202}}',61.266,15969499,229600,NULL,'2011-02-17 07:31:02',1297927862,NULL),(1844932223,599290,1,29360,0,1,1,'B',1,0.839216,275,527693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 45, \"great\": 564}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',61.3008,131858544,570942,NULL,'2017-07-17 19:23:54',1500319434,NULL),(1817315548,599290,1,17925,1,1,1,'S',1,0.969027,339,928847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 318}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 20}}',61.3578,15865821,540828,NULL,'2011-02-14 19:58:26',1297713506,NULL),(1818321780,599290,1,74578,0,1,1,'S',1,0.996047,253,944351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 253}}',61.4049,23276382,275470,NULL,'2011-06-28 14:54:35',1309272875,NULL),(1817708178,599290,1,86378,1,1,1,'S',1,0.998208,279,995445,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 279}}',61.4184,18809541,278403,NULL,'2011-04-12 21:02:39',1302642159,NULL),(1818173736,599290,1,39524,1,1,1,'S',1,0.99763,211,991851,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 211}}',61.4277,21879808,270185,NULL,'2011-06-06 04:14:45',1307333685,NULL),(1817315108,599290,1,17924,1,1,1,'S',1,0.989458,332,981610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 325}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 20}}',61.4559,15568366,492270,NULL,'2011-02-09 01:43:41',1297215821,NULL),(1818274374,599290,1,1567,1,1,1,'S',1,0.98505,301,960990,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 13}}',61.4851,22668565,597966,NULL,'2011-06-19 00:16:23',1308442583,NULL),(1817418089,599290,1,30632,1,1,1,'S',1,0.97907,430,880979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 412}, \"maximum_statistics\": {\"great\": 430}}',61.5394,16654356,430834,NULL,'2011-03-03 06:20:57',1299133257,NULL),(1817467891,599290,1,87172,0,1,1,'X',1,1,331,968863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331}, \"maximum_statistics\": {\"great\": 331}}',61.5886,16299299,384428,NULL,'2011-02-24 00:16:28',1298506588,NULL),(1817391439,599290,1,77711,0,1,1,'S',1,0.983229,477,911125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 461}, \"maximum_statistics\": {\"great\": 477}}',61.6118,16340404,499600,NULL,'2011-02-24 20:53:46',1298580826,NULL),(1817740816,599290,1,77401,0,1,1,'S',1,0.996078,255,914353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',61.6314,19479405,335838,NULL,'2011-04-25 07:25:16',1303716316,NULL),(1818429937,599290,1,79440,1,1,1,'S',1,0.965398,289,861898,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 269}, \"maximum_statistics\": {\"great\": 289}}',61.6408,23716908,283086,NULL,'2011-07-04 21:46:11',1309815971,NULL),(1817365837,599290,1,55660,0,1,1,'A',1,0.982759,307,813607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 377}}',61.6715,16848655,349406,NULL,'2011-03-06 17:38:44',1299433124,NULL),(1817990179,599290,1,94771,0,1,1,'S',1,0.984375,224,861157,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 224}}',61.6903,20369390,291328,NULL,'2011-05-10 20:15:38',1305058538,NULL),(1822046529,599290,1,23787,1,1,1,'S',1,0.986667,150,956558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',61.7903,52421011,157308,NULL,'2012-07-24 10:14:12',1343124852,NULL),(1817509124,599290,1,83238,1,1,1,'S',1,0.959424,382,889423,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 351}, \"maximum_statistics\": {\"great\": 382}}',61.8168,17661676,379434,NULL,'2011-03-22 15:22:06',1300807326,NULL),(1817995335,599290,1,146,1,1,1,'S',1,0.985437,515,915567,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 500}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 4}}',61.8734,21510208,638190,NULL,'2011-05-30 19:42:21',1306784541,NULL),(1817295035,599290,1,42718,1,1,1,'S',1,0.994444,180,955716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 2}}',61.9712,15905807,294606,NULL,'2011-02-15 17:33:45',1297791225,NULL),(1818170753,599290,1,4725,1,1,1,'S',1,0.983209,268,903061,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 259}, \"maximum_statistics\": {\"great\": 268}}',62.02,22593153,415550,NULL,'2011-06-18 01:13:40',1308359620,NULL),(1818171339,599290,1,5169,1,1,1,'S',1,0.975,160,945556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 160}}',62.0705,22590714,155690,NULL,'2011-06-17 23:57:01',1308355021,NULL),(1817457205,599290,1,85937,1,1,1,'S',1,0.953125,352,868395,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 319}, \"maximum_statistics\": {\"great\": 352}}',62.1831,16690217,371425,NULL,'2011-03-04 00:19:49',1299197989,NULL),(1817540386,599290,1,83832,1,1,1,'S',1,0.993243,222,973406,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',62.2032,17817081,333269,NULL,'2011-03-25 17:47:34',1301075254,NULL),(1820940572,599290,1,72258,1,1,1,'S',1,0.972843,313,920373,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 296}, \"maximum_statistics\": {\"great\": 313}}',62.2344,43801836,442740,NULL,'2012-04-18 17:52:52',1334771572,NULL),(1818016940,599290,1,56686,1,1,1,'S',1,0.998408,314,988521,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',62.3007,21307740,417258,NULL,'2011-05-27 17:50:04',1306518604,NULL),(1817694732,599290,1,89180,1,1,1,'S',1,0.952218,293,861905,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 265}, \"maximum_statistics\": {\"great\": 293}}',62.3102,18652891,553843,NULL,'2011-04-09 20:02:02',1302379322,NULL),(1818153055,599290,1,1601,1,1,1,'S',1,0.982079,279,951728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 269}, \"maximum_statistics\": {\"great\": 279}}',62.3766,22034116,303036,NULL,'2011-06-08 20:31:44',1307565104,NULL),(1820730041,599290,1,11706,1,1,1,'S',1,0.995215,209,905832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 209}}',62.4194,41683406,264360,NULL,'2012-03-23 11:59:20',1332503960,NULL),(1817193644,599290,1,32157,1,1,1,'S',1,0.983073,384,949035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 371}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',62.464,14994151,402306,NULL,'2011-01-28 02:01:00',1296180060,NULL),(1818140418,599290,1,981,1,1,1,'S',1,0.995066,304,920552,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 304}}',62.5052,21806745,375790,NULL,'2011-06-05 02:55:01',1307242501,NULL),(1817273894,599290,1,64463,0,1,1,'S',1,0.996988,166,957182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 166}}',62.584,15968886,207932,NULL,'2011-02-17 07:08:06',1297926486,NULL),(1817696500,599290,1,89183,1,1,1,'S',1,0.997253,364,1020091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 364}}',62.6553,18481148,501743,NULL,'2011-04-07 01:48:15',1302140895,NULL),(1817345993,599290,1,83904,1,1,1,'S',1,0.980769,312,963372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 312}}',62.6977,16040119,443926,NULL,'2011-02-18 16:34:51',1298046891,NULL),(1817360602,599290,1,77115,1,1,1,'S',1,0.997118,347,971072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 347}}',62.7501,16650845,434464,NULL,'2011-03-03 04:03:30',1299125010,NULL),(1818707611,599290,1,18275,1,1,1,'S',1,0.997947,487,937453,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 487}}',62.7948,25978296,574600,NULL,'2011-08-07 01:27:42',1312680462,NULL),(1817503643,599290,1,85925,0,1,1,'X',1,1,298,983619,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',62.7992,17902235,417695,NULL,'2011-03-27 05:51:05',1301205065,NULL),(1818276995,599290,1,1904,1,1,1,'S',1,0.992788,208,982291,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',62.8204,22668414,274536,NULL,'2011-06-19 00:11:44',1308442304,NULL),(1817318810,599290,1,26588,0,1,1,'S',1,0.963141,312,901787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 289}, \"maximum_statistics\": {\"great\": 312}}',62.9739,15471212,386220,NULL,'2011-02-07 00:56:04',1297040164,NULL),(1821107307,599290,1,139305,1,1,1,'S',1,0.968326,221,939669,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 207}, \"maximum_statistics\": {\"great\": 221}}',62.995,44930076,240150,NULL,'2012-05-02 17:28:01',1335979681,NULL),(1817285592,599290,1,52615,1,1,1,'S',1,0.984472,161,945002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 161}}',63.0227,15915862,150212,NULL,'2011-02-16 02:27:30',1297823250,NULL),(1817303396,599290,1,14650,1,1,1,'S',1,0.993007,286,920674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',63.026,15668525,373240,NULL,'2011-02-11 02:38:33',1297391913,NULL),(1817532451,599290,1,80010,1,1,1,'S',1,0.986547,223,924015,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 223}}',63.0878,17984148,283916,NULL,'2011-03-28 17:17:10',1301332630,NULL),(1817414839,599290,1,84915,1,1,1,'S',1,0.990305,361,890900,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 354}, \"maximum_statistics\": {\"great\": 361}}',63.1217,16729098,432400,NULL,'2011-03-04 17:57:04',1299261424,NULL),(1817804262,599290,1,45716,1,1,1,'S',1,0.998525,339,888490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',63.1774,19168399,500458,NULL,'2011-04-19 14:39:18',1303223958,NULL),(1818002868,599290,1,291,1,1,1,'S',1,0.998824,425,888584,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',63.1778,21721483,540778,NULL,'2011-06-03 20:28:19',1307132899,NULL),(1817848768,599290,1,62256,0,1,1,'S',1,0.984314,510,857046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 494}, \"maximum_statistics\": {\"great\": 510}}',63.2813,19114363,493662,NULL,'2011-04-18 12:31:25',1303129885,NULL),(1818144173,599290,1,1304,1,1,1,'S',1,0.986523,371,959082,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 361}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 15}}',63.2857,21803937,908730,NULL,'2011-06-05 01:51:01',1307238661,NULL),(1823771428,599290,1,132798,1,1,1,'X',1,1,272,1093379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272}, \"maximum_statistics\": {\"great\": 272}}',63.3551,66439092,503887,NULL,'2012-12-17 10:21:20',1355739680,NULL),(1817712820,599290,1,86546,0,1,1,'S',1,0.985246,305,966352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',63.3755,18093569,485805,NULL,'2011-03-31 02:56:03',1301540163,NULL),(1817675437,599290,1,92154,1,1,1,'S',1,0.998233,283,954855,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 283}}',63.4151,18094434,408516,NULL,'2011-03-31 03:36:11',1301542571,NULL),(1817422677,599290,1,85325,1,1,1,'A',1,0.962446,422,829668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 466}}',63.4663,16860633,578548,NULL,'2011-03-07 03:08:06',1299467286,NULL),(1818169120,599290,1,3934,1,1,1,'S',1,0.953488,215,834328,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 195}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',63.4729,22410550,348646,NULL,'2011-06-15 00:07:52',1308096472,NULL),(1817370105,599290,1,27636,1,1,1,'S',1,0.998498,333,926197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',63.5061,16597682,512318,NULL,'2011-03-01 17:37:59',1299001079,NULL),(1817522101,599290,1,62306,1,1,1,'SH',1,0.991525,177,1004577,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 177}}',63.5345,17191243,211686,NULL,'2011-03-13 19:04:07',1300043047,NULL),(1818141134,599290,1,1131,1,1,1,'S',1,0.998551,345,991223,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 18}}',63.5355,22032510,653894,NULL,'2011-06-08 19:19:42',1307560782,NULL),(1818166804,599290,1,3586,1,1,1,'S',1,0.997942,243,934526,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 4}}',63.5359,22349667,326350,NULL,'2011-06-13 19:05:40',1307991940,NULL),(1818139611,599290,1,725,1,1,1,'S',1,0.97651,298,928956,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 284}, \"maximum_statistics\": {\"great\": 298}}',63.5464,21799718,447006,NULL,'2011-06-04 23:30:55',1307230255,NULL),(1818371498,599290,1,88408,1,1,1,'S',1,0.997836,462,940551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 462}}',63.5523,23417922,517804,NULL,'2011-06-30 17:20:15',1309454415,NULL),(1818172183,599290,1,5530,1,1,1,'S',1,0.959854,137,821143,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',63.5628,22655407,253758,NULL,'2011-06-18 17:08:23',1308416903,NULL),(1818304665,599290,1,9634,1,1,1,'S',1,0.986715,414,889626,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 403}, \"maximum_statistics\": {\"great\": 414, \"legacy_combo_increase\": 1}}',63.6406,22909392,523440,NULL,'2011-06-22 20:10:34',1308773434,NULL),(1817499240,599290,1,70655,1,1,1,'S',1,0.995098,306,925569,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 306}}',63.7446,17194149,331415,NULL,'2011-03-13 21:10:03',1300050603,NULL),(1818298772,599290,1,6590,1,1,1,'S',1,0.989426,331,882022,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 331}}',63.7657,22667023,334530,NULL,'2011-06-18 23:26:28',1308439588,NULL),(1817602001,599290,1,90809,1,1,1,'S',1,0.987745,204,942984,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 204}}',63.7909,17686648,243248,NULL,'2011-03-23 07:56:38',1300866998,NULL),(1817267600,599290,1,51930,1,1,1,'S',1,0.991961,311,906339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 311}}',63.84,16123677,336230,NULL,'2011-02-20 05:49:12',1298180952,NULL),(1818169006,599290,1,3884,1,1,1,'S',1,0.989865,148,899748,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 6}}',63.8537,22410652,217150,NULL,'2011-06-15 00:14:05',1308096845,NULL),(1817901442,599290,1,95909,1,1,1,'X',1,1,294,973687,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294}, \"maximum_statistics\": {\"great\": 294}}',63.9965,20475725,262670,NULL,'2011-05-13 03:53:17',1305258797,NULL),(1818301217,599290,1,7901,1,1,1,'S',1,0.990494,263,962382,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 263}}',64.0228,23116870,327168,NULL,'2011-06-26 03:49:13',1309060153,NULL),(1817259082,599290,1,29686,0,1,1,'S',1,0.955752,226,877639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 206}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',64.0258,16042959,305220,NULL,'2011-02-18 17:51:47',1298051507,NULL),(1817404410,599290,1,81820,0,1,1,'A',1,0.962151,139,760959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',64.0363,16220046,255838,NULL,'2011-02-22 07:58:33',1298361513,NULL),(1817986089,599290,1,94647,1,1,1,'S',1,0.992515,334,930775,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 334}}',64.0514,20710707,484500,NULL,'2011-05-16 19:25:47',1305573947,NULL),(1820737240,599290,1,17137,1,1,1,'S',1,0.964674,184,874623,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 184}}',64.0594,41684188,160782,NULL,'2012-03-23 12:07:16',1332504436,NULL),(1818008775,599290,1,422,1,1,1,'S',1,0.986799,303,885199,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 295}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 3}}',64.0811,21728812,429130,NULL,'2011-06-04 01:16:58',1307150218,NULL),(1818375995,599290,1,90670,1,1,1,'S',1,0.969697,231,846912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 217}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 1}}',64.0914,23232951,309668,NULL,'2011-06-28 00:18:08',1309220288,NULL),(1818680045,599290,1,39653,1,1,1,'S',1,0.966535,254,834979,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 237}, \"maximum_statistics\": {\"great\": 254}}',64.0928,25816710,280390,NULL,'2011-08-04 15:42:47',1312472567,NULL),(1821337250,599290,1,1420,1,1,1,'S',1,0.986386,404,979894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 393}, \"maximum_statistics\": {\"great\": 404}}',64.1149,47282884,421962,NULL,'2012-06-01 03:27:31',1338521251,NULL),(1818135542,599290,1,348,1,1,1,'S',1,0.951327,226,855051,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 204}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 3}}',64.1256,21799347,405330,NULL,'2011-06-04 23:14:22',1307229262,NULL),(1817652411,599290,1,85199,1,1,1,'S',1,0.976471,255,877541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 255}}',64.1769,18478409,289870,NULL,'2011-04-06 23:33:23',1302132803,NULL),(1817800117,599290,1,91075,1,1,1,'S',1,0.994824,483,944807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 478}, \"maximum_statistics\": {\"great\": 483}}',64.2426,19417233,750452,NULL,'2011-04-24 03:42:15',1303616535,NULL),(1844572399,599290,1,216948,0,1,1,'A',1,0.937615,158,652788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 491}, \"maximum_statistics\": {\"great\": 545}}',64.2505,131332037,338159,NULL,'2017-06-19 22:19:20',1497910760,NULL),(1817434670,599290,1,79308,1,1,1,'S',1,0.984631,488,961270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 473}, \"maximum_statistics\": {\"great\": 488}}',64.2923,16349453,553186,NULL,'2011-02-25 04:45:55',1298609155,NULL),(1822121588,599290,1,9904,1,1,1,'S',1,0.989474,190,959683,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',64.3275,53126849,207882,NULL,'2012-07-30 05:52:49',1343627569,NULL),(1818139952,599290,1,915,1,1,1,'S',1,0.976608,171,933644,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 2}}',64.3362,21807350,264024,NULL,'2011-06-05 03:09:07',1307243347,NULL),(1817880032,599290,1,44980,1,1,1,'S',1,0.992126,254,994075,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 254}}',64.3488,20759456,298740,NULL,'2011-05-17 20:27:41',1305664061,NULL),(1818008677,599290,1,418,1,1,1,'S',1,0.978947,285,952394,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273}, \"maximum_statistics\": {\"great\": 285}}',64.3653,21729260,353664,NULL,'2011-06-04 01:27:53',1307150873,NULL),(1818015804,599290,1,90181,1,1,1,'S',1,0.987915,331,973749,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 331}}',64.393,21511621,475645,NULL,'2011-05-30 20:54:56',1306788896,NULL),(1818171238,599290,1,5100,1,1,1,'S',1,0.982301,452,985087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 436}, \"maximum_statistics\": {\"great\": 452}}',64.4197,22591784,657564,NULL,'2011-06-18 00:31:21',1308357081,NULL),(1817417621,599290,1,75286,1,1,1,'S',1,0.998397,312,989730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 312}}',64.4558,16650587,319037,NULL,'2011-03-03 03:52:23',1299124343,NULL),(1817466955,599290,1,64041,1,1,1,'S',1,0.984,250,1022108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 250}}',64.5017,16939540,213764,NULL,'2011-03-08 20:23:52',1299615832,NULL),(1818036251,599290,1,52238,1,1,1,'S',1,0.995745,235,932977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 235}}',64.5296,21657492,255872,NULL,'2011-06-02 16:13:56',1307031236,NULL),(1819134537,599290,1,51088,1,1,1,'S',1,0.994764,191,987108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',64.5497,28882026,299760,NULL,'2011-09-18 14:09:37',1316354977,NULL),(1817599666,599290,1,60234,0,1,1,'S',1,0.993421,152,927795,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',64.5956,17577391,130120,NULL,'2011-03-21 00:42:49',1300668169,NULL),(1817921676,599290,1,77639,1,1,1,'X',1,1,260,860976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',64.6169,20674559,347760,NULL,'2011-05-16 04:32:03',1305520323,NULL),(1818160792,599290,1,3350,1,1,1,'A',1,0.942308,286,823793,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 253}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 9}}',64.6609,22092406,457590,NULL,'2011-06-10 00:37:02',1307666222,NULL),(1817545105,599290,1,86666,1,1,1,'S',1,0.956938,418,898439,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 382}, \"maximum_statistics\": {\"great\": 418}}',64.6975,17985380,518742,NULL,'2011-03-28 18:00:41',1301335241,NULL),(1818166183,599290,1,3523,1,1,1,'S',1,0.996825,315,906277,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',64.7068,22350281,388540,NULL,'2011-06-13 19:36:04',1307993764,NULL),(1818155966,599290,1,2482,1,1,1,'S',1,0.976584,363,934812,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 346}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 2}}',64.7093,22226820,490158,NULL,'2011-06-11 19:55:45',1307822145,NULL),(1817639586,599290,1,87813,1,1,1,'S',1,0.984211,190,956490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',64.7172,18480440,259614,NULL,'2011-04-07 01:18:52',1302139132,NULL),(1818306293,599290,1,9903,1,1,1,'S',1,0.97093,172,912879,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 172}}',64.7706,22909274,187860,NULL,'2011-06-22 20:06:36',1308773196,NULL),(1817952791,599290,1,78616,0,1,1,'S',1,0.997085,343,898345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 343}}',64.7771,20620360,326760,NULL,'2011-05-15 05:55:30',1305438930,NULL),(1818168615,599290,1,3839,1,1,1,'S',1,0.99352,463,928239,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 457}, \"maximum_statistics\": {\"great\": 463}}',64.7927,22410996,671844,NULL,'2011-06-15 00:30:14',1308097814,NULL),(1819002901,599290,1,69278,1,1,1,'S',1,0.998652,371,1036726,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 371}}',64.7942,27920240,448505,NULL,'2011-09-03 02:03:56',1315015436,NULL),(1818005665,599290,1,324,1,1,1,'S',1,0.99867,376,1009584,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 376}}',64.8341,21722473,396894,NULL,'2011-06-03 20:59:14',1307134754,NULL),(1817362691,599290,1,80941,0,1,1,'S',1,0.957958,333,876882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 305}, \"maximum_statistics\": {\"great\": 333}}',64.8578,16351063,338456,NULL,'2011-02-25 05:41:31',1298612491,NULL),(1817950142,599290,1,93963,1,1,1,'X',1,1,335,995808,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335}, \"maximum_statistics\": {\"great\": 335}}',65.0038,20203825,409650,NULL,'2011-05-07 20:04:22',1304798662,NULL),(1818230459,599290,1,85185,1,1,1,'S',1,0.967662,201,868084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 201}}',65.0303,21880271,264450,NULL,'2011-06-06 04:23:41',1307334221,NULL),(1817506664,599290,1,79211,1,1,1,'S',1,0.966418,536,861119,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 500}, \"maximum_statistics\": {\"great\": 536}}',65.0345,17581406,626430,NULL,'2011-03-21 03:46:18',1300679178,NULL),(1817336406,599290,1,39175,1,1,1,'S',1,0.989104,413,964410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 404}, \"maximum_statistics\": {\"great\": 413}}',65.038,15824395,409157,NULL,'2011-02-13 21:37:20',1297633040,NULL),(1817916617,599290,1,77478,1,1,1,'S',1,0.994715,473,927868,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 468}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 2}}',65.0654,20017753,656596,NULL,'2011-05-04 22:34:29',1304548469,NULL),(1818307268,599290,1,10189,1,1,1,'S',1,0.966472,343,815680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 320}, \"maximum_statistics\": {\"great\": 343}}',65.1039,23111332,405340,NULL,'2011-06-26 01:55:15',1309053315,NULL),(1817964382,599290,1,83844,1,1,1,'S',1,0.996868,479,977289,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 479}}',65.1432,20204523,567270,NULL,'2011-05-07 20:33:01',1304800381,NULL),(1820606989,599290,1,74671,1,1,1,'X',1,1,231,885599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',65.1551,40774166,341920,NULL,'2012-03-11 01:57:33',1331431053,NULL),(1817497062,599290,1,85872,1,1,1,'S',1,0.987805,369,887576,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 360}, \"maximum_statistics\": {\"great\": 369}}',65.1727,17511565,393508,NULL,'2011-03-19 23:28:59',1300577339,NULL),(1818158953,599290,1,2911,1,1,1,'S',1,0.959184,343,861596,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 315}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 11}}',65.2462,22222446,596994,NULL,'2011-06-11 17:31:08',1307813468,NULL),(1817281546,599290,1,31003,0,1,1,'S',1,0.985683,454,458504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 441}, \"maximum_statistics\": {\"great\": 454}}',65.3224,16169898,339094,NULL,'2011-02-21 03:27:58',1298258878,NULL),(1817399655,599290,1,74985,1,1,1,'S',1,0.988611,439,960197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 429}, \"maximum_statistics\": {\"great\": 439}}',65.404,16649780,542540,NULL,'2011-03-03 03:17:33',1299122253,NULL),(1818140380,599290,1,960,1,1,1,'S',1,0.971731,283,889248,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 267}, \"maximum_statistics\": {\"great\": 283}}',65.5175,21803736,300810,NULL,'2011-06-05 01:46:32',1307238392,NULL),(1817866664,599290,1,88469,1,1,1,'S',1,0.973404,282,878073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 267}, \"maximum_statistics\": {\"great\": 282}}',65.5284,20621359,320860,NULL,'2011-05-15 06:11:32',1305439892,NULL),(1817526473,599290,1,48092,0,1,1,'S',1,0.986842,266,894873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 266}}',65.5301,17294885,330100,NULL,'2011-03-16 05:04:22',1300251862,NULL),(1817351132,599290,1,87470,1,1,1,'S',1,0.993827,405,879004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 400}, \"maximum_statistics\": {\"great\": 405}}',65.5439,15780240,438596,NULL,'2011-02-13 04:17:57',1297570677,NULL),(1818048535,599290,1,78434,1,1,1,'S',1,0.996377,276,986270,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 276}}',65.5636,21558933,387134,NULL,'2011-05-31 20:09:54',1306872594,NULL),(1817734861,599290,1,90335,1,1,1,'S',1,0.997333,375,998717,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',65.5731,18660984,451509,NULL,'2011-04-10 01:16:43',1302398203,NULL),(1817539467,599290,1,10385,0,1,1,'S',1,0.984879,496,913140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 481}, \"maximum_statistics\": {\"great\": 496}}',65.5976,17232996,536150,NULL,'2011-03-14 16:51:56',1300121516,NULL),(1818135110,599290,1,341,1,1,1,'SH',1,0.977612,201,1034127,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 201}}',65.6188,21799552,220469,NULL,'2011-06-04 23:23:53',1307229833,NULL),(1817230108,599290,1,209,1,1,1,'S',1,0.989418,378,980754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 370}, \"maximum_statistics\": {\"great\": 378}}',65.6199,15771961,527334,NULL,'2011-02-12 23:55:11',1297554911,NULL),(1818141068,599290,1,1089,1,1,1,'S',1,0.95679,324,876959,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 296}, \"maximum_statistics\": {\"great\": 324}}',65.6676,21804149,380814,NULL,'2011-06-05 01:55:46',1307238946,NULL),(1817320734,599290,1,77324,0,1,1,'A',1,0.965669,406,773384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 533}, \"maximum_statistics\": {\"great\": 568}}',65.6752,16123976,552188,NULL,'2011-02-20 05:56:00',1298181360,NULL),(1817282614,599290,1,80029,0,1,1,'S',1,0.994118,255,965596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 2}}',65.6833,16168872,371127,NULL,'2011-02-21 02:38:10',1298255890,NULL),(1817608711,599290,1,71106,1,1,1,'S',1,0.997175,354,931300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 354}}',65.6909,18660230,483574,NULL,'2011-04-10 00:54:09',1302396849,NULL),(1817227140,599290,1,45364,1,1,1,'S',1,0.996226,265,985964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 265}}',65.6963,15916053,275459,NULL,'2011-02-16 02:37:06',1297823826,NULL),(1817588411,599290,1,90525,1,1,1,'SH',1,0.975983,229,960970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 229}}',65.7034,17514484,246901,NULL,'2011-03-20 01:20:52',1300584052,NULL),(1818140354,599290,1,957,1,1,1,'S',1,0.976852,324,900191,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 309}, \"maximum_statistics\": {\"great\": 324}}',65.739,21806432,309810,NULL,'2011-06-05 02:47:50',1307242070,NULL),(1817548971,599290,1,89618,1,1,1,'S',1,0.993846,325,969347,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 4}}',65.7484,17731144,394060,NULL,'2011-03-24 06:19:39',1300947579,NULL),(1817479120,599290,1,90167,1,1,1,'S',1,0.988848,269,962931,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 269}}',65.7683,17085226,319688,NULL,'2011-03-12 03:13:25',1299899605,NULL),(1817977466,599290,1,94548,1,1,1,'S',1,0.998162,272,982215,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 272}}',65.8015,20019760,274542,NULL,'2011-05-05 00:14:48',1304554488,NULL),(1817415234,599290,1,30471,1,1,1,'S',1,0.975904,415,864617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 395}, \"maximum_statistics\": {\"great\": 415}}',65.839,16397304,620040,NULL,'2011-02-26 01:19:19',1298683159,NULL),(1817595709,599290,1,85107,0,1,1,'S',1,0.987654,243,945871,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 243}}',65.9418,17768068,227611,NULL,'2011-03-24 21:03:58',1301000638,NULL),(1817611029,599290,1,119,1,1,1,'S',1,0.967254,397,873644,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 371}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 5}}',65.9688,18180352,540036,NULL,'2011-04-01 18:32:03',1301682723,NULL),(1817601790,599290,1,60556,1,1,1,'S',1,0.996241,266,996497,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',65.9689,17189654,367886,NULL,'2011-03-13 18:01:38',1300039298,NULL),(1818444499,599290,1,14681,1,1,1,'A',1,0.949814,269,844096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 242}, \"maximum_statistics\": {\"great\": 269}}',66.0127,23847414,302442,NULL,'2011-07-06 17:50:10',1309974610,NULL),(1818136347,599290,1,357,1,1,1,'S',1,0.987047,386,967670,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 2}}',66.0224,21730466,482496,NULL,'2011-06-04 01:55:34',1307152534,NULL),(1818136162,599290,1,354,1,1,1,'S',1,0.957407,270,871863,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 247}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',66.0418,21798901,367770,NULL,'2011-06-04 22:54:34',1307228074,NULL),(1818172253,599290,1,5593,1,1,1,'S',1,0.968116,345,919692,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 323}, \"maximum_statistics\": {\"great\": 345}}',66.0618,22654844,388872,NULL,'2011-06-18 16:56:48',1308416208,NULL),(1823192825,599290,1,22117,1,1,1,'S',1,0.99537,216,983505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',66.0872,61312881,312150,NULL,'2012-10-19 02:57:23',1350615443,NULL),(1817883021,599290,1,95540,0,1,1,'X',1,1,225,1007372,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',66.1161,20020270,286108,NULL,'2011-05-05 00:36:17',1304555777,NULL),(1818117472,599290,1,92482,1,1,1,'SH',1,0.993132,364,1001225,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 359}, \"maximum_statistics\": {\"great\": 364}}',66.1926,21244752,538698,NULL,'2011-05-26 15:50:28',1306425028,NULL),(1817548189,599290,1,86751,1,1,1,'S',1,0.99495,396,982470,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392}, \"maximum_statistics\": {\"great\": 396}}',66.2211,17580560,512623,NULL,'2011-03-21 03:02:49',1300676569,NULL),(1818170055,599290,1,4269,1,1,1,'S',1,0.976526,426,892301,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 406}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 5}}',66.2435,22409858,526200,NULL,'2011-06-14 23:28:13',1308094093,NULL),(1819611055,599290,1,38227,1,1,1,'S',1,0.987465,359,909576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 350}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 5}}',66.2473,32380681,578030,NULL,'2011-11-11 16:26:29',1321028789,NULL),(1820666761,599290,1,137165,0,1,1,'S',1,0.994937,395,898529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 391}, \"maximum_statistics\": {\"great\": 395}}',66.2774,41180143,495077,NULL,'2012-03-16 16:31:11',1331915471,NULL),(1820100315,599290,1,39853,1,1,1,'X',1,1,325,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325}, \"maximum_statistics\": {\"great\": 325}}',66.3188,37045244,374764,NULL,'2012-01-20 18:42:07',1327084927,NULL),(1817550150,599290,1,44070,1,1,1,'S',1,0.989276,373,934754,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 365}, \"maximum_statistics\": {\"great\": 373, \"legacy_combo_increase\": 1}}',66.3355,17905944,498408,NULL,'2011-03-27 07:08:23',1301209703,NULL),(1817801576,599290,1,45464,0,1,1,'A',1,0.947143,173,724561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 350}}',66.3417,19099276,314124,NULL,'2011-04-18 06:49:35',1303109375,NULL),(1817536830,599290,1,89325,1,1,1,'A',1,0.957988,386,793388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 781}, \"maximum_statistics\": {\"great\": 845}}',66.4604,17526830,965320,NULL,'2011-03-20 05:32:24',1300599144,NULL),(1817785794,599290,1,50172,0,1,1,'S',1,0.953608,194,832446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 176}, \"maximum_statistics\": {\"great\": 194}}',66.4625,19285065,181410,NULL,'2011-04-22 01:41:42',1303436502,NULL),(1824467166,599290,1,51511,1,1,1,'S',1,0.989712,243,876632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 243}}',66.4682,70940277,232570,NULL,'2013-02-04 00:40:12',1359938412,NULL),(1817226924,599290,1,27554,1,1,1,'S',1,0.988944,407,928155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 398}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',66.5258,15868370,549579,NULL,'2011-02-14 22:37:42',1297723062,NULL),(1817230072,599290,1,208,1,1,1,'SH',1,0.987871,371,1015585,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 362}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',66.529,15709124,517405,NULL,'2011-02-11 18:36:27',1297449387,NULL),(1818138167,599290,1,669,1,1,1,'S',1,0.996055,507,938976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 503}, \"maximum_statistics\": {\"great\": 507, \"legacy_combo_increase\": 2}}',66.5424,21807729,681530,NULL,'2011-06-05 03:16:44',1307243804,NULL),(1817647130,599290,1,88042,1,1,1,'S',1,0.986799,303,904184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 295}, \"maximum_statistics\": {\"great\": 303}}',66.5457,18716442,463470,NULL,'2011-04-10 18:23:24',1302459804,NULL),(1818323602,599290,1,13334,1,1,1,'S',1,0.990132,304,920155,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 304}}',66.5753,23230739,365820,NULL,'2011-06-27 21:48:02',1309211282,NULL),(1818099725,599290,1,95690,1,1,1,'S',1,0.989837,246,972863,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 246}}',66.6255,21549545,261147,NULL,'2011-05-31 15:18:36',1306855116,NULL),(1818138035,599290,1,659,1,1,1,'S',1,0.965714,175,900619,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',66.6798,21807531,217278,NULL,'2011-06-05 03:12:41',1307243561,NULL),(1817253216,599290,1,75928,0,1,1,'S',1,0.964041,292,862554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 271}, \"maximum_statistics\": {\"great\": 292}}',66.7099,16167446,442562,NULL,'2011-02-21 01:21:06',1298251266,NULL),(1818289224,599290,1,3573,1,1,1,'S',1,0.996788,467,987482,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 464}, \"maximum_statistics\": {\"great\": 467}}',66.7167,22667953,638796,NULL,'2011-06-18 23:56:45',1308441405,NULL),(1818112413,599290,1,99154,1,1,1,'S',1,0.980132,151,949561,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 151}}',66.7314,21149132,169449,NULL,'2011-05-24 18:27:32',1306261652,NULL),(1817369121,599290,1,55843,0,1,1,'A',1,0.972743,415,795517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 557}, \"maximum_statistics\": {\"great\": 587, \"legacy_combo_increase\": 1}}',66.8118,16326554,669836,NULL,'2011-02-24 13:51:30',1298555490,NULL),(1817517919,599290,1,71192,1,1,1,'SH',1,0.985876,177,992852,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 177}}',66.9758,17828256,194321,NULL,'2011-03-26 02:34:18',1301106858,NULL),(1818444781,599290,1,14979,1,1,1,'S',1,0.984262,413,859301,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 400}, \"maximum_statistics\": {\"great\": 413, \"legacy_combo_increase\": 3}}',66.9796,23787335,556720,NULL,'2011-07-05 22:25:32',1309904732,NULL),(1817863172,599290,1,92890,0,1,1,'S',1,0.967871,249,851112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 233}, \"maximum_statistics\": {\"great\": 249}}',67.056,19346424,288200,NULL,'2011-04-23 03:05:06',1303527906,NULL),(1818294071,599290,1,32908,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',67.0647,23568444,306164,NULL,'2011-07-02 18:28:23',1309631303,NULL),(1817286104,599290,1,76574,1,1,1,'S',1,0.984456,386,955641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 374}, \"maximum_statistics\": {\"great\": 386}}',67.1039,15722743,576988,NULL,'2011-02-12 03:55:44',1297482944,NULL),(1818929380,599290,1,110586,1,1,1,'A',1,0.973684,394,912507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 383}, \"maximum_statistics\": {\"great\": 399}}',67.1303,27993546,585370,NULL,'2011-09-03 19:54:15',1315079655,NULL),(1817558464,599290,1,37715,0,1,1,'A',1,0.985531,236,856262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 311}}',67.1869,17454093,349148,NULL,'2011-03-19 04:49:57',1300510197,NULL),(1817607711,599290,1,92021,1,1,1,'S',1,0.992718,412,922048,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 406}, \"maximum_statistics\": {\"great\": 412}}',67.2758,17812135,503000,NULL,'2011-03-25 16:02:20',1301068940,NULL),(1817482305,599290,1,74863,1,1,1,'S',1,0.996805,313,985439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 313}}',67.278,17732244,297292,NULL,'2011-03-24 07:03:31',1300950211,NULL),(1817826995,599290,1,87999,1,1,1,'S',1,0.987988,333,931657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 333}}',67.2942,19099181,474372,NULL,'2011-04-18 06:46:25',1303109185,NULL),(1817997192,599290,1,171,1,1,1,'S',1,0.989559,431,942391,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 422}, \"maximum_statistics\": {\"great\": 431, \"legacy_combo_increase\": 4}}',67.2993,21508919,594494,NULL,'2011-05-30 18:50:43',1306781443,NULL),(1817534412,599290,1,36207,1,1,1,'S',1,0.9811,291,909672,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',67.3053,17516000,356177,NULL,'2011-03-20 02:03:39',1300586619,NULL),(1817284368,599290,1,60996,1,1,1,'S',1,0.957407,270,888683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 247}, \"maximum_statistics\": {\"great\": 270}}',67.3189,15958492,272926,NULL,'2011-02-17 00:26:29',1297902389,NULL),(1817308591,599290,1,26106,1,1,1,'S',1,0.98419,253,893286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 253}}',67.3198,15825871,270880,NULL,'2011-02-13 22:51:28',1297637488,NULL),(1821681373,599290,1,46804,0,1,1,'S',1,0.99569,232,946299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',67.354,49439096,265936,NULL,'2012-06-24 04:58:31',1340513911,NULL),(1818704589,599290,1,17728,1,1,1,'S',1,0.988439,346,977851,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 338}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 3}}',67.3761,25980048,412014,NULL,'2011-08-07 02:19:01',1312683541,NULL),(1817992254,599290,1,99761,1,1,1,'X',1,1,410,1005760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410}, \"maximum_statistics\": {\"great\": 410}}',67.39,20758409,454115,NULL,'2011-05-17 19:39:06',1305661146,NULL),(1817471220,599290,1,83571,1,1,1,'S',1,0.971631,141,935414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',67.3972,16859077,130653,NULL,'2011-03-07 01:44:12',1299462252,NULL),(1817409713,599290,1,78198,1,1,1,'S',1,0.977798,563,896433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 538}, \"maximum_statistics\": {\"great\": 563}}',67.4125,16609841,635350,NULL,'2011-03-02 04:08:51',1299038931,NULL),(1817336205,599290,1,54351,1,1,1,'S',1,0.995227,419,981982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 415}, \"maximum_statistics\": {\"great\": 419}}',67.4201,16118596,460858,NULL,'2011-02-20 03:55:01',1298174101,NULL),(1817230762,599290,1,19967,1,1,1,'S',1,0.95805,441,880073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 404}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 2}}',67.4754,15674503,601362,NULL,'2011-02-11 05:19:17',1297401557,NULL),(1818747776,599290,1,51857,1,1,1,'S',1,0.987603,242,911841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 242}}',67.4824,26032123,286990,NULL,'2011-08-07 15:32:30',1312731150,NULL),(1819678779,599290,1,95503,0,1,1,'S',1,0.997807,228,944465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 228}}',67.4946,33855301,315190,NULL,'2011-12-05 01:55:10',1323050110,NULL),(1817954106,599290,1,64056,0,1,1,'S',1,0.996078,255,908586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 255}}',67.4985,20717573,245644,NULL,'2011-05-17 02:18:43',1305598723,NULL),(1818168746,599290,1,3849,1,1,1,'S',1,0.991758,182,975097,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',67.5107,22411046,216702,NULL,'2011-06-15 00:33:03',1308097983,NULL),(1817702289,599290,1,56062,0,1,1,'A',1,0.954106,223,737675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 380}, \"maximum_statistics\": {\"great\": 414}}',67.5325,18896610,420852,NULL,'2011-04-14 16:58:10',1302800290,NULL),(1817331429,599290,1,49704,1,1,1,'S',1,0.984507,355,914160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 344}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 4}}',67.5558,15913067,637680,NULL,'2011-02-15 23:51:47',1297813907,NULL),(1817831506,599290,1,95413,1,1,1,'S',1,0.981366,161,977159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 161}}',67.6339,19663427,198178,NULL,'2011-04-29 01:00:47',1304038847,NULL),(1817829313,599290,1,95390,0,1,1,'A',1,0.94086,310,761667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 335}, \"maximum_statistics\": {\"great\": 372}}',67.7328,19852989,347418,NULL,'2011-05-01 18:59:00',1304276340,NULL),(1817913675,599290,1,5259,1,1,1,'A',1,0.956268,336,893581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 343}}',67.749,20596400,462180,NULL,'2011-05-14 19:15:29',1305400529,NULL),(1817643523,599290,1,81398,0,1,1,'A',1,0.959725,467,803196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 473}, \"maximum_statistics\": {\"great\": 509}}',67.8177,18251058,664024,NULL,'2011-04-02 20:06:44',1301774804,NULL),(1817700599,599290,1,83265,0,1,1,'S',1,0.971751,531,821220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 501}, \"maximum_statistics\": {\"great\": 531}}',67.8445,18867856,689870,NULL,'2011-04-14 07:30:32',1302766232,NULL),(1818095414,599290,1,49179,1,1,1,'S',1,0.99399,416,931056,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411}, \"maximum_statistics\": {\"great\": 416}}',67.8857,21463092,529947,NULL,'2011-05-29 22:31:04',1306708264,NULL),(1818077214,599290,1,95253,1,1,1,'S',1,0.996241,266,990215,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 266}}',67.8905,20908531,276532,NULL,'2011-05-20 17:04:49',1305911089,NULL),(1830129608,599290,1,131564,0,1,1,'B',1,0.896219,119,267991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 103, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1349}}',67.9133,107084339,581688,NULL,'2014-04-01 03:51:10',1396324270,NULL),(1818323036,599290,1,12945,1,1,1,'S',1,0.976842,475,905152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 453}, \"maximum_statistics\": {\"great\": 475, \"legacy_combo_increase\": 1}}',67.9208,23231219,569680,NULL,'2011-06-27 22:15:20',1309212920,NULL),(1817583409,599290,1,33642,1,1,1,'S',1,0.980545,257,880714,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 257}}',67.997,17832073,278166,NULL,'2011-03-26 04:11:33',1301112693,NULL),(1819999512,599290,1,112730,1,1,1,'S',1,0.996516,287,1021169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 287}}',68.019,35398696,505813,NULL,'2011-12-28 20:13:19',1325103199,NULL),(1817986369,599290,1,43685,0,1,1,'X',1,1,408,899615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408}, \"maximum_statistics\": {\"great\": 408}}',68.0602,20218246,427200,NULL,'2011-05-08 03:39:01',1304825941,NULL),(1818151021,599290,1,1534,1,1,1,'S',1,0.968085,282,870257,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 264}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',68.0629,21809334,376674,NULL,'2011-06-05 03:47:46',1307245666,NULL),(1818318018,599290,1,11517,1,1,1,'S',1,0.968619,478,916696,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 448}, \"maximum_statistics\": {\"great\": 478}}',68.1539,23114770,557742,NULL,'2011-06-26 03:12:14',1309057934,NULL),(1818299496,599290,1,6969,1,1,1,'S',1,0.994062,421,977297,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 416}, \"maximum_statistics\": {\"great\": 421}}',68.1553,22677492,490440,NULL,'2011-06-19 03:53:45',1308455625,NULL),(1818740600,599290,1,102269,0,1,1,'X',1,1,219,922434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',68.1618,25750726,247632,NULL,'2011-08-03 17:03:28',1312391008,NULL),(1818318787,599290,1,12251,1,1,1,'X',1,1,312,895894,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',68.1931,23173138,359120,NULL,'2011-06-26 21:42:06',1309124526,NULL),(1820386340,599290,1,32765,0,1,1,'A',1,0.942667,212,709864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 341}, \"maximum_statistics\": {\"great\": 375}}',68.2444,38783728,291608,NULL,'2012-02-13 02:50:23',1329101423,NULL),(1817633696,599290,1,72242,1,1,1,'S',1,0.979779,272,885133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 261}, \"maximum_statistics\": {\"great\": 272}}',68.3138,18807698,333080,NULL,'2011-04-12 19:21:20',1302636080,NULL),(1817976107,599290,1,94521,1,1,1,'S',1,0.987395,238,919051,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 238}}',68.3148,20017495,251753,NULL,'2011-05-04 22:21:13',1304547673,NULL),(1817494931,599290,1,697,1,1,1,'S',1,0.98583,247,945814,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 247}}',68.3322,17296084,338022,NULL,'2011-03-16 05:33:35',1300253615,NULL),(1818169650,599290,1,4178,1,1,1,'S',1,0.969895,382,870548,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 359}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',68.383,22409769,459875,NULL,'2011-06-14 23:23:27',1308093807,NULL),(1817279490,599290,1,30907,1,1,1,'S',1,0.987069,348,969661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 348}}',68.4095,15671886,426078,NULL,'2011-02-11 04:18:03',1297397883,NULL),(1824475561,599290,1,190717,0,1,1,'X',1,1,265,906227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',68.4185,70937787,262612,NULL,'2013-02-03 23:26:13',1359933973,NULL),(1844913785,599290,1,19675,1,1,1,'S',1,0.989496,238,978521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 4}}',68.4237,131954870,384180,NULL,'2017-07-22 22:46:29',1500763589,NULL),(1820257280,599290,1,21083,1,1,1,'X',1,1,285,999294,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285}, \"maximum_statistics\": {\"great\": 285}}',68.4249,37436631,358428,NULL,'2012-01-26 04:37:56',1327552676,NULL),(1818170144,599290,1,4396,1,1,1,'S',1,0.974576,413,886506,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 392}, \"maximum_statistics\": {\"great\": 413}}',68.4982,22466552,452810,NULL,'2011-06-15 22:47:31',1308178051,NULL),(1817822900,599290,1,95213,1,1,1,'S',1,0.977212,373,884247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 356}, \"maximum_statistics\": {\"great\": 373, \"legacy_combo_increase\": 10}}',68.5426,19403687,662062,NULL,'2011-04-23 20:19:18',1303589958,NULL),(1818160766,599290,1,3297,1,1,1,'S',1,0.989631,434,928206,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 425}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 4}}',68.55,22092488,584200,NULL,'2011-06-10 00:40:51',1307666451,NULL),(1817995486,599290,1,148,1,1,1,'S',1,0.981522,460,871327,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 443}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',68.591,21509928,602042,NULL,'2011-05-30 19:30:37',1306783837,NULL),(1817561292,599290,1,87044,0,1,1,'S',1,0.952381,231,861916,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 209}, \"maximum_statistics\": {\"great\": 231}}',68.6045,17527944,267048,NULL,'2011-03-20 05:53:18',1300600398,NULL),(1823402378,599290,1,133033,0,1,1,'X',1,1,288,902220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',68.7639,63435098,282568,NULL,'2012-11-11 23:32:51',1352676771,NULL),(1818252656,599290,1,30215,1,1,1,'X',1,1,211,987583,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',68.7927,22848524,295596,NULL,'2011-06-21 19:16:20',1308683780,NULL),(1818318657,599290,1,11954,1,1,1,'S',1,0.992208,385,963976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 379}, \"maximum_statistics\": {\"great\": 385}}',68.8418,23112392,434978,NULL,'2011-06-26 02:19:23',1309054763,NULL),(1818301329,599290,1,7959,1,1,1,'S',1,0.981651,327,963570,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 315}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 2}}',68.9452,22861083,473778,NULL,'2011-06-22 04:14:34',1308716074,NULL),(1818158545,599290,1,2745,1,1,1,'S',1,0.97389,383,889764,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 363}, \"maximum_statistics\": {\"great\": 383}}',68.9496,22589691,326084,NULL,'2011-06-17 23:19:03',1308352743,NULL),(1817937857,599290,1,86653,1,1,1,'S',1,0.985465,172,961846,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 172}}',68.9715,19956190,160806,NULL,'2011-05-03 17:36:20',1304444180,NULL),(1819031132,599290,1,69811,0,1,1,'S',1,0.968468,333,861267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 312}, \"maximum_statistics\": {\"great\": 333}}',68.9734,28874819,392020,NULL,'2011-09-18 12:37:20',1316349440,NULL),(1817712906,599290,1,39801,0,1,1,'S',1,0.97254,437,881738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 413}, \"maximum_statistics\": {\"great\": 437, \"legacy_combo_increase\": 4}}',69.0312,18382457,587478,NULL,'2011-04-05 03:09:16',1301972956,NULL),(1818303364,599290,1,8708,1,1,1,'S',1,0.996575,292,990315,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',69.0731,22977050,409602,NULL,'2011-06-24 02:20:52',1308882052,NULL),(1818168346,599290,1,3677,1,1,1,'S',1,0.986056,251,962930,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 251}}',69.077,22349580,275994,NULL,'2011-06-13 19:02:02',1307991722,NULL),(1817610133,599290,1,101,1,1,1,'S',1,0.987952,415,980489,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 405}, \"maximum_statistics\": {\"great\": 415, \"legacy_combo_increase\": 1}}',69.1699,18241740,484314,NULL,'2011-04-02 16:04:42',1301760282,NULL),(1817249396,599290,1,71950,1,1,1,'A',1,0.949791,239,898461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 215}, \"maximum_statistics\": {\"great\": 239}}',69.1946,16119178,324874,NULL,'2011-02-20 04:08:13',1298174893,NULL),(1822026517,599290,1,20476,1,1,1,'S',1,0.971344,506,869160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 477}, \"maximum_statistics\": {\"great\": 506, \"legacy_combo_increase\": 3}}',69.1961,52729414,651460,NULL,'2012-07-26 19:41:27',1343331687,NULL),(1817581375,599290,1,55319,1,1,1,'S',1,0.983287,359,938475,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 347}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 2}}',69.2271,17661950,452642,NULL,'2011-03-22 15:27:08',1300807628,NULL),(1818323912,599290,1,13426,1,1,1,'S',1,0.992133,572,920256,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 563}, \"maximum_statistics\": {\"great\": 572}}',69.2718,23230662,644350,NULL,'2011-06-27 21:43:43',1309211023,NULL),(1817269621,599290,1,41307,0,1,1,'S',1,0.969758,248,833857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 233}, \"maximum_statistics\": {\"great\": 248}}',69.2844,15823749,295360,NULL,'2011-02-13 21:07:47',1297631267,NULL),(1817396943,599290,1,84474,1,1,1,'S',1,0.996503,286,993668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 286}}',69.3231,16610457,329661,NULL,'2011-03-02 04:33:39',1299040419,NULL),(1818016487,599290,1,96936,1,1,1,'X',1,1,255,955775,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',69.3243,21325147,256794,NULL,'2011-05-28 03:00:05',1306551605,NULL),(1817993472,599290,1,104,1,1,1,'S',1,0.96875,432,919570,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 405}, \"maximum_statistics\": {\"great\": 432, \"legacy_combo_increase\": 2}}',69.3611,21511074,679510,NULL,'2011-05-30 20:20:25',1306786825,NULL),(1824473836,599290,1,39428,1,1,1,'S',1,0.996324,272,950631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 272}}',69.3687,71042802,309080,NULL,'2013-02-05 04:11:42',1360037502,NULL),(1818168395,599290,1,3752,1,1,1,'S',1,0.982808,349,958335,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',69.4602,22410723,507240,NULL,'2011-06-15 00:17:17',1308097037,NULL),(1817272557,599290,1,46892,1,1,1,'A',1,0.946556,421,849092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 376}, \"maximum_statistics\": {\"great\": 421}}',69.5136,15909372,523779,NULL,'2011-02-15 20:02:13',1297800133,NULL),(1817514600,599290,1,86029,0,1,1,'S',1,0.969453,311,862938,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 292}, \"maximum_statistics\": {\"great\": 311}}',69.5762,17529039,350040,NULL,'2011-03-20 06:14:44',1300601684,NULL),(1817594573,599290,1,90736,1,1,1,'S',1,0.982824,262,967575,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 262}}',69.7412,17731515,337782,NULL,'2011-03-24 06:35:02',1300948502,NULL),(1817863456,599290,1,96350,1,1,1,'X',1,1,421,967143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421}, \"maximum_statistics\": {\"great\": 421}}',69.752,19668064,469200,NULL,'2011-04-29 04:12:08',1304050328,NULL),(1818153893,599290,1,1782,1,1,1,'S',1,0.998943,473,952370,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 3}}',69.7754,21808410,574950,NULL,'2011-06-05 03:30:09',1307244609,NULL),(1818166968,599290,1,3629,0,1,1,'S',1,0.982759,580,901637,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 560}, \"maximum_statistics\": {\"great\": 580}}',69.7868,22349313,637080,NULL,'2011-06-13 18:51:45',1307991105,NULL),(1818008814,599290,1,426,1,1,1,'S',1,0.979522,293,887624,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 281}, \"maximum_statistics\": {\"great\": 293}}',69.8214,21728694,390550,NULL,'2011-06-04 01:13:32',1307150012,NULL),(1818154506,599290,1,1852,1,1,1,'S',1,0.988599,307,870936,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 300}, \"maximum_statistics\": {\"great\": 307}}',69.8238,22227558,550650,NULL,'2011-06-11 20:26:25',1307823985,NULL),(1818152711,599290,1,24002,1,1,1,'S',1,0.982097,391,854739,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 377}, \"maximum_statistics\": {\"great\": 391, \"legacy_combo_increase\": 7}}',69.9156,22157180,591934,NULL,'2011-06-11 00:40:50',1307752850,NULL),(1818322883,599290,1,12896,1,1,1,'S',1,0.989339,469,956225,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 459}, \"maximum_statistics\": {\"great\": 469}}',69.9347,23232271,618534,NULL,'2011-06-27 23:28:52',1309217332,NULL),(1822069781,599290,1,26720,1,1,1,'S',1,0.998134,268,952957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 268}}',69.9494,52709608,308190,NULL,'2012-07-26 15:14:42',1343315682,NULL),(1824920958,599290,1,144836,1,1,1,'X',1,1,182,1111355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',69.9869,75062383,270876,NULL,'2013-03-20 00:31:03',1363739463,NULL),(1818166364,599290,1,3537,1,1,1,'S',1,0.993976,332,986636,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 17}}',69.9923,22350193,648840,NULL,'2011-06-13 19:32:22',1307993542,NULL),(1817995473,599290,1,147,1,1,1,'S',1,0.978049,205,939048,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 5}}',70.0293,21510025,334776,NULL,'2011-05-30 19:35:06',1306784106,NULL),(1817341392,599290,1,66299,1,1,1,'S',1,0.979218,409,911851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 392}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',70.0517,15593415,579171,NULL,'2011-02-09 12:38:26',1297255106,NULL),(1817255137,599290,1,51161,1,1,1,'S',1,0.998634,366,980931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 366}}',70.067,15912592,371491,NULL,'2011-02-15 23:30:53',1297812653,NULL),(1817649670,599290,1,58886,0,1,1,'A',1,0.964758,173,814030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 227}}',70.1955,18474863,263870,NULL,'2011-04-06 20:07:43',1302120463,NULL),(1817704648,599290,1,89411,1,1,1,'S',1,0.97235,217,927225,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 217}}',70.2637,18134883,327510,NULL,'2011-03-31 18:53:14',1301597594,NULL),(1817288050,599290,1,47473,1,1,1,'S',1,0.990099,202,918124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 202}}',70.3014,15909154,189040,NULL,'2011-02-15 19:50:32',1297799432,NULL),(1818001263,599290,1,258,1,1,1,'S',1,0.971963,321,875891,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 303}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',70.3099,21721282,347050,NULL,'2011-06-03 20:22:19',1307132539,NULL),(1817576851,599290,1,87340,1,1,1,'A',1,0.947699,239,837514,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 214}, \"maximum_statistics\": {\"great\": 239}}',70.3188,17515288,312966,NULL,'2011-03-20 01:45:22',1300585522,NULL),(1818049185,599290,1,94558,1,1,1,'S',1,0.998413,315,1000483,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 315}}',70.422,21327987,362109,NULL,'2011-05-28 03:51:26',1306554686,NULL),(1818299396,599290,1,6903,1,1,1,'S',1,0.974832,298,844087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 298}}',70.4577,22678026,336630,NULL,'2011-06-19 04:01:23',1308456083,NULL),(1820871158,599290,1,19165,1,1,1,'S',1,0.991583,297,988191,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 3}}',70.4932,43405831,405120,NULL,'2012-04-13 23:49:53',1334360993,NULL),(1817994270,599290,1,116,1,1,1,'S',1,0.987113,582,935524,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 567}, \"maximum_statistics\": {\"great\": 582, \"legacy_combo_increase\": 1}}',70.5203,21510973,739850,NULL,'2011-05-30 20:15:37',1306786537,NULL),(1817791820,599290,1,9892,1,1,1,'S',1,0.983444,302,899388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292}, \"maximum_statistics\": {\"great\": 302}}',70.5573,19780144,393070,NULL,'2011-04-30 17:08:47',1304183327,NULL),(1817989245,599290,1,91812,1,1,1,'S',1,0.99537,216,883239,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 216}}',70.566,20710139,206172,NULL,'2011-05-16 19:01:42',1305572502,NULL),(1817418058,599290,1,85161,1,1,1,'S',1,0.958848,486,875198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 446}, \"maximum_statistics\": {\"great\": 486}}',70.6046,16860503,676254,NULL,'2011-03-07 03:01:53',1299466913,NULL),(1817496133,599290,1,41140,0,1,1,'X',1,1,382,946086,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382}, \"maximum_statistics\": {\"great\": 382}}',70.6422,17192084,425814,NULL,'2011-03-13 19:36:44',1300045004,NULL),(1818171354,599290,1,5175,1,1,1,'S',1,0.981481,324,956292,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 324}}',70.6633,22590820,382182,NULL,'2011-06-18 00:00:45',1308355245,NULL),(1818002728,599290,1,288,1,1,1,'S',1,0.984346,543,855081,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 526}, \"maximum_statistics\": {\"great\": 543}}',70.6793,21721635,704890,NULL,'2011-06-03 20:33:19',1307133199,NULL),(1817453324,599290,1,86869,1,1,1,'S',1,0.992795,347,905037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 342}, \"maximum_statistics\": {\"great\": 347}}',70.8563,16207101,343225,NULL,'2011-02-21 21:25:17',1298323517,NULL),(1817317747,599290,1,26553,1,1,1,'S',1,0.983108,296,930460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 286}, \"maximum_statistics\": {\"great\": 296}}',70.8838,15904373,349887,NULL,'2011-02-15 16:45:25',1297788325,NULL),(1817854388,599290,1,52796,0,1,1,'S',1,0.981293,294,888192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 283}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',70.9111,19136933,399530,NULL,'2011-04-18 23:32:24',1303169544,NULL),(1817379718,599290,1,84125,1,1,1,'S',1,0.998801,417,1005231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 417}}',70.9287,16688365,597642,NULL,'2011-03-03 22:22:52',1299190972,NULL),(1818421805,599290,1,52804,1,1,1,'S',1,0.996907,485,934127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 482}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 3}}',70.9873,23770559,571610,NULL,'2011-07-05 14:40:38',1309876838,NULL),(1818445113,599290,1,15351,1,1,1,'S',1,0.99705,339,946516,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 339}}',70.9978,23846628,512882,NULL,'2011-07-06 17:29:15',1309973355,NULL),(1817999390,599290,1,216,1,1,1,'S',1,0.998576,351,1010898,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 351}}',71.0358,21612586,356070,NULL,'2011-06-01 21:54:57',1306965297,NULL),(1817842153,599290,1,85501,0,1,1,'S',1,0.95045,222,762539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 200}, \"maximum_statistics\": {\"great\": 222}}',71.1138,19034648,277570,NULL,'2011-04-17 03:37:54',1303011474,NULL),(1818710470,599290,1,18731,1,1,1,'S',1,0.991453,468,987996,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 460}, \"maximum_statistics\": {\"great\": 468, \"legacy_combo_increase\": 2}}',71.1573,25980272,664194,NULL,'2011-08-07 02:24:49',1312683889,NULL),(1817964260,599290,1,19498,1,1,1,'S',1,0.991803,244,876025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',71.1647,20461258,367450,NULL,'2011-05-12 16:42:40',1305218560,NULL),(1817410730,599290,1,52775,1,1,1,'S',1,0.951477,237,850171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 214}, \"maximum_statistics\": {\"great\": 237}}',71.1841,16724365,289938,NULL,'2011-03-04 16:03:58',1299254638,NULL),(1818156454,599290,1,90489,0,1,1,'A',1,0.96752,223,776766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 482}, \"maximum_statistics\": {\"great\": 508}}',71.258,22096820,392534,NULL,'2011-06-10 03:53:35',1307678015,NULL),(1818442230,599290,1,47502,1,1,1,'X',1,1,515,942351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515}, \"maximum_statistics\": {\"great\": 515}}',71.2618,24350729,550856,NULL,'2011-07-14 03:28:59',1310614139,NULL),(1817570248,599290,1,59296,1,1,1,'S',1,0.983395,271,923914,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 4}}',71.2701,17936504,411917,NULL,'2011-03-27 16:06:21',1301241981,NULL),(1818137575,599290,1,615,1,1,1,'S',1,0.980603,464,936714,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 446}, \"maximum_statistics\": {\"great\": 464}}',71.2785,21801264,556722,NULL,'2011-06-05 00:38:51',1307234331,NULL),(1818298655,599290,1,6471,1,1,1,'S',1,0.993528,309,929979,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 309}}',71.3095,22666919,322200,NULL,'2011-06-18 23:23:01',1308439381,NULL),(1819796925,599290,1,100173,1,1,1,'S',1,0.998765,405,1007891,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 404}, \"maximum_statistics\": {\"great\": 405}}',71.3552,34928731,486743,NULL,'2011-12-22 05:33:35',1324532015,NULL),(1818351272,599290,1,101524,1,1,1,'S',1,0.992308,195,995575,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 195}}',71.3817,23233222,224016,NULL,'2011-06-28 00:37:23',1309221443,NULL),(1818018574,599290,1,90365,1,1,1,'S',1,0.998645,369,996194,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 369}}',71.5091,21316111,399814,NULL,'2011-05-27 22:58:20',1306537100,NULL),(1817663783,599290,1,85532,1,1,1,'S',1,0.984982,566,952282,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 549}, \"maximum_statistics\": {\"great\": 566}}',71.5277,18658885,650692,NULL,'2011-04-10 00:13:28',1302394408,NULL),(1817631303,599290,1,21577,0,1,1,'S',1,0.982143,224,954573,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 224}}',71.6077,18962500,211428,NULL,'2011-04-16 02:32:08',1302921128,NULL),(1817735333,599290,1,94245,1,1,1,'S',1,0.991525,413,984494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 406}, \"maximum_statistics\": {\"great\": 413}}',71.6389,18869059,502308,NULL,'2011-04-14 08:16:49',1302769009,NULL),(1818472485,599290,1,81575,1,1,1,'S',1,0.997917,480,950339,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 480}}',71.6515,24098103,441425,NULL,'2011-07-10 07:25:12',1310282712,NULL),(1823584160,599290,1,22131,1,1,1,'S',1,0.981818,165,857790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 165}}',71.6737,63666371,186160,NULL,'2012-11-15 02:50:57',1352947857,NULL),(1817525742,599290,1,89148,0,1,1,'S',1,0.990079,252,910841,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 252}}',71.6848,17581626,328578,NULL,'2011-03-21 03:53:33',1300679613,NULL),(1818149992,599290,1,1394,1,1,1,'S',1,0.982047,557,947809,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 537}, \"maximum_statistics\": {\"great\": 557}}',71.7028,21810235,644928,NULL,'2011-06-05 04:03:35',1307246615,NULL),(1818449487,599290,1,17233,1,1,1,'S',1,0.995665,346,957250,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 343}, \"maximum_statistics\": {\"great\": 346}}',71.7179,24205710,434004,NULL,'2011-07-11 18:41:55',1310409715,NULL),(1818159086,599290,1,3190,0,1,1,'S',1,0.976543,405,881079,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 386}, \"maximum_statistics\": {\"great\": 405}}',71.7306,22092908,501610,NULL,'2011-06-10 00:59:44',1307667584,NULL),(1817520045,599290,1,35389,1,1,1,'S',1,0.998555,346,957617,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 346}}',71.7513,17442885,473570,NULL,'2011-03-19 00:17:17',1300493837,NULL),(1817728267,599290,1,90011,1,1,1,'S',1,0.98991,446,922141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 437}, \"maximum_statistics\": {\"great\": 446}}',71.7528,18660885,568536,NULL,'2011-04-10 01:13:11',1302397991,NULL),(1817763148,599290,1,54191,1,1,1,'S',1,0.977376,221,941049,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 221}}',71.7815,19088120,241752,NULL,'2011-04-17 22:13:25',1303078405,NULL),(1817895647,599290,1,72123,0,1,1,'S',1,0.99537,540,989276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 535}, \"maximum_statistics\": {\"great\": 540}}',71.7905,20618676,652765,NULL,'2011-05-15 05:28:14',1305437294,NULL),(1818105105,599290,1,42724,1,1,1,'S',1,0.997033,337,877629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 337}}',71.813,21192769,455691,NULL,'2011-05-25 15:30:25',1306337425,NULL),(1818614191,599290,1,35794,1,1,1,'S',1,0.95515,301,885315,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 274}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',71.9058,25414645,380556,NULL,'2011-07-29 22:59:57',1311980397,NULL),(1818140494,599290,1,989,1,1,1,'S',1,0.987252,353,837570,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 344}, \"maximum_statistics\": {\"great\": 353, \"legacy_combo_increase\": 23}}',71.9202,21805543,900850,NULL,'2011-06-05 02:28:28',1307240908,NULL),(1817684568,599290,1,92385,0,1,1,'S',1,0.991489,235,970190,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 235}}',71.9663,18720051,305568,NULL,'2011-04-10 20:54:44',1302468884,NULL),(1818695292,599290,1,40577,1,1,1,'S',1,0.994633,559,982213,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 553}, \"maximum_statistics\": {\"great\": 559}}',71.9903,25919281,660177,NULL,'2011-08-06 05:32:48',1312608768,NULL),(1819344034,599290,1,106258,1,1,1,'S',1,0.998503,334,1027232,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 334}}',72.1155,31181332,505922,NULL,'2011-10-24 03:24:23',1319426663,NULL),(1817547720,599290,1,63116,1,1,1,'S',1,0.984195,348,940992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 337}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',72.1278,18038039,420681,NULL,'2011-03-29 22:29:39',1301437779,NULL),(1818623641,599290,1,99863,1,1,1,'S',1,0.976974,152,942143,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 152}}',72.157,25219316,163914,NULL,'2011-07-26 20:53:09',1311713589,NULL),(1817424517,599290,1,82475,1,1,1,'S',1,0.994845,194,990082,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 4}}',72.1843,17035616,317401,NULL,'2011-03-11 04:31:58',1299817918,NULL),(1820712408,599290,1,3671,1,1,1,'S',1,0.993473,383,984502,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 383}}',72.1846,41902313,455226,NULL,'2012-03-25 19:59:49',1332705589,NULL),(1818307185,599290,1,10177,1,1,1,'S',1,0.992629,407,891755,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 401}, \"maximum_statistics\": {\"great\": 407}}',72.1987,23110921,459140,NULL,'2011-06-26 01:47:03',1309052823,NULL),(1817538665,599290,1,80301,1,1,1,'S',1,0.963768,345,902443,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 320}, \"maximum_statistics\": {\"great\": 345}}',72.3477,17814123,447720,NULL,'2011-03-25 16:36:43',1301071003,NULL),(1817490641,599290,1,85744,1,1,1,'S',1,0.984496,258,851759,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 258}}',72.3742,17580123,255744,NULL,'2011-03-21 02:42:51',1300675371,NULL),(1818309720,599290,1,10544,1,1,1,'S',1,0.975385,325,863257,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 10}}',72.3825,23111091,541100,NULL,'2011-06-26 01:50:36',1309053036,NULL),(1818300352,599290,1,7657,1,1,1,'S',1,0.989324,281,981100,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 4}}',72.4318,22739029,592236,NULL,'2011-06-20 00:53:34',1308531214,NULL),(1817717553,599290,1,83661,1,1,1,'S',1,0.983871,186,964726,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 186}}',72.4444,18717556,244951,NULL,'2011-04-10 19:09:03',1302462543,NULL),(1817539164,599290,1,43525,1,1,1,'S',1,0.959064,342,894797,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 314}, \"maximum_statistics\": {\"great\": 342}}',72.4461,17388614,416647,NULL,'2011-03-18 02:54:18',1300416858,NULL),(1818005676,599290,1,328,1,1,1,'S',1,0.996305,406,962689,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 4}}',72.479,21728366,552950,NULL,'2011-06-04 01:01:52',1307149312,NULL),(1817249772,599290,1,55556,1,1,1,'A',1,0.928823,569,770434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 488}, \"maximum_statistics\": {\"great\": 569}}',72.5118,15921024,657390,NULL,'2011-02-16 05:39:57',1297834797,NULL),(1818012429,599290,1,90142,1,1,1,'S',1,0.988095,378,919779,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 369}, \"maximum_statistics\": {\"great\": 378}}',72.642,21328479,430350,NULL,'2011-05-28 03:58:36',1306555116,NULL),(1817593178,599290,1,59962,0,1,1,'S',1,0.978873,142,892679,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',72.6445,17577311,120220,NULL,'2011-03-21 00:39:49',1300667989,NULL),(1819989885,599290,1,91523,1,1,1,'S',1,0.99812,266,935948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 266}}',72.655,35476847,327676,NULL,'2011-12-30 00:48:17',1325206097,NULL),(1817764957,599290,1,36284,1,1,1,'S',1,0.986553,409,996500,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 398}, \"maximum_statistics\": {\"great\": 409}}',72.6913,19136717,506119,NULL,'2011-04-18 23:18:06',1303168686,NULL),(1817517730,599290,1,88923,0,1,1,'A',1,0.961353,403,810643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 579}, \"maximum_statistics\": {\"great\": 621}}',72.7329,17527121,626610,NULL,'2011-03-20 05:38:08',1300599488,NULL),(1817754393,599290,1,82526,1,1,1,'S',1,0.998728,393,985279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 393}}',72.7398,19142469,488246,NULL,'2011-04-19 04:03:47',1303185827,NULL),(1824468474,599290,1,38424,1,1,1,'X',1,1,280,971636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',72.7417,70940589,369416,NULL,'2013-02-04 00:49:05',1359938945,NULL),(1817998185,599290,1,187,1,1,1,'S',1,0.961771,497,892356,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 459}, \"maximum_statistics\": {\"great\": 497}}',72.7433,21507594,585762,NULL,'2011-05-30 18:05:44',1306778744,NULL),(1818052395,599290,1,68628,0,1,1,'A',1,0.944238,94,216530,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 496}, \"maximum_statistics\": {\"great\": 538}}',72.7564,21062134,199046,NULL,'2011-05-23 04:17:25',1306124245,NULL),(1817326637,599290,1,38334,1,1,1,'S',1,0.959596,297,883477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 273}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 3}}',72.7864,15876318,346932,NULL,'2011-02-15 05:02:52',1297746172,NULL),(1818154222,599290,1,1784,1,1,1,'S',1,0.99511,409,991909,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 405}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 5}}',72.8066,21808207,634170,NULL,'2011-06-05 03:26:14',1307244374,NULL),(1819671769,599290,1,63131,1,1,1,'A',1,0.966292,176,851613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 178}}',72.9215,33523118,157260,NULL,'2011-11-29 16:47:14',1322585234,NULL),(1818281163,599290,1,95658,1,1,1,'S',1,0.992997,357,941715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 352}, \"maximum_statistics\": {\"great\": 357}}',72.9668,23065605,354698,NULL,'2011-06-25 09:02:43',1308992563,NULL),(1817233066,599290,1,54867,0,1,1,'S',1,0.98625,400,916872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 389}, \"maximum_statistics\": {\"great\": 400}}',72.9865,15921440,444650,NULL,'2011-02-16 05:52:07',1297835527,NULL),(1817729080,599290,1,83916,0,1,1,'S',1,0.995885,243,924214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 243}}',73.0379,18248679,288140,NULL,'2011-04-02 18:40:15',1301769615,NULL),(1818074121,599290,1,58975,1,1,1,'S',1,0.997475,396,898216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',73.0957,21141033,462662,NULL,'2011-05-24 14:50:43',1306248643,NULL),(1817414551,599290,1,78410,1,1,1,'S',1,0.994647,467,970586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 462}, \"maximum_statistics\": {\"great\": 467}}',73.1281,16650378,630491,NULL,'2011-03-03 03:44:42',1299123882,NULL),(1818141096,599290,1,1116,1,1,1,'S',1,0.97451,255,887246,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 2}}',73.2305,21805062,345613,NULL,'2011-06-05 02:16:03',1307240163,NULL),(1817896871,599290,1,92772,1,1,1,'S',1,0.993506,462,978752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 456}, \"maximum_statistics\": {\"great\": 462}}',73.2715,20595993,559860,NULL,'2011-05-14 19:02:06',1305399726,NULL),(1818557568,599290,1,47327,0,1,1,'A',1,0.958791,152,779290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 182}}',73.2809,24959074,134450,NULL,'2011-07-23 01:35:09',1311384909,NULL),(1817598040,599290,1,60141,1,1,1,'S',1,0.993917,411,941218,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 406}, \"maximum_statistics\": {\"great\": 411}}',73.2981,17828974,472828,NULL,'2011-03-26 02:53:33',1301108013,NULL),(1817976379,599290,1,87689,1,1,1,'X',1,1,459,1004786,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459}, \"maximum_statistics\": {\"great\": 459}}',73.3858,20465006,564941,NULL,'2011-05-12 18:51:31',1305226291,NULL),(1817971481,599290,1,84086,0,1,1,'S',1,0.997297,185,295404,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',73.3926,20326051,111732,NULL,'2011-05-10 01:56:49',1304992609,NULL),(1817622816,599290,1,84364,1,1,1,'S',1,0.994792,384,949214,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 380}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',73.4491,18719855,488827,NULL,'2011-04-10 20:45:31',1302468331,NULL),(1818155397,599290,1,2038,1,1,1,'S',1,0.996875,480,1000990,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 477}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 9}}',73.5467,21811594,680328,NULL,'2011-06-05 04:27:59',1307248079,NULL),(1817507644,599290,1,70915,1,1,1,'S',1,0.984375,384,901582,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 372}, \"maximum_statistics\": {\"great\": 384}}',73.5692,17730744,387982,NULL,'2011-03-24 06:02:32',1300946552,NULL),(1817381571,599290,1,77464,0,1,1,'S',1,0.989879,247,852021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 247}}',73.5887,16859139,300380,NULL,'2011-03-07 01:47:29',1299462449,NULL),(1817372188,599290,1,81170,1,1,1,'S',1,0.986945,383,912685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 383}}',73.5915,16650488,549526,NULL,'2011-03-03 03:48:31',1299124111,NULL),(1817480594,599290,1,40429,1,1,1,'S',1,0.992248,258,890691,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 258}}',73.6139,17984471,319300,NULL,'2011-03-28 17:26:51',1301333211,NULL),(1817463873,599290,1,83520,0,1,1,'A',1,0.958867,268,782861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 514}, \"maximum_statistics\": {\"great\": 547}}',73.6334,16859960,528584,NULL,'2011-03-07 02:33:36',1299465216,NULL),(1817839952,599290,1,91923,1,1,1,'S',1,0.979592,294,935793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 2}}',73.6681,19608415,368215,NULL,'2011-04-27 20:45:09',1303937109,NULL),(1817244077,599290,1,75728,0,1,1,'S',1,0.958042,286,807138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 262}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 2}}',73.737,16167200,334460,NULL,'2011-02-21 01:05:10',1298250310,NULL),(1818300168,599290,1,7583,1,1,1,'S',1,0.992257,452,944444,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445}, \"maximum_statistics\": {\"great\": 452}}',73.7394,22675704,686724,NULL,'2011-06-19 03:21:44',1308453704,NULL),(1817287980,599290,1,56988,1,1,1,'S',1,0.984556,259,938029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 259}}',73.7683,15967732,321860,NULL,'2011-02-17 06:30:28',1297924228,NULL),(1818140906,599290,1,1045,1,1,1,'S',1,0.978125,320,973076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 306}, \"maximum_statistics\": {\"great\": 320}}',73.8038,21805345,397790,NULL,'2011-06-05 02:23:09',1307240589,NULL),(1817547727,599290,1,89609,0,1,1,'X',1,1,301,894193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301}, \"maximum_statistics\": {\"great\": 301}}',73.8468,17580704,328708,NULL,'2011-03-21 03:11:05',1300677065,NULL),(1819529621,599290,1,23515,1,1,1,'S',1,0.997768,448,980148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 18}}',73.8848,32755081,680486,NULL,'2011-11-17 13:55:00',1321538100,NULL),(1817528124,599290,1,83584,1,1,1,'S',1,0.960648,216,891760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 199}, \"maximum_statistics\": {\"great\": 216}}',73.8931,17906172,207732,NULL,'2011-03-27 07:12:39',1301209959,NULL),(1822015759,599290,1,19054,1,1,1,'S',1,0.967172,198,879878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 198}}',73.9699,52708164,205638,NULL,'2012-07-26 15:01:26',1343314886,NULL),(1817753979,599290,1,35668,1,1,1,'S',1,0.965517,290,908903,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 270}, \"maximum_statistics\": {\"great\": 290}}',73.9956,19566098,306216,NULL,'2011-04-27 02:20:49',1303870849,NULL),(1817759748,599290,1,29833,0,1,1,'S',1,0.977778,315,885609,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 301}, \"maximum_statistics\": {\"great\": 315}}',74.0142,19097522,337985,NULL,'2011-04-18 05:46:11',1303105571,NULL),(1821559478,599290,1,85556,1,1,1,'S',1,0.997561,205,986409,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',74.0978,47632491,335976,NULL,'2012-06-04 16:45:15',1338828315,NULL),(1822088471,599290,1,38392,1,1,1,'X',1,1,215,1019111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',74.245,52709323,287448,NULL,'2012-07-26 15:12:02',1343315522,NULL),(1817644868,599290,1,91593,1,1,1,'S',1,0.993399,303,922324,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 303}}',74.2484,18719186,318702,NULL,'2011-04-10 20:14:54',1302466494,NULL),(1818319501,599290,1,12464,1,1,1,'S',1,0.950119,421,829550,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 379}, \"maximum_statistics\": {\"great\": 421}}',74.3198,23111844,449952,NULL,'2011-06-26 02:06:31',1309053991,NULL),(1820040750,599290,1,132078,1,1,1,'S',1,0.997506,401,930626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 399}, \"maximum_statistics\": {\"great\": 401}}',74.3487,35964577,528348,NULL,'2012-01-06 01:38:20',1325813900,NULL),(1823860737,599290,1,169398,0,1,1,'A',1,0.932879,402,739150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 31, \"great\": 476}, \"maximum_statistics\": {\"great\": 514}}',74.397,66017332,458948,NULL,'2012-12-12 23:15:27',1355354127,NULL),(1817355722,599290,1,76991,1,1,1,'S',1,0.990566,530,975193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 520}, \"maximum_statistics\": {\"great\": 530}}',74.4445,16651867,650409,NULL,'2011-03-03 04:47:20',1299127640,NULL),(1818169524,599290,1,4010,1,1,1,'S',1,0.99763,211,953466,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 211}}',74.478,22410428,265716,NULL,'2011-06-15 00:00:26',1308096026,NULL),(1818131715,599290,1,37088,1,1,1,'S',1,0.982143,224,859735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 224}}',74.5976,22409607,269500,NULL,'2011-06-14 23:15:01',1308093301,NULL),(1817298201,599290,1,61440,1,1,1,'S',1,0.996667,300,938443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 300}}',74.6117,15969889,334232,NULL,'2011-02-17 07:41:57',1297928517,NULL),(1818304781,599290,1,9821,1,1,1,'S',1,0.992695,616,926779,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 607}, \"maximum_statistics\": {\"great\": 616}}',74.6476,23115269,705420,NULL,'2011-06-26 03:21:03',1309058463,NULL),(1819954402,599290,1,46888,0,1,1,'A',1,0.990933,307,869387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 386}}',74.7584,35273342,384529,NULL,'2011-12-27 01:15:06',1324948506,NULL),(1818927996,599290,1,4504,1,1,1,'S',1,0.994465,271,957477,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 23}}',74.7717,28132588,536550,NULL,'2011-09-06 01:10:15',1315271415,NULL),(1818077635,599290,1,95318,0,1,1,'S',1,0.979417,583,902005,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 559}, \"maximum_statistics\": {\"great\": 583}}',74.8331,20909707,614460,NULL,'2011-05-20 17:31:20',1305912680,NULL),(1818056712,599290,1,53296,1,1,1,'S',1,0.991279,344,923950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 338}, \"maximum_statistics\": {\"great\": 344}}',74.8676,20976898,444810,NULL,'2011-05-21 16:19:44',1305994784,NULL),(1817555393,599290,1,49713,0,1,1,'S',1,0.993386,378,935664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 378}}',74.9087,17521044,436740,NULL,'2011-03-20 03:47:24',1300592844,NULL),(1820448363,599290,1,27447,1,1,1,'S',1,0.993333,375,886772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 370}, \"maximum_statistics\": {\"great\": 375}}',74.9165,40253975,414290,NULL,'2012-03-03 22:52:36',1330815156,NULL),(1818109997,599290,1,95945,1,1,1,'S',1,0.973799,229,849698,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',74.9854,21307399,290120,NULL,'2011-05-27 17:40:44',1306518044,NULL),(1817719631,599290,1,89752,1,1,1,'S',1,0.986842,418,967118,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 407}, \"maximum_statistics\": {\"great\": 418}}',75.0702,18719451,583080,NULL,'2011-04-10 20:27:41',1302467261,NULL),(1819660044,599290,1,88161,0,1,1,'B',1,0.896406,185,579344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 390}, \"maximum_statistics\": {\"great\": 473}}',75.1427,33514290,297380,NULL,'2011-11-29 14:15:26',1322576126,NULL),(1817460661,599290,1,72515,0,1,1,'S',1,0.988119,505,918090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 493}, \"maximum_statistics\": {\"great\": 505}}',75.2556,16255137,550120,NULL,'2011-02-23 01:45:11',1298425511,NULL),(1818442664,599290,1,13350,1,1,1,'S',1,0.982639,432,865370,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 417}, \"maximum_statistics\": {\"great\": 432}}',75.3446,23856656,505690,NULL,'2011-07-07 00:15:54',1309997754,NULL),(1818709610,599290,1,18568,1,1,1,'S',1,0.973239,355,909052,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 336}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',75.488,25977213,493194,NULL,'2011-08-07 00:55:40',1312678540,NULL),(1818022629,599290,1,93895,1,1,1,'S',1,0.980106,377,898438,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 362}, \"maximum_statistics\": {\"great\": 377}}',75.5814,21326405,360868,NULL,'2011-05-28 03:24:33',1306553073,NULL),(1818315653,599290,1,10848,1,1,1,'A',1,0.941253,383,756079,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 338}, \"maximum_statistics\": {\"great\": 383}}',75.6212,22977862,438510,NULL,'2011-06-24 02:49:59',1308883799,NULL),(1817733890,599290,1,87129,1,1,1,'S',1,0.985816,282,910281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 274}, \"maximum_statistics\": {\"great\": 282}}',75.6657,18660466,290685,NULL,'2011-04-10 01:00:22',1302397222,NULL),(1817477088,599290,1,88681,1,1,1,'S',1,0.965483,507,908151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 472}, \"maximum_statistics\": {\"great\": 507, \"legacy_combo_increase\": 2}}',75.7052,16721345,695712,NULL,'2011-03-04 15:07:55',1299251275,NULL),(1818140176,599290,1,925,1,1,1,'S',1,0.982456,285,945326,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275}, \"maximum_statistics\": {\"great\": 285}}',75.7594,21804580,316596,NULL,'2011-06-05 02:04:45',1307239485,NULL),(1817405106,599290,1,46917,1,1,1,'SH',1,0.956215,354,886519,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 323}, \"maximum_statistics\": {\"great\": 354}}',75.7901,17033852,409702,NULL,'2011-03-11 03:02:45',1299812565,NULL),(1818160784,599290,1,3316,1,1,1,'S',1,0.967773,512,928604,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 479}, \"maximum_statistics\": {\"great\": 512}}',75.812,22092829,575316,NULL,'2011-06-10 00:55:58',1307667358,NULL),(1818310899,599290,1,10815,1,1,1,'S',1,0.994939,494,949329,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 489}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',75.8906,22978034,604690,NULL,'2011-06-24 02:55:40',1308884140,NULL),(1817320338,599290,1,58296,0,1,1,'S',1,0.985488,379,919404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 368}, \"maximum_statistics\": {\"great\": 379}}',75.9019,15955900,365597,NULL,'2011-02-16 21:41:03',1297892463,NULL),(1818300993,599290,1,7717,1,1,1,'S',1,0.963928,499,822791,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 463}, \"maximum_statistics\": {\"great\": 499}}',75.9225,22738857,635460,NULL,'2011-06-20 00:45:36',1308530736,NULL),(1818172737,599290,1,5890,1,1,1,'S',1,0.974202,407,936630,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 386}, \"maximum_statistics\": {\"great\": 407}}',75.9238,22593936,531414,NULL,'2011-06-18 01:34:19',1308360859,NULL),(1822316143,599290,1,132624,0,1,1,'A',1,0.927451,150,726345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 232}, \"maximum_statistics\": {\"great\": 255}}',75.9712,54281070,203178,NULL,'2012-08-08 16:46:45',1344444405,NULL),(1818444271,599290,1,97377,1,1,1,'X',1,1,424,881184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424}, \"maximum_statistics\": {\"great\": 424}}',76.0827,24208075,532756,NULL,'2011-07-11 20:13:49',1310415229,NULL),(1824449308,599290,1,127614,1,1,1,'S',1,0.999106,559,901506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 558}, \"maximum_statistics\": {\"great\": 559}}',76.2501,70940812,667402,NULL,'2013-02-04 00:55:18',1359939318,NULL),(1817599153,599290,1,78044,1,1,1,'S',1,0.984463,354,947432,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 343}, \"maximum_statistics\": {\"great\": 354}}',76.3008,17828660,616458,NULL,'2011-03-26 02:44:41',1301107481,NULL),(1819438516,599290,1,119742,1,1,1,'S',1,0.98008,251,949471,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 251}}',76.3047,31670346,294978,NULL,'2011-10-31 15:53:00',1320076380,NULL),(1818316476,599290,1,11293,1,1,1,'S',1,0.993902,328,924073,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 1}}',76.3257,23112617,427870,NULL,'2011-06-26 02:24:32',1309055072,NULL),(1818320390,599290,1,12506,0,1,1,'S',1,0.965174,201,901102,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',76.3942,23232378,244944,NULL,'2011-06-27 23:36:18',1309217778,NULL),(1818109944,599290,1,76456,0,1,1,'S',1,0.994898,294,926711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 294}}',76.3969,20852680,335330,NULL,'2011-05-19 17:03:16',1305824596,NULL),(1819746999,599290,1,80988,1,1,1,'A',1,0.949086,363,801815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 347}, \"maximum_statistics\": {\"great\": 383}}',76.4802,33518181,570564,NULL,'2011-11-29 15:14:47',1322579687,NULL),(1822049819,599290,1,24402,1,1,1,'S',1,0.953744,227,848963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 206}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',76.5189,52421309,274998,NULL,'2012-07-24 10:17:39',1343125059,NULL),(1817323411,599290,1,53854,1,1,1,'S',1,0.993135,437,975498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 431}, \"maximum_statistics\": {\"great\": 437}}',76.5215,15916411,448160,NULL,'2011-02-16 02:54:49',1297824889,NULL),(1817481899,599290,1,34190,1,1,1,'S',1,0.984973,366,899724,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 355}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',76.5515,17520414,463822,NULL,'2011-03-20 03:35:21',1300592121,NULL),(1817734508,599290,1,90190,1,1,1,'S',1,0.975877,228,937908,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 3}}',76.552,18182251,337380,NULL,'2011-04-01 19:43:31',1301687011,NULL),(1817996719,599290,1,96586,1,1,1,'X',1,1,366,1010190,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366}, \"maximum_statistics\": {\"great\": 366}}',76.6347,21310358,340377,NULL,'2011-05-27 19:00:30',1306522830,NULL),(1818166163,599290,1,3521,1,1,1,'S',1,0.990566,371,875684,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 364}, \"maximum_statistics\": {\"great\": 371}}',76.6403,22350106,493870,NULL,'2011-06-13 19:27:19',1307993239,NULL),(1818171225,599290,1,5089,1,1,1,'S',1,0.984742,426,891956,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 413}, \"maximum_statistics\": {\"great\": 426}}',76.6496,22591564,508700,NULL,'2011-06-18 00:24:38',1308356678,NULL),(1818002773,599290,1,290,1,1,1,'S',1,0.992606,541,897541,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 533}, \"maximum_statistics\": {\"great\": 541}}',76.6595,21721820,676000,NULL,'2011-06-03 20:37:52',1307133472,NULL),(1818307124,599290,1,9911,1,1,1,'S',1,0.961832,262,845722,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 242}, \"maximum_statistics\": {\"great\": 262}}',76.7462,22861420,325716,NULL,'2011-06-22 04:25:21',1308716721,NULL),(1818170811,599290,1,4742,1,1,1,'S',1,0.985687,524,881692,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 509}, \"maximum_statistics\": {\"great\": 524}}',76.8893,22593539,551750,NULL,'2011-06-18 01:23:54',1308360234,NULL),(1818297757,599290,1,5908,1,1,1,'S',1,0.975083,301,932455,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 5}}',76.9007,22668834,377940,NULL,'2011-06-19 00:26:58',1308443218,NULL),(1817804923,599290,1,25595,0,1,1,'A',1,0.959893,306,792898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 6}}',76.917,19780379,470334,NULL,'2011-04-30 17:13:34',1304183614,NULL),(1817956496,599290,1,69406,0,1,1,'S',1,0.998382,309,992960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 309}}',76.9698,20617843,328310,NULL,'2011-05-15 05:14:28',1305436468,NULL),(1817375283,599290,1,60565,0,1,1,'S',1,0.956522,276,878465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 252}, \"maximum_statistics\": {\"great\": 276}}',77.0177,16565001,337710,NULL,'2011-03-01 00:54:43',1298940883,NULL),(1819709111,599290,1,78597,1,1,1,'S',1,0.973568,227,843597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 227}}',77.035,34039444,218640,NULL,'2011-12-08 13:02:35',1323349355,NULL),(1817474094,599290,1,87395,1,1,1,'S',1,0.951737,259,941413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 234}, \"maximum_statistics\": {\"great\": 259}}',77.1047,16730339,262409,NULL,'2011-03-04 18:30:28',1299263428,NULL),(1822037665,599290,1,22121,1,1,1,'S',1,0.997082,514,968073,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 511}, \"maximum_statistics\": {\"great\": 514}}',77.1439,52422469,660642,NULL,'2012-07-24 10:28:03',1343125683,NULL),(1818298987,599290,1,6771,1,1,1,'S',1,0.995192,416,937956,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412}, \"maximum_statistics\": {\"great\": 416, \"legacy_combo_increase\": 1}}',77.1469,22679062,532550,NULL,'2011-06-19 04:18:12',1308457092,NULL),(1817669845,599290,1,88626,1,1,1,'S',1,0.985632,522,910158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 507}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 2}}',77.2836,18471558,682090,NULL,'2011-04-06 17:34:54',1302111294,NULL),(1817777667,599290,1,64154,0,1,1,'A',1,0.971875,479,848869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 606}, \"maximum_statistics\": {\"great\": 640}}',77.3527,19142678,704286,NULL,'2011-04-19 04:13:17',1303186397,NULL),(1817515939,599290,1,88919,1,1,1,'S',1,0.996721,305,960294,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 305}}',77.358,17292382,338160,NULL,'2011-03-16 03:35:34',1300246534,NULL),(1818172173,599290,1,5482,1,1,1,'S',1,0.969027,226,884042,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 226}}',77.4121,22655223,236826,NULL,'2011-06-18 17:04:45',1308416685,NULL),(1820002190,599290,1,112841,1,1,1,'X',1,1,380,940057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380}, \"maximum_statistics\": {\"great\": 380}}',77.4363,35273865,440060,NULL,'2011-12-27 01:34:52',1324949692,NULL),(1817721860,599290,1,93873,1,1,1,'S',1,0.983051,472,901780,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 456}, \"maximum_statistics\": {\"great\": 472}}',77.5093,18717178,622141,NULL,'2011-04-10 18:54:21',1302461661,NULL),(1822020153,599290,1,19581,1,1,1,'S',1,0.99569,348,981652,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 348}}',77.6833,52423472,393222,NULL,'2012-07-24 10:37:12',1343126232,NULL),(1818154989,599290,1,2002,1,1,1,'A',1,0.972851,555,849110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 628}, \"maximum_statistics\": {\"great\": 663}}',77.7639,22221660,707700,NULL,'2011-06-11 17:11:27',1307812287,NULL),(1817939250,599290,1,33741,1,1,1,'S',1,0.986842,304,916880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 304}}',77.7883,20546897,353010,NULL,'2011-05-14 06:17:25',1305353845,NULL),(1818452362,599290,1,100719,1,1,1,'S',1,0.980519,231,913609,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 231}}',77.8248,23990101,316722,NULL,'2011-07-08 18:40:26',1310150426,NULL),(1819379864,599290,1,119386,1,1,1,'S',1,0.965026,386,905873,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 359}, \"maximum_statistics\": {\"great\": 386}}',77.8302,31180228,465180,NULL,'2011-10-24 02:39:21',1319423961,NULL),(1819053734,599290,1,26177,1,1,1,'A',1,0.971326,556,879491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 558, \"legacy_combo_increase\": 1}}',77.8389,29119976,761880,NULL,'2011-09-22 17:38:06',1316713086,NULL),(1818304765,599290,1,9806,1,1,1,'S',1,0.980916,524,851987,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 504}, \"maximum_statistics\": {\"great\": 524}}',77.9739,22909190,586920,NULL,'2011-06-22 20:01:52',1308772912,NULL),(1817692403,599290,1,64791,1,1,1,'S',1,0.976868,281,950554,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 268}, \"maximum_statistics\": {\"great\": 281}}',77.9766,18719717,313680,NULL,'2011-04-10 20:39:46',1302467986,NULL),(1817514141,599290,1,75825,1,1,1,'S',1,0.996262,535,984877,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 531}, \"maximum_statistics\": {\"great\": 535}}',78.0864,17432283,774564,NULL,'2011-03-18 17:37:42',1300469862,NULL),(1817427725,599290,1,58248,0,1,1,'S',1,0.969388,490,836126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 460}, \"maximum_statistics\": {\"great\": 490}}',78.2019,16457793,639040,NULL,'2011-02-27 00:34:14',1298766854,NULL),(1817749673,599290,1,82337,1,1,1,'S',1,0.997585,414,976598,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 414}}',78.2276,19470170,608331,NULL,'2011-04-25 00:48:24',1303692504,NULL),(1818045972,599290,1,25909,1,1,1,'S',1,0.973404,188,924768,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',78.2594,21097134,230550,NULL,'2011-05-23 16:37:25',1306168645,NULL),(1818443987,599290,1,100228,0,1,1,'S',1,0.982379,227,868036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 227}}',78.3171,23716803,309830,NULL,'2011-07-04 21:41:56',1309815716,NULL),(1818169602,599290,1,4075,1,1,1,'S',1,0.984308,701,937532,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 679}, \"maximum_statistics\": {\"great\": 701}}',78.4182,22410163,922020,NULL,'2011-06-14 23:45:27',1308095127,NULL),(1818172179,599290,1,5528,1,1,1,'S',1,0.98444,482,982336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 467}, \"maximum_statistics\": {\"great\": 482}}',78.4652,22653698,619710,NULL,'2011-06-18 16:35:35',1308414935,NULL),(1817523405,599290,1,71352,0,1,1,'A',1,0.937063,429,837819,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 375}, \"maximum_statistics\": {\"great\": 429}}',78.4677,17525918,517794,NULL,'2011-03-20 05:15:10',1300598110,NULL),(1818087018,599290,1,92029,1,1,1,'X',1,1,242,1007197,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',78.5098,21325336,283500,NULL,'2011-05-28 03:03:42',1306551822,NULL),(1821626605,599290,1,60943,1,1,1,'S',1,0.996583,439,940744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 436}, \"maximum_statistics\": {\"great\": 439}}',78.5264,49419390,560750,NULL,'2012-06-23 23:33:54',1340494434,NULL),(1819330309,599290,1,88308,1,1,1,'S',1,0.997826,230,926105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230}}',78.5599,30726965,302350,NULL,'2011-10-17 00:25:38',1318811138,NULL),(1819832216,599290,1,117349,0,1,1,'A',1,0.986807,290,868274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 379}}',78.6583,35202671,346500,NULL,'2011-12-25 21:22:52',1324848172,NULL),(1817631931,599290,1,76962,1,1,1,'S',1,0.983,500,906290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 483}, \"maximum_statistics\": {\"great\": 500}}',78.7351,18718727,572800,NULL,'2011-04-10 19:54:07',1302465247,NULL),(1817568396,599290,1,81171,0,1,1,'S',1,0.987226,274,882132,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267}, \"maximum_statistics\": {\"great\": 274}}',78.878,17508673,402330,NULL,'2011-03-19 21:04:13',1300568653,NULL),(1818301184,599290,1,7879,1,1,1,'S',1,0.996139,518,994297,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 514}, \"maximum_statistics\": {\"great\": 518}}',78.9416,22861560,579780,NULL,'2011-06-22 04:29:29',1308716969,NULL),(1818696263,599290,1,13619,1,1,1,'S',1,0.971899,516,928638,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 487}, \"maximum_statistics\": {\"great\": 516}}',78.9607,25815321,635556,NULL,'2011-08-04 15:17:56',1312471076,NULL),(1817462626,599290,1,87159,1,1,1,'S',1,0.981544,298,854251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 298}}',78.9638,16517927,382479,NULL,'2011-02-28 02:09:50',1298858990,NULL),(1822904238,599290,1,159920,1,1,1,'S',1,0.996875,320,938787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 320}}',78.9942,58920600,345710,NULL,'2012-09-22 15:00:14',1348326014,NULL),(1819572923,599290,1,84233,1,1,1,'S',1,0.998667,375,970676,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 375}}',79.0188,32667843,660578,NULL,'2011-11-15 23:31:55',1321399915,NULL),(1818728326,599290,1,97512,1,1,1,'S',1,0.996575,292,975282,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 292}}',79.0393,26261578,342080,NULL,'2011-08-10 20:43:27',1313009007,NULL),(1817461301,599290,1,80338,1,1,1,'S',1,0.980059,677,891697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 650}, \"maximum_statistics\": {\"great\": 677}}',79.0399,16609697,807380,NULL,'2011-03-02 04:01:26',1299038486,NULL),(1817556193,599290,1,67962,1,1,1,'S',1,0.984568,486,920888,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 471}, \"maximum_statistics\": {\"great\": 486}}',79.166,17731970,483958,NULL,'2011-03-24 06:52:06',1300949526,NULL),(1818448856,599290,1,17043,1,1,1,'S',1,0.999044,523,886021,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 522}, \"maximum_statistics\": {\"great\": 523}}',79.1689,24205969,632390,NULL,'2011-07-11 18:52:36',1310410356,NULL),(1817327340,599290,1,58537,0,1,1,'S',1,0.984375,288,870722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 288}}',79.423,15955262,311310,NULL,'2011-02-16 20:58:42',1297889922,NULL),(1822729240,599290,1,173534,1,1,1,'S',1,0.993802,242,967827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 242}}',79.4232,56843033,240237,NULL,'2012-09-01 05:17:30',1346476650,NULL),(1817597586,599290,1,56057,1,1,1,'S',1,0.981481,351,963492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 351}}',79.4613,17810681,312508,NULL,'2011-03-25 15:36:53',1301067413,NULL),(1818443044,599290,1,13761,1,1,1,'S',1,0.980658,517,900356,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 497}, \"maximum_statistics\": {\"great\": 517, \"legacy_combo_increase\": 14}}',79.4711,23846867,877470,NULL,'2011-07-06 17:35:08',1309973708,NULL),(1818316441,599290,1,11150,1,1,1,'S',1,0.962209,344,859222,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 318}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',79.4879,23113870,379141,NULL,'2011-06-26 02:52:41',1309056761,NULL),(1819314943,599290,1,69757,1,1,1,'S',1,0.995968,248,920206,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 248}}',79.5083,31098762,317700,NULL,'2011-10-23 00:06:55',1319328415,NULL),(1818151718,599290,1,1561,1,1,1,'S',1,0.973684,456,920331,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 432}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 3}}',79.6448,21812680,613596,NULL,'2011-06-05 04:48:11',1307249291,NULL),(1817418751,599290,1,82285,0,1,1,'S',1,0.976274,569,873395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 542}, \"maximum_statistics\": {\"great\": 569}}',79.6602,16650940,691960,NULL,'2011-03-03 04:07:57',1299125277,NULL),(1818310880,599290,1,10801,1,1,1,'S',1,0.976143,503,851302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 479}, \"maximum_statistics\": {\"great\": 503}}',79.6967,23102541,727430,NULL,'2011-06-25 19:56:47',1309031807,NULL),(1818171270,599290,1,5161,1,1,1,'S',1,0.977876,452,915667,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 432}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 5}}',79.7304,22590988,758808,NULL,'2011-06-18 00:06:30',1308355590,NULL),(1818443349,599290,1,13986,1,1,1,'S',1,0.978372,393,928456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 376}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 5}}',79.7898,23856728,672270,NULL,'2011-07-07 00:19:23',1309997963,NULL),(1817292625,599290,1,10819,0,1,1,'S',1,0.98855,393,908601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 384}, \"maximum_statistics\": {\"great\": 393}}',79.79,15672362,462960,NULL,'2011-02-11 04:28:33',1297398513,NULL),(1818155610,599290,1,2043,1,1,1,'S',1,0.977352,287,949228,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 274}, \"maximum_statistics\": {\"great\": 287}}',79.9255,21812412,279696,NULL,'2011-06-05 04:42:42',1307248962,NULL),(1820686261,599290,1,215,1,1,1,'S',1,0.99247,332,933706,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 332}}',80.0007,41683756,391990,NULL,'2012-03-23 12:02:58',1332504178,NULL),(1817954896,599290,1,78710,1,1,1,'S',1,0.975,200,923675,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 200}}',80.0263,20374689,242544,NULL,'2011-05-11 01:00:56',1305075656,NULL),(1817679590,599290,1,85845,1,1,1,'S',1,0.983766,462,902408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 447}, \"maximum_statistics\": {\"great\": 462}}',80.0741,18478483,588980,NULL,'2011-04-06 23:37:46',1302133066,NULL),(1821980097,599290,1,1572,1,1,1,'S',1,0.995117,512,996480,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 507}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 4}}',80.1103,52424394,645864,NULL,'2012-07-24 10:45:42',1343126742,NULL),(1818297813,599290,1,6013,1,1,1,'S',1,0.959434,530,905268,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 487}, \"maximum_statistics\": {\"great\": 530}}',80.2192,22668271,673062,NULL,'2011-06-19 00:06:27',1308441987,NULL),(1818175670,599290,1,25990,1,1,1,'S',1,0.974432,176,821549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 7}}',80.3206,22157042,250710,NULL,'2011-06-11 00:36:08',1307752568,NULL),(1818005241,599290,1,314,1,1,1,'S',1,0.99195,559,975763,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 550}, \"maximum_statistics\": {\"great\": 559}}',80.3574,21727355,719886,NULL,'2011-06-04 00:27:14',1307147234,NULL),(1817732600,599290,1,28287,0,1,1,'S',1,0.956679,277,879074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 253}, \"maximum_statistics\": {\"great\": 277}}',80.3805,18959943,311688,NULL,'2011-04-16 01:10:40',1302916240,NULL),(1817998551,599290,1,198,1,1,1,'S',1,0.961429,350,772211,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 323}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 2}}',80.3885,21507083,467572,NULL,'2011-05-30 17:51:27',1306777887,NULL),(1818310611,599290,1,10761,1,1,1,'S',1,0.995627,343,902457,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 343}}',80.4109,23116276,372270,NULL,'2011-06-26 03:38:44',1309059524,NULL),(1817531124,599290,1,31014,0,1,1,'S',1,0.960177,226,827294,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 208}, \"maximum_statistics\": {\"great\": 226}}',80.4734,17807903,269236,NULL,'2011-03-25 14:55:59',1301064959,NULL),(1819384882,599290,1,100374,1,1,1,'S',1,0.997588,622,944275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 619}, \"maximum_statistics\": {\"great\": 622}}',80.5173,30727575,736320,NULL,'2011-10-17 01:08:01',1318813681,NULL),(1817978731,599290,1,91716,1,1,1,'S',1,0.973684,361,923699,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 361}}',80.5228,20475897,500394,NULL,'2011-05-13 04:00:08',1305259208,NULL),(1818449040,599290,1,17051,1,1,1,'S',1,0.98652,408,912657,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 397}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 17}}',80.5816,24205864,783060,NULL,'2011-07-11 18:48:36',1310410116,NULL),(1817572826,599290,1,84615,1,1,1,'S',1,0.980132,302,947762,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 290}, \"maximum_statistics\": {\"great\": 302}}',80.5894,17527296,344838,NULL,'2011-03-20 05:41:45',1300599705,NULL),(1820566908,599290,1,1146,1,1,1,'S',1,0.996462,424,988894,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 421}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',80.6712,41413884,701688,NULL,'2012-03-19 11:56:24',1332158184,NULL),(1824119832,599290,1,128870,1,1,1,'S',1,0.996241,266,924870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',80.7879,67997948,367676,NULL,'2013-01-02 23:15:03',1357168503,NULL),(1818426993,599290,1,63411,1,1,1,'S',1,0.96401,389,839314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 361}, \"maximum_statistics\": {\"great\": 389}}',80.8292,23927985,578860,NULL,'2011-07-08 01:08:04',1310087284,NULL),(1819685887,599290,1,89772,1,1,1,'S',1,0.998311,296,932778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 3}}',80.8296,33364437,374330,NULL,'2011-11-27 03:34:16',1322364856,NULL),(1818125678,599290,1,21435,1,1,1,'S',1,0.986239,436,891441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 424}, \"maximum_statistics\": {\"great\": 436}}',80.8999,21878132,495210,NULL,'2011-06-06 03:39:55',1307331595,NULL),(1818137268,599290,1,428,1,1,1,'S',1,0.992205,449,931350,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 442}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',80.9447,21801630,521224,NULL,'2011-06-05 00:50:32',1307235032,NULL),(1818695992,599290,1,13246,1,1,1,'S',1,0.974,500,899068,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 474}, \"maximum_statistics\": {\"great\": 500}}',80.9524,25814440,563372,NULL,'2011-08-04 15:03:16',1312470196,NULL),(1818594906,599290,1,49402,1,1,1,'S',1,0.997067,341,938276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 341}}',80.9795,25233525,410860,NULL,'2011-07-27 04:18:39',1311740319,NULL),(1817240578,599290,1,59516,0,1,1,'A',1,0.967297,676,855939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 644}, \"maximum_statistics\": {\"great\": 688}}',81.0759,15958152,764660,NULL,'2011-02-17 00:09:00',1297901340,NULL),(1818965565,599290,1,89875,1,1,1,'S',1,0.981132,371,870023,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 357}, \"maximum_statistics\": {\"great\": 371}}',81.139,27520258,534144,NULL,'2011-08-28 03:16:50',1314501410,NULL),(1817922154,599290,1,86376,1,1,1,'X',1,1,468,902326,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468}, \"maximum_statistics\": {\"great\": 468, \"legacy_combo_increase\": 1}}',81.1856,20018229,507252,NULL,'2011-05-04 22:55:33',1304549733,NULL),(1824433782,599290,1,59159,1,1,1,'S',1,0.99789,237,990039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 237}}',81.1886,70843720,362310,NULL,'2013-02-03 02:54:33',1359860073,NULL),(1817451674,599290,1,67762,1,1,1,'S',1,0.983559,517,905036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 500}, \"maximum_statistics\": {\"great\": 517}}',81.2354,16255558,613510,NULL,'2011-02-23 02:02:47',1298426567,NULL),(1820491179,599290,1,133034,0,1,1,'A',1,0.988095,322,915538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 336}}',81.2628,40155314,373590,NULL,'2012-03-02 18:23:39',1330712619,NULL),(1822018225,599290,1,19402,1,1,1,'S',1,0.991525,236,878799,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 236}}',81.3103,52713882,309770,NULL,'2012-07-26 15:53:14',1343317994,NULL),(1818355937,599290,1,101808,1,1,1,'S',1,0.987354,514,873486,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 501}, \"maximum_statistics\": {\"great\": 514}}',81.342,23427388,543478,NULL,'2011-06-30 23:03:51',1309475031,NULL),(1818449894,599290,1,17268,1,1,1,'S',1,0.965447,492,913562,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 458}, \"maximum_statistics\": {\"great\": 492}}',81.3566,24139911,504228,NULL,'2011-07-10 18:57:13',1310324233,NULL),(1818309405,599290,1,10463,1,1,1,'A',1,0.942363,347,753002,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 307}, \"maximum_statistics\": {\"great\": 347}}',81.4159,23110217,407410,NULL,'2011-06-26 01:30:08',1309051808,NULL),(1817690225,599290,1,92542,1,1,1,'S',1,0.973776,286,880865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 286}}',81.4584,18720080,356750,NULL,'2011-04-10 20:56:54',1302469014,NULL),(1817970488,599290,1,98070,1,1,1,'S',1,0.988889,315,920868,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 315}}',81.507,20709647,357930,NULL,'2011-05-16 18:42:18',1305571338,NULL),(1818171682,599290,1,5333,1,1,1,'S',1,0.962006,329,865818,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 304}, \"maximum_statistics\": {\"great\": 329}}',81.5325,22595253,354414,NULL,'2011-06-18 02:04:12',1308362652,NULL),(1817894336,599290,1,92713,1,1,1,'S',1,0.97619,231,932488,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 231}}',81.6128,20205001,268380,NULL,'2011-05-07 20:54:22',1304801662,NULL),(1817711545,599290,1,93709,1,1,1,'S',1,0.964392,337,822403,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 313}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 2}}',81.6131,18182353,439158,NULL,'2011-04-01 19:47:39',1301687259,NULL),(1817577530,599290,1,50615,1,1,1,'S',1,0.978261,460,977343,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 440}, \"maximum_statistics\": {\"great\": 460}}',81.6161,17660665,664332,NULL,'2011-03-22 15:03:48',1300806228,NULL),(1822079172,599290,1,27399,1,1,1,'S',1,0.982824,262,875683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',81.6822,52706355,393610,NULL,'2012-07-26 14:45:55',1343313955,NULL),(1817992142,599290,1,99159,1,1,1,'S',1,0.988445,476,901430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 465}, \"maximum_statistics\": {\"great\": 476}}',81.7019,20597705,612030,NULL,'2011-05-14 19:56:19',1305402979,NULL),(1817532050,599290,1,89230,1,1,1,'S',1,0.997788,452,1000912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 452}}',81.7543,17628266,539567,NULL,'2011-03-22 02:09:15',1300759755,NULL),(1821801740,599290,1,94244,1,1,1,'S',1,0.997724,659,952812,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 656}, \"maximum_statistics\": {\"great\": 659}}',81.761,50568023,814060,NULL,'2012-07-05 20:55:14',1341521714,NULL),(1817988263,599290,1,88098,0,1,1,'S',1,0.992013,313,924229,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 313}}',81.8055,20017333,392700,NULL,'2011-05-04 22:14:34',1304547274,NULL),(1818119335,599290,1,96230,1,1,1,'S',1,0.978261,276,942882,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 276}}',81.8182,21549876,323316,NULL,'2011-05-31 15:24:21',1306855461,NULL),(1819431406,599290,1,106169,1,1,1,'S',1,0.965909,220,883604,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 220}}',81.849,31671478,240750,NULL,'2011-10-31 16:15:28',1320077728,NULL),(1817315955,599290,1,43812,1,1,1,'S',1,0.982443,655,918460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 632}, \"maximum_statistics\": {\"great\": 655}}',81.8527,15908131,737810,NULL,'2011-02-15 19:08:05',1297796885,NULL),(1819040883,599290,1,97399,1,1,1,'S',1,0.960145,276,821240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 254}, \"maximum_statistics\": {\"great\": 276}}',81.8713,28876748,301480,NULL,'2011-09-18 13:00:47',1316350847,NULL),(1818440420,599290,1,34208,1,1,1,'S',1,0.998457,324,934302,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 324}}',81.8846,23928057,524810,NULL,'2011-07-08 01:10:58',1310087458,NULL),(1818304811,599290,1,9824,1,1,1,'S',1,0.998649,370,929790,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 1}}',81.9172,22861296,490730,NULL,'2011-06-22 04:21:26',1308716486,NULL),(1817653993,599290,1,88236,1,1,1,'S',1,0.974153,561,881273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 532}, \"maximum_statistics\": {\"great\": 561}}',81.919,18809475,660580,NULL,'2011-04-12 20:58:39',1302641919,NULL),(1817788966,599290,1,94457,1,1,1,'X',1,1,192,993415,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',81.9292,19139653,268837,NULL,'2011-04-19 01:56:52',1303178212,NULL),(1818000801,599290,1,242,1,1,1,'S',1,0.965909,440,922371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 410}, \"maximum_statistics\": {\"great\": 440}}',81.9371,21718867,582001,NULL,'2011-06-03 18:46:39',1307126799,NULL),(1817808699,599290,1,91266,0,1,1,'A',1,0.967603,271,778998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 440}, \"maximum_statistics\": {\"great\": 463}}',81.9422,19665955,425824,NULL,'2011-04-29 02:54:34',1304045674,NULL),(1818703219,599290,1,17435,1,1,1,'S',1,0.952174,575,836019,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 520}, \"maximum_statistics\": {\"great\": 575}}',81.9657,25974180,639780,NULL,'2011-08-06 22:43:01',1312670581,NULL),(1817584263,599290,1,84863,0,1,1,'S',1,0.977215,395,879127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 377}, \"maximum_statistics\": {\"great\": 395}}',81.9969,17517098,472408,NULL,'2011-03-20 02:31:57',1300588317,NULL),(1818443211,599290,1,13936,1,1,1,'S',1,0.971377,559,865817,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 527}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 1}}',82.0084,23849298,696470,NULL,'2011-07-06 18:51:36',1309978296,NULL),(1817320893,599290,1,62205,0,1,1,'S',1,0.975352,426,926126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 405}, \"maximum_statistics\": {\"great\": 426}}',82.037,16012950,410553,NULL,'2011-02-18 07:07:23',1298012843,NULL),(1818135242,599290,1,344,1,1,1,'S',1,0.988216,297,883734,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 297}}',82.1272,21799462,295450,NULL,'2011-06-04 23:19:29',1307229569,NULL),(1818551388,599290,1,40030,1,1,1,'S',1,0.988722,133,878380,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',82.1756,25344496,117910,NULL,'2011-07-28 20:44:51',1311885891,NULL),(1817800258,599290,1,75278,1,1,1,'S',1,0.956376,298,783165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 272}, \"maximum_statistics\": {\"great\": 298}}',82.1763,19782227,314400,NULL,'2011-04-30 17:58:33',1304186313,NULL),(1818031175,599290,1,82962,1,1,1,'S',1,0.990625,320,904159,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 320}}',82.182,21308509,364600,NULL,'2011-05-27 18:08:39',1306519719,NULL),(1818252571,599290,1,30214,1,1,1,'S',1,0.981043,211,913066,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',82.2299,22848693,298848,NULL,'2011-06-21 19:22:16',1308684136,NULL),(1817801464,599290,1,38469,1,1,1,'S',1,0.996032,378,937426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 378}}',82.2525,19087350,425090,NULL,'2011-04-17 21:29:58',1303075798,NULL),(1817741815,599290,1,21219,1,1,1,'S',1,0.985019,267,962336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 259}, \"maximum_statistics\": {\"great\": 267}}',82.2543,19169117,481398,NULL,'2011-04-19 14:50:53',1303224653,NULL),(1818405042,599290,1,78304,1,1,1,'S',1,0.995227,419,964844,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 415}, \"maximum_statistics\": {\"great\": 419}}',82.3396,23999082,522714,NULL,'2011-07-08 23:49:22',1310168962,NULL),(1818315941,599290,1,11030,1,1,1,'S',1,0.987298,433,877111,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 422}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',82.3561,23117495,576610,NULL,'2011-06-26 03:59:18',1309060758,NULL),(1818443835,599290,1,14467,1,1,1,'S',1,0.987245,392,935989,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 7}}',82.4361,23722471,614790,NULL,'2011-07-05 01:30:09',1309829409,NULL),(1817488010,599290,1,28896,0,1,1,'S',1,0.964135,237,908974,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 237}}',82.5042,17191014,224748,NULL,'2011-03-13 18:55:53',1300042553,NULL),(1847140561,599290,1,1232193,1,1,1,'A',1,0.909038,265,675626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 745}, \"maximum_statistics\": {\"great\": 863}}',82.5426,135160954,716749,NULL,'2018-01-08 21:18:45',1515446325,NULL),(1818166946,599290,1,3625,1,1,1,'S',1,0.988142,506,971150,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 494}, \"maximum_statistics\": {\"great\": 506}}',82.5855,22349497,600966,NULL,'2011-06-13 18:59:00',1307991540,NULL),(1818170410,599290,1,4520,1,1,1,'S',1,0.975684,329,904784,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 313}, \"maximum_statistics\": {\"great\": 329}}',82.5901,22590400,407730,NULL,'2011-06-17 23:45:14',1308354314,NULL),(1817598900,599290,1,56150,1,1,1,'S',1,0.972789,294,893925,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 294}}',82.6054,17190719,369191,NULL,'2011-03-13 18:45:15',1300041915,NULL),(1818300114,599290,1,7475,1,1,1,'S',1,0.991639,598,984264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 588}, \"maximum_statistics\": {\"great\": 598}}',82.6184,22676770,740580,NULL,'2011-06-19 03:41:21',1308454881,NULL),(1817823037,599290,1,18170,0,1,1,'A',1,0.952859,231,742656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 593}, \"maximum_statistics\": {\"great\": 647}}',82.6185,19479294,625550,NULL,'2011-04-25 07:21:41',1303716101,NULL),(1817399429,599290,1,81752,1,1,1,'S',1,0.98337,451,885984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 436}, \"maximum_statistics\": {\"great\": 451}}',82.6236,16859774,587440,NULL,'2011-03-07 02:22:05',1299464525,NULL),(1820293690,599290,1,82114,0,1,1,'A',1,0.976131,210,823094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 2}}',82.6947,38191908,412336,NULL,'2012-02-05 04:47:46',1328417266,NULL),(1825783964,599290,1,243984,1,1,1,'S',1,0.99569,232,1058051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 232}}',82.7051,80177653,273440,NULL,'2013-05-13 11:14:58',1368443698,NULL),(1817772280,599290,1,59440,0,1,1,'S',1,0.954887,266,831612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 242}, \"maximum_statistics\": {\"great\": 266}}',82.8159,19708879,314506,NULL,'2011-04-29 17:22:23',1304097743,NULL),(1820198031,599290,1,68633,1,1,1,'A',1,0.961821,354,808356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 633}, \"maximum_statistics\": {\"great\": 681, \"legacy_combo_increase\": 3}}',82.8323,37878390,930566,NULL,'2012-02-01 01:37:19',1328060239,NULL),(1818327348,599290,1,15924,1,1,1,'S',1,0.96085,447,842613,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 412}, \"maximum_statistics\": {\"great\": 447, \"legacy_combo_increase\": 8}}',82.842,23552831,770115,NULL,'2011-07-02 14:18:25',1309616305,NULL),(1817850674,599290,1,20041,1,1,1,'S',1,0.976106,565,829097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 538}, \"maximum_statistics\": {\"great\": 565, \"legacy_combo_increase\": 13}}',82.9177,19609734,896700,NULL,'2011-04-27 21:49:31',1303940971,NULL),(1845134606,599290,1,99749,0,1,1,'B',1,0.852025,336,509362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 82, \"great\": 760}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',82.9534,132108552,662162,NULL,'2017-07-31 00:18:40',1501460320,NULL),(1818140528,599290,1,994,1,1,1,'S',1,0.979437,462,946243,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 443}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',82.9711,21806224,576372,NULL,'2011-06-05 02:43:04',1307241784,NULL),(1818309903,599290,1,10679,1,1,1,'S',1,0.986188,543,972189,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 528}, \"maximum_statistics\": {\"great\": 543}}',82.9766,23109289,669876,NULL,'2011-06-26 01:06:27',1309050387,NULL),(1818318699,599290,1,12064,1,1,1,'S',1,0.956604,265,881977,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 242}, \"maximum_statistics\": {\"great\": 265}}',83.0725,23232420,290382,NULL,'2011-06-27 23:39:52',1309217992,NULL),(1818239888,599290,1,80788,1,1,1,'S',1,0.960407,442,891257,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 407}, \"maximum_statistics\": {\"great\": 442}}',83.1139,22035051,537810,NULL,'2011-06-08 21:18:12',1307567892,NULL),(1817943778,599290,1,93878,1,1,1,'S',1,0.990613,799,928706,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 784}, \"maximum_statistics\": {\"great\": 799}}',83.1796,20468751,991790,NULL,'2011-05-12 22:08:11',1305238091,NULL),(1818327600,599290,1,16186,1,1,1,'S',1,0.980952,630,880596,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 606}, \"maximum_statistics\": {\"great\": 630}}',83.2469,23551119,760550,NULL,'2011-07-02 13:58:52',1309615132,NULL),(1817734353,599290,1,90225,0,1,1,'S',1,0.985623,313,918929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 313}}',83.3753,18481401,352810,NULL,'2011-04-07 01:59:44',1302141584,NULL),(1817816847,599290,1,26261,1,1,1,'S',1,0.975751,433,914328,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 412}, \"maximum_statistics\": {\"great\": 433}}',83.4343,19622794,544140,NULL,'2011-04-28 07:10:44',1303974644,NULL),(1818699176,599290,1,27569,1,1,1,'S',1,0.987643,526,905005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 513}, \"maximum_statistics\": {\"great\": 526}}',83.4517,26246313,814190,NULL,'2011-08-10 14:33:05',1312986785,NULL),(1818168434,599290,1,3766,1,1,1,'S',1,0.966395,491,917197,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 458}, \"maximum_statistics\": {\"great\": 491}}',83.6237,22411481,527682,NULL,'2011-06-15 00:56:51',1308099411,NULL),(1818469713,599290,1,76441,1,1,1,'S',1,0.996622,444,946393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 444}}',83.6513,24024503,544770,NULL,'2011-07-09 07:48:58',1310197738,NULL),(1819187581,599290,1,8250,1,1,1,'S',1,0.985577,312,919842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 312}}',83.6522,30037673,376610,NULL,'2011-10-07 00:12:29',1317946349,NULL),(1818442964,599290,1,13669,1,1,1,'S',1,0.965184,517,914684,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 481}, \"maximum_statistics\": {\"great\": 517, \"legacy_combo_increase\": 3}}',83.6787,23856838,900240,NULL,'2011-07-07 00:24:53',1309998293,NULL),(1818576281,599290,1,16471,1,1,1,'S',1,0.970803,411,892181,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 387}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',83.6893,25029847,533670,NULL,'2011-07-24 01:30:57',1311471057,NULL),(1820369814,599290,1,65656,1,1,1,'X',1,1,287,1003778,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',83.6985,38839182,457968,NULL,'2012-02-13 20:31:52',1329165112,NULL),(1818310312,599290,1,10724,1,1,1,'S',1,0.974167,600,843656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 569}, \"maximum_statistics\": {\"great\": 600}}',83.7023,23104222,818010,NULL,'2011-06-25 21:15:38',1309036538,NULL),(1825724955,599290,1,240402,1,1,1,'X',1,1,206,1070002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',83.7708,80487079,205720,NULL,'2013-05-16 20:51:09',1368737469,NULL),(1821623659,599290,1,97683,1,1,1,'X',1,1,484,956788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484}, \"maximum_statistics\": {\"great\": 484}}',83.795,48837802,448344,NULL,'2012-06-17 17:54:25',1339955665,NULL),(1819915519,599290,1,59007,0,1,1,'S',1,0.997934,484,1008200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 482}, \"maximum_statistics\": {\"great\": 484}}',83.8281,36252145,434560,NULL,'2012-01-09 23:39:59',1326152399,NULL),(1821067714,599290,1,26372,1,1,1,'S',1,0.996231,398,913827,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 395}, \"maximum_statistics\": {\"great\": 398}}',83.846,44932436,480080,NULL,'2012-05-02 18:27:01',1335983221,NULL),(1817900724,599290,1,95875,0,1,1,'S',1,0.978723,893,896880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 855}, \"maximum_statistics\": {\"great\": 893}}',83.8513,20202841,1052290,NULL,'2011-05-07 19:27:01',1304796421,NULL),(1818170744,599290,1,4704,1,1,1,'S',1,0.970276,471,825583,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 443}, \"maximum_statistics\": {\"great\": 471}}',83.8804,22582735,521100,NULL,'2011-06-17 18:38:25',1308335905,NULL),(1818695973,599290,1,13236,1,1,1,'S',1,0.970588,510,913308,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 480}, \"maximum_statistics\": {\"great\": 510}}',83.9068,25814775,587628,NULL,'2011-08-04 15:08:57',1312470537,NULL),(1817688300,599290,1,89064,0,1,1,'A',1,0.946809,329,864109,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 294}, \"maximum_statistics\": {\"great\": 329}}',83.9131,18965391,365982,NULL,'2011-04-16 03:38:48',1302925128,NULL),(1818316050,599290,1,11052,1,1,1,'S',1,0.967492,323,879675,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 302}, \"maximum_statistics\": {\"great\": 323}}',83.9279,23115452,339840,NULL,'2011-06-26 03:24:17',1309058657,NULL),(1818708520,599290,1,18353,1,1,1,'S',1,0.998734,395,953549,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 2}}',83.9307,25977474,536950,NULL,'2011-08-07 01:03:27',1312679007,NULL),(1818322878,599290,1,12870,1,1,1,'S',1,0.989691,485,884551,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 475}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 3}}',83.993,23232326,767570,NULL,'2011-06-27 23:33:06',1309217586,NULL),(1819106257,599290,1,79105,1,1,1,'S',1,0.996,500,944284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496}, \"maximum_statistics\": {\"great\": 500}}',84.0593,28872936,660590,NULL,'2011-09-18 12:15:33',1316348133,NULL),(1817608884,599290,1,57372,1,1,1,'S',1,0.988166,338,908402,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 338}}',84.1012,18307826,573706,NULL,'2011-04-03 16:11:19',1301847079,NULL),(1825933928,599290,1,73998,1,1,1,'S',1,0.957447,188,954984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 172}, \"maximum_statistics\": {\"great\": 188}}',84.1851,82606909,238436,NULL,'2013-06-07 03:29:15',1370575755,NULL),(1817748174,599290,1,73616,0,1,1,'S',1,0.968407,364,862366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 341}, \"maximum_statistics\": {\"great\": 364}}',84.2329,19234586,370650,NULL,'2011-04-21 01:55:00',1303350900,NULL),(1817519514,599290,1,79553,1,1,1,'S',1,0.958882,304,895386,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 279}, \"maximum_statistics\": {\"great\": 304}}',84.3495,17628396,316542,NULL,'2011-03-22 02:15:18',1300760118,NULL),(1824435554,599290,1,126134,1,1,1,'S',1,0.996614,443,940287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 443}}',84.3549,71043750,476170,NULL,'2013-02-05 04:28:38',1360038518,NULL),(1817472565,599290,1,86451,1,1,1,'S',1,0.994382,356,957500,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 356}}',84.3583,16461256,516658,NULL,'2011-02-27 02:32:45',1298773965,NULL),(1817440259,599290,1,85721,1,1,1,'S',1,0.970732,410,927356,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 386}, \"maximum_statistics\": {\"great\": 410}}',84.405,16861232,438336,NULL,'2011-03-07 03:33:50',1299468830,NULL),(1818249977,599290,1,98279,0,1,1,'S',1,0.98169,355,889143,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 342}, \"maximum_statistics\": {\"great\": 355}}',84.4634,23232907,392330,NULL,'2011-06-28 00:14:20',1309220060,NULL),(1817451717,599290,1,80015,1,1,1,'S',1,0.987864,412,963130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 402}, \"maximum_statistics\": {\"great\": 412, \"legacy_combo_increase\": 1}}',84.4963,16609573,483742,NULL,'2011-03-02 03:55:02',1299038102,NULL),(1817876167,599290,1,95420,1,1,1,'S',1,0.997154,527,946853,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 524}, \"maximum_statistics\": {\"great\": 527}}',84.53,20463604,699496,NULL,'2011-05-12 17:55:28',1305222928,NULL),(1817734682,599290,1,90194,1,1,1,'S',1,0.975945,291,889135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 277}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 2}}',84.5822,18182293,380730,NULL,'2011-04-01 19:45:24',1301687124,NULL),(1818444515,599290,1,14747,1,1,1,'S',1,0.991509,530,919832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 22}}',84.6693,23722067,1103320,NULL,'2011-07-05 01:19:15',1309828755,NULL),(1818169726,599290,1,4240,1,1,1,'S',1,0.984536,485,931800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 470}, \"maximum_statistics\": {\"great\": 485}}',84.6974,22410231,698472,NULL,'2011-06-14 23:49:29',1308095369,NULL),(1819649226,599290,1,112218,1,1,1,'S',1,0.955202,346,886516,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 315}, \"maximum_statistics\": {\"great\": 346}}',84.7018,32991660,392664,NULL,'2011-11-20 19:18:00',1321816680,NULL),(1818302324,599290,1,8270,1,1,1,'S',1,0.957965,678,837019,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 621}, \"maximum_statistics\": {\"great\": 678}}',84.7391,22738453,731770,NULL,'2011-06-20 00:24:38',1308529478,NULL),(1818281273,599290,1,2832,1,1,1,'S',1,0.990283,566,981851,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 555}, \"maximum_statistics\": {\"great\": 566, \"legacy_combo_increase\": 8}}',84.7418,22668706,1073472,NULL,'2011-06-19 00:22:23',1308442943,NULL),(1818299598,599290,1,74119,1,1,1,'S',1,0.990683,483,870698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 474}, \"maximum_statistics\": {\"great\": 483}}',84.8086,23055684,676470,NULL,'2011-06-25 06:25:19',1308983119,NULL),(1817496138,599290,1,88359,1,1,1,'S',1,0.983945,436,905951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 422}, \"maximum_statistics\": {\"great\": 436}}',84.8232,17291809,530680,NULL,'2011-03-16 03:09:19',1300244959,NULL),(1817981898,599290,1,20821,0,1,1,'A',1,0.943323,135,696329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 580}, \"maximum_statistics\": {\"great\": 644, \"legacy_combo_increase\": 1}}',84.8258,20325496,523834,NULL,'2011-05-10 01:34:40',1304991280,NULL),(1818304907,599290,1,9827,1,1,1,'S',1,0.96125,400,851207,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 369}, \"maximum_statistics\": {\"great\": 400}}',84.9241,23117263,394510,NULL,'2011-06-26 03:55:29',1309060529,NULL),(1824473789,599290,1,39427,1,1,1,'S',1,0.980392,306,901596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 306, \"legacy_combo_increase\": 1}}',84.9644,71043019,409314,NULL,'2013-02-05 04:15:39',1360037739,NULL),(1818609838,599290,1,91795,1,1,1,'S',1,0.986281,328,964291,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 319}, \"maximum_statistics\": {\"great\": 328}}',85.0632,25126035,512033,NULL,'2011-07-25 11:04:13',1311591853,NULL),(1817991533,599290,1,98344,1,1,1,'S',1,0.993719,398,896445,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 393}, \"maximum_statistics\": {\"great\": 398}}',85.0997,20816141,475510,NULL,'2011-05-19 04:11:01',1305778261,NULL),(1819089499,599290,1,66475,0,1,1,'A',1,0.919608,206,670671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 50, \"great\": 692}, \"maximum_statistics\": {\"great\": 765}}',85.1066,28556595,614844,NULL,'2011-09-13 16:38:44',1315931924,NULL),(1817938415,599290,1,93738,1,1,1,'S',1,0.99349,384,1003033,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 379}, \"maximum_statistics\": {\"great\": 384}}',85.1597,20814856,369314,NULL,'2011-05-19 03:18:27',1305775107,NULL),(1817466365,599290,1,86077,1,1,1,'S',1,0.975155,322,945775,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 306}, \"maximum_statistics\": {\"great\": 322}}',85.1777,16849852,386190,NULL,'2011-03-06 18:31:15',1299436275,NULL),(1818442403,599290,1,13264,1,1,1,'S',1,0.98625,400,903875,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 389}, \"maximum_statistics\": {\"great\": 400}}',85.2768,23723181,486850,NULL,'2011-07-05 01:47:47',1309830467,NULL),(1819088569,599290,1,17140,1,1,1,'S',1,0.995327,321,970214,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 321}}',85.2876,28954046,407964,NULL,'2011-09-19 18:25:23',1316456723,NULL),(1822305383,599290,1,49883,1,1,1,'A',1,0.961656,263,818155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 326, \"legacy_combo_increase\": 3}}',85.2881,54413373,398480,NULL,'2012-08-09 20:59:23',1344545963,NULL),(1818300175,599290,1,7604,1,1,1,'S',1,0.989412,425,957104,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 416}, \"maximum_statistics\": {\"great\": 425}}',85.3361,22738947,553254,NULL,'2011-06-20 00:49:45',1308530985,NULL),(1817940830,599290,1,93871,1,1,1,'S',1,0.984234,666,905109,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 645}, \"maximum_statistics\": {\"great\": 666}}',85.452,20018120,1051330,NULL,'2011-05-04 22:50:14',1304549414,NULL),(1817561266,599290,1,26192,1,1,1,'S',1,0.970199,453,864550,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 426}, \"maximum_statistics\": {\"great\": 453}}',85.5057,18036071,537540,NULL,'2011-03-29 20:44:39',1301431479,NULL),(1817535034,599290,1,67090,1,1,1,'S',1,0.979545,440,858251,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 422}, \"maximum_statistics\": {\"great\": 440}}',85.5127,17390461,571200,NULL,'2011-03-18 03:57:58',1300420678,NULL),(1818299249,599290,1,6862,1,1,1,'S',1,0.973202,709,886985,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 671}, \"maximum_statistics\": {\"great\": 709}}',85.5256,22678382,775500,NULL,'2011-06-19 04:06:39',1308456399,NULL),(1821351810,599290,1,69738,1,1,1,'S',1,0.963576,302,852157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 280}, \"maximum_statistics\": {\"great\": 302}}',85.5571,47281095,316860,NULL,'2012-06-01 02:37:44',1338518264,NULL),(1817655370,599290,1,73581,1,1,1,'S',1,0.966165,399,923514,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 372}, \"maximum_statistics\": {\"great\": 399}}',85.5752,18965271,451632,NULL,'2011-04-16 03:36:15',1302924975,NULL),(1821290863,599290,1,92070,1,1,1,'S',1,0.990838,382,885234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 382}}',85.6061,45890897,506060,NULL,'2012-05-14 22:40:38',1337035238,NULL),(1824477466,599290,1,63083,1,1,1,'S',1,0.999412,850,911606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 849}, \"maximum_statistics\": {\"great\": 850}}',85.6251,70941967,824938,NULL,'2013-02-04 01:20:23',1359940823,NULL),(1817625781,599290,1,84501,0,1,1,'S',1,0.980938,341,886266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 328}, \"maximum_statistics\": {\"great\": 341}}',85.6641,18136516,426664,NULL,'2011-03-31 19:56:23',1301601383,NULL),(1818029341,599290,1,94095,1,1,1,'S',1,0.983146,356,905588,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 344}, \"maximum_statistics\": {\"great\": 356}}',85.7442,21307631,441780,NULL,'2011-05-27 17:46:57',1306518417,NULL),(1817940560,599290,1,33782,1,1,1,'S',1,0.97561,287,850560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 273}, \"maximum_statistics\": {\"great\": 287}}',85.7571,20593136,323570,NULL,'2011-05-14 17:46:09',1305395169,NULL),(1818110364,599290,1,95947,1,1,1,'S',1,0.978182,275,936803,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 275}}',85.8113,21307495,325446,NULL,'2011-05-27 17:42:59',1306518179,NULL),(1818092710,599290,1,85079,1,1,1,'S',1,0.957143,210,880680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 210}}',85.8188,20911494,232872,NULL,'2011-05-20 18:16:15',1305915375,NULL),(1818297869,599290,1,6020,1,1,1,'S',1,0.985194,439,968535,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 426}, \"maximum_statistics\": {\"great\": 439}}',85.8551,22667815,506910,NULL,'2011-06-18 23:52:00',1308441120,NULL),(1817799997,599290,1,50510,1,1,1,'X',1,1,430,946987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430}, \"maximum_statistics\": {\"great\": 430}}',85.867,19285392,589368,NULL,'2011-04-22 01:57:53',1303437473,NULL),(1818135783,599290,1,351,1,1,1,'S',1,0.992933,566,956549,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 558}, \"maximum_statistics\": {\"great\": 566, \"legacy_combo_increase\": 3}}',85.8828,21799285,640460,NULL,'2011-06-04 23:11:29',1307229089,NULL),(1818120125,599290,1,100733,1,1,1,'S',1,0.994536,366,954377,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 366}}',85.9052,21324115,494658,NULL,'2011-05-28 02:38:34',1306550314,NULL),(1818310923,599290,1,100194,1,1,1,'S',1,0.963663,344,890229,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 319}, \"maximum_statistics\": {\"great\": 344}}',85.9509,23556103,436074,NULL,'2011-07-02 14:53:51',1309618431,NULL),(1818137990,599290,1,81749,0,1,1,'A',1,0.991557,477,907223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 525}, \"maximum_statistics\": {\"great\": 533}}',85.9613,22581115,592624,NULL,'2011-06-17 17:50:06',1308333006,NULL),(1817730160,599290,1,71071,1,1,1,'S',1,0.965241,561,856507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 522}, \"maximum_statistics\": {\"great\": 561}}',85.9844,18471988,690670,NULL,'2011-04-06 17:52:03',1302112323,NULL),(1818323920,599290,1,100758,1,1,1,'S',1,0.987778,450,918828,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 439}, \"maximum_statistics\": {\"great\": 450}}',86.1075,23556628,506996,NULL,'2011-07-02 15:00:27',1309618827,NULL),(1817931173,599290,1,96696,1,1,1,'S',1,0.987805,287,921300,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 287}}',86.3738,20377529,346490,NULL,'2011-05-11 03:14:55',1305083695,NULL),(1817710624,599290,1,86474,1,1,1,'S',1,0.956767,266,848813,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 243}, \"maximum_statistics\": {\"great\": 266}}',86.3772,18478779,371490,NULL,'2011-04-06 23:53:41',1302134021,NULL),(1817315644,599290,1,26466,1,1,1,'S',1,0.991098,337,953176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 337}}',86.437,15777733,450996,NULL,'2011-02-13 03:11:57',1297566717,NULL),(1817552687,599290,1,67830,0,1,1,'S',1,0.98954,239,959539,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 239}}',86.4623,17191303,311094,NULL,'2011-03-13 19:06:07',1300043167,NULL),(1819078618,599290,1,27492,1,1,1,'S',1,0.984615,325,878589,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 315}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 2}}',86.5209,28295670,432130,NULL,'2011-09-09 03:02:50',1315537370,NULL),(1818202143,599290,1,84003,1,1,1,'S',1,0.962687,335,844738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 310}, \"maximum_statistics\": {\"great\": 335}}',86.6011,21879694,415850,NULL,'2011-06-06 04:12:31',1307333551,NULL),(1817428484,599290,1,53440,0,1,1,'S',1,0.968966,435,865259,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 408}, \"maximum_statistics\": {\"great\": 435}}',86.6332,17034355,492720,NULL,'2011-03-11 03:32:13',1299814333,NULL),(1823612628,599290,1,51083,1,1,1,'S',1,0.989669,242,983839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',86.6549,64322502,338574,NULL,'2012-11-23 05:20:51',1353648051,NULL),(1818298324,599290,1,6201,1,1,1,'S',1,0.997018,503,930368,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 500}, \"maximum_statistics\": {\"great\": 503}}',86.6868,22667358,703000,NULL,'2011-06-18 23:37:42',1308440262,NULL),(1817763536,599290,1,1362,0,1,1,'S',1,0.984444,225,966809,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 225}}',86.7104,19736022,250614,NULL,'2011-04-30 06:23:07',1304144587,NULL),(1818142866,599290,1,50465,1,1,1,'S',1,0.975285,526,877566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 500}, \"maximum_statistics\": {\"great\": 526}}',86.7511,22580291,602690,NULL,'2011-06-17 17:29:52',1308331792,NULL),(1822034911,599290,1,21813,1,1,1,'S',1,0.954268,328,859559,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 298}, \"maximum_statistics\": {\"great\": 328}}',86.8161,52710615,346242,NULL,'2012-07-26 15:23:53',1343316233,NULL),(1817481737,599290,1,40475,1,1,1,'S',1,0.976445,467,945685,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 445}, \"maximum_statistics\": {\"great\": 467}}',86.8257,17628178,549536,NULL,'2011-03-22 02:04:34',1300759474,NULL),(1818316432,599290,1,11103,1,1,1,'S',1,0.989316,234,898932,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 234}}',86.857,23113177,263910,NULL,'2011-06-26 02:36:40',1309055800,NULL),(1818054566,599290,1,83740,1,1,1,'S',1,0.978079,479,892291,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 458}, \"maximum_statistics\": {\"great\": 479}}',86.8808,21511825,581070,NULL,'2011-05-30 21:04:08',1306789448,NULL),(1820606974,599290,1,74661,1,1,1,'S',1,0.996503,286,925709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 286}}',86.951,40774843,375848,NULL,'2012-03-11 02:10:47',1331431847,NULL),(1820716953,599290,1,5615,1,1,1,'S',1,0.985714,210,926253,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 210}}',87.0278,41684032,202770,NULL,'2012-03-23 12:05:48',1332504348,NULL),(1821347327,599290,1,3990,1,1,1,'S',1,0.975248,202,840456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 202}}',87.0476,47284056,213580,NULL,'2012-06-01 03:58:19',1338523099,NULL),(1818578722,599290,1,76119,1,1,1,'X',1,1,468,949540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468}, \"maximum_statistics\": {\"great\": 468}}',87.0702,25232802,585200,NULL,'2011-07-27 04:04:45',1311739485,NULL),(1817623265,599290,1,76658,1,1,1,'S',1,0.994329,529,929807,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 523}, \"maximum_statistics\": {\"great\": 529}}',87.1955,18472118,550856,NULL,'2011-04-06 17:58:34',1302112714,NULL),(1817576747,599290,1,26730,0,1,1,'S',1,0.98568,419,957152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 407}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',87.202,17391517,452600,NULL,'2011-03-18 04:30:07',1300422607,NULL),(1818116513,599290,1,76661,1,1,1,'S',1,0.989749,439,926652,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 430}, \"maximum_statistics\": {\"great\": 439}}',87.223,20911640,493300,NULL,'2011-05-20 18:20:59',1305915659,NULL),(1821179095,599290,1,25319,1,1,1,'S',1,0.981818,330,898237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 318}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 1}}',87.2344,44510836,406640,NULL,'2012-04-27 19:25:54',1335554754,NULL),(1847173243,599290,1,958624,0,1,1,'B',1,0.894737,262,642013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 455}, \"maximum_statistics\": {\"great\": 532}}',87.2859,135197848,379224,NULL,'2018-01-10 21:42:50',1515620570,NULL),(1822282882,599290,1,21060,1,1,1,'S',1,0.998986,493,1022046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 492}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 5}}',87.6884,54268237,766194,NULL,'2012-08-08 14:41:41',1344436901,NULL),(1817495006,599290,1,88306,1,1,1,'A',1,0.943489,407,752853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 361}, \"maximum_statistics\": {\"great\": 407}}',87.7492,17282496,453620,NULL,'2011-03-15 19:21:11',1300216871,NULL),(1818718549,599290,1,34212,0,1,1,'S',1,0.960829,434,843698,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 400}, \"maximum_statistics\": {\"great\": 434}}',87.7866,26186645,467590,NULL,'2011-08-09 18:41:10',1312915270,NULL),(1820062104,599290,1,36857,1,1,1,'S',1,0.994318,440,994208,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435}, \"maximum_statistics\": {\"great\": 440}}',87.8243,36375550,678528,NULL,'2012-01-12 00:20:03',1326327603,NULL),(1817965355,599290,1,97810,1,1,1,'S',1,0.993485,307,939355,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 307}}',87.8274,20465990,321180,NULL,'2011-05-12 19:30:37',1305228637,NULL),(1817632978,599290,1,62803,0,1,1,'S',1,0.991667,420,924747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413}, \"maximum_statistics\": {\"great\": 420}}',87.867,18868000,517990,NULL,'2011-04-14 07:36:47',1302766607,NULL),(1820816195,599290,1,36299,1,1,1,'S',1,0.987273,275,869826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 275}}',87.9384,42865714,340230,NULL,'2012-04-07 02:16:38',1333764998,NULL),(1818052102,599290,1,90986,1,1,1,'S',1,0.956818,440,894926,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 402}, \"maximum_statistics\": {\"great\": 440}}',87.9958,21095798,545340,NULL,'2011-05-23 16:03:31',1306166611,NULL),(1817489913,599290,1,75070,1,1,1,'S',1,0.993036,359,926484,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 359}}',88.0164,17903207,386340,NULL,'2011-03-27 06:09:42',1301206182,NULL),(1818318646,599290,1,11827,1,1,1,'S',1,0.977322,463,938861,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 442}, \"maximum_statistics\": {\"great\": 463, \"legacy_combo_increase\": 4}}',88.1118,23116573,720126,NULL,'2011-06-26 03:43:47',1309059827,NULL),(1825732607,599290,1,176000,1,1,1,'S',1,0.99536,431,1053304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 427}, \"maximum_statistics\": {\"great\": 431}}',88.2007,80214339,544938,NULL,'2013-05-13 18:27:56',1368469676,NULL),(1824864727,599290,1,204530,1,1,1,'S',1,0.998485,330,994416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 330}}',88.2106,74339886,342023,NULL,'2013-03-11 22:07:24',1363039644,NULL),(1819901815,599290,1,93091,1,1,1,'S',1,0.998945,474,949667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 474}}',88.2176,34789289,621030,NULL,'2011-12-19 20:38:30',1324327110,NULL),(1817553970,599290,1,63307,1,1,1,'S',1,0.992647,476,967898,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 469}, \"maximum_statistics\": {\"great\": 476}}',88.2224,17818602,674043,NULL,'2011-03-25 18:31:20',1301077880,NULL),(1819025674,599290,1,102633,1,1,1,'S',1,0.996732,306,949467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 306}}',88.2277,28458495,436160,NULL,'2011-09-12 03:06:26',1315796786,NULL),(1818072803,599290,1,98278,1,1,1,'S',1,0.984765,361,961610,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 350}, \"maximum_statistics\": {\"great\": 361}}',88.237,21307272,409278,NULL,'2011-05-27 17:37:59',1306517879,NULL),(1818446065,599290,1,85326,1,1,1,'S',1,0.989071,549,889355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 537}, \"maximum_statistics\": {\"great\": 549}}',88.3659,23720188,769830,NULL,'2011-07-05 00:09:09',1309824549,NULL),(1824015303,599290,1,89922,1,1,1,'S',1,0.977707,314,947500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 300}, \"maximum_statistics\": {\"great\": 314}}',88.4442,67631330,430452,NULL,'2012-12-30 03:14:27',1356837267,NULL),(1823547779,599290,1,13630,1,1,1,'S',1,0.992718,412,883795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 406}, \"maximum_statistics\": {\"great\": 412}}',88.4559,63666161,534080,NULL,'2012-11-15 02:45:34',1352947534,NULL),(1818298868,599290,1,6695,1,1,1,'S',1,0.988998,409,868118,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 400}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',88.4612,22679282,580580,NULL,'2011-06-19 04:21:28',1308457288,NULL),(1817737981,599290,1,28772,0,1,1,'S',1,0.965686,408,825376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 380}, \"maximum_statistics\": {\"great\": 408}}',88.5206,19234622,452800,NULL,'2011-04-21 01:57:05',1303351025,NULL),(1818701744,599290,1,17231,1,1,1,'S',1,0.981941,443,911771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 427}, \"maximum_statistics\": {\"great\": 443}}',88.6055,25979802,554420,NULL,'2011-08-07 02:12:44',1312683164,NULL),(1818238835,599290,1,85493,0,1,1,'S',1,0.98895,362,822952,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 354}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',88.6584,22654355,543358,NULL,'2011-06-18 16:47:52',1308415672,NULL),(1821342569,599290,1,3206,1,1,1,'S',1,0.976471,255,947849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 255}}',88.7567,47283929,276367,NULL,'2012-06-01 03:55:18',1338522918,NULL),(1818725280,599290,1,61802,0,1,1,'S',1,0.96648,358,868956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 334}, \"maximum_statistics\": {\"great\": 358}}',88.8112,26032556,383730,NULL,'2011-08-07 15:40:04',1312731604,NULL),(1818983450,599290,1,20487,1,1,1,'S',1,0.96875,304,932777,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285}, \"maximum_statistics\": {\"great\": 304, \"legacy_combo_increase\": 1}}',88.8332,27518752,314358,NULL,'2011-08-28 02:51:26',1314499886,NULL),(1817954320,599290,1,90958,0,1,1,'S',1,0.99031,258,875801,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 258}}',88.8407,20465238,314070,NULL,'2011-05-12 19:00:22',1305226822,NULL),(1825057122,599290,1,59606,0,1,1,'A',1,0.956633,124,774186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 196}}',88.9631,75684399,145662,NULL,'2013-03-26 13:09:16',1364303356,NULL),(1818347912,599290,1,64782,1,1,1,'S',1,0.994019,418,907762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 413}, \"maximum_statistics\": {\"great\": 418}}',88.9821,22803280,641820,NULL,'2011-06-21 05:03:56',1308632636,NULL),(1820052055,599290,1,90220,1,1,1,'X',1,1,277,954558,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',89.0748,36755060,289180,NULL,'2012-01-17 04:49:14',1326775754,NULL),(1818523869,599290,1,23600,1,1,1,'S',1,0.993694,555,934938,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 548}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 3}}',89.0875,24956215,641582,NULL,'2011-07-23 00:12:15',1311379935,NULL),(1818068196,599290,1,95021,0,1,1,'S',1,0.977685,717,890565,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 685}, \"maximum_statistics\": {\"great\": 717}}',89.1114,21511572,852550,NULL,'2011-05-30 20:50:55',1306788655,NULL),(1817382592,599290,1,84165,0,1,1,'S',1,0.980658,517,893529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 497}, \"maximum_statistics\": {\"great\": 517}}',89.1551,16895705,572800,NULL,'2011-03-07 20:39:51',1299530391,NULL),(1817545049,599290,1,10820,0,1,1,'A',1,0.972656,273,851756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 485}, \"maximum_statistics\": {\"great\": 512}}',89.2406,17138315,518480,NULL,'2011-03-12 23:30:48',1299972648,NULL),(1817407843,599290,1,81877,1,1,1,'S',1,0.954849,299,956948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 272}, \"maximum_statistics\": {\"great\": 299}}',89.2617,16610639,327851,NULL,'2011-03-02 04:41:15',1299040875,NULL),(1818645328,599290,1,85808,1,1,1,'X',1,1,404,930859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404}, \"maximum_statistics\": {\"great\": 404}}',89.3862,25751432,433156,NULL,'2011-08-03 17:23:16',1312392196,NULL),(1817487864,599290,1,85685,1,1,1,'S',1,0.981959,388,949157,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 374}, \"maximum_statistics\": {\"great\": 388}}',89.4783,17663275,540372,NULL,'2011-03-22 15:55:16',1300809316,NULL),(1818013361,599290,1,77362,1,1,1,'S',1,0.988636,352,920411,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 352}}',89.5206,21311668,409140,NULL,'2011-05-27 19:51:31',1306525891,NULL),(1818026544,599290,1,97260,1,1,1,'S',1,0.985772,492,913050,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 478}, \"maximum_statistics\": {\"great\": 492}}',89.5306,21326844,707616,NULL,'2011-05-28 03:32:47',1306553567,NULL),(1818154627,599290,1,1891,1,1,1,'S',1,0.991272,401,984530,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 2}}',89.5746,22092093,485490,NULL,'2011-06-10 00:22:48',1307665368,NULL),(1819091612,599290,1,35802,1,1,1,'S',1,0.992331,652,931568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 642}, \"maximum_statistics\": {\"great\": 652}}',89.6574,29120686,860840,NULL,'2011-09-22 17:59:29',1316714369,NULL),(1818298715,599290,1,6538,1,1,1,'S',1,0.985409,514,964523,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 499}, \"maximum_statistics\": {\"great\": 514}}',89.679,22666835,630984,NULL,'2011-06-18 23:20:26',1308439226,NULL),(1821216049,599290,1,86520,1,1,1,'S',1,0.972554,419,866666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 396}, \"maximum_statistics\": {\"great\": 419}}',89.696,46455588,559850,NULL,'2012-05-21 22:17:53',1337638673,NULL),(1824157513,599290,1,30884,1,1,1,'S',1,0.986755,453,884250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 441}, \"maximum_statistics\": {\"great\": 453}}',89.712,69210156,496650,NULL,'2013-01-17 04:16:46',1358396206,NULL),(1818302904,599290,1,8498,1,1,1,'S',1,0.976378,381,858603,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 363}, \"maximum_statistics\": {\"great\": 381}}',89.7453,22729960,436260,NULL,'2011-06-19 18:09:08',1308506948,NULL),(1817284278,599290,1,80156,0,1,1,'S',1,0.985,400,901780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388}, \"maximum_statistics\": {\"great\": 400}}',89.8149,16175662,512206,NULL,'2011-02-21 07:21:13',1298272873,NULL),(1821601853,599290,1,28938,1,1,1,'S',1,0.998031,254,1004178,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 254}}',89.8287,49211730,335610,NULL,'2012-06-21 22:11:19',1340316679,NULL),(1821271774,599290,1,72605,1,1,1,'S',1,0.978516,256,930906,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 245}, \"maximum_statistics\": {\"great\": 256}}',89.8977,46455270,323988,NULL,'2012-05-21 22:04:44',1337637884,NULL),(1819994522,599290,1,85232,0,1,1,'A',1,0.982051,297,811129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 381}, \"maximum_statistics\": {\"great\": 390}}',89.9085,35476501,353214,NULL,'2011-12-30 00:37:48',1325205468,NULL),(1818407388,599290,1,87717,1,1,1,'S',1,0.990991,222,889963,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',89.9449,24208718,243820,NULL,'2011-07-11 20:40:55',1310416855,NULL),(1819077201,599290,1,34832,1,1,1,'X',1,1,544,938938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544}, \"maximum_statistics\": {\"great\": 544}}',89.9689,28554866,686160,NULL,'2011-09-13 16:04:16',1315929856,NULL),(1819494069,599290,1,121682,0,1,1,'S',1,0.997283,184,995291,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 184}}',89.9761,32100171,194980,NULL,'2011-11-07 02:35:29',1320633329,NULL),(1820781511,599290,1,75234,1,1,1,'S',1,0.998415,631,959716,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 629}, \"maximum_statistics\": {\"great\": 631}}',89.9776,42180318,718268,NULL,'2012-03-29 17:42:53',1333042973,NULL),(1818883487,599290,1,95562,1,1,1,'S',1,0.976489,319,946023,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 304}, \"maximum_statistics\": {\"great\": 319}}',90.0419,26816985,353226,NULL,'2011-08-18 10:37:18',1313663838,NULL),(1817950782,599290,1,90874,1,1,1,'S',1,0.987395,357,981957,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 348}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',90.1849,20469327,482733,NULL,'2011-05-12 22:38:47',1305239927,NULL),(1817606182,599290,1,88124,1,1,1,'S',1,0.987963,540,952315,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 527}, \"maximum_statistics\": {\"great\": 540}}',90.2519,17291116,687774,NULL,'2011-03-16 02:35:12',1300242912,NULL),(1818223637,599290,1,79843,0,1,1,'S',1,0.988732,355,929671,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 347}, \"maximum_statistics\": {\"great\": 355}}',90.3712,22156877,396500,NULL,'2011-06-11 00:31:27',1307752287,NULL),(1817441395,599290,1,37165,1,1,1,'X',1,1,457,1004767,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457}, \"maximum_statistics\": {\"great\": 457}}',90.4831,16851507,521664,NULL,'2011-03-06 19:45:58',1299440758,NULL),(1819026539,599290,1,81331,1,1,1,'S',1,0.997768,448,951236,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 448}}',90.5326,28726499,723700,NULL,'2011-09-16 17:46:36',1316195196,NULL),(1821869812,599290,1,90170,0,1,1,'A',1,0.956881,403,804310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 508}, \"maximum_statistics\": {\"great\": 545}}',90.6013,51267426,520266,NULL,'2012-07-13 01:00:28',1342141228,NULL),(1818566882,599290,1,54092,0,1,1,'S',1,0.962366,279,852540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 258}, \"maximum_statistics\": {\"great\": 279}}',90.6407,24958024,267310,NULL,'2011-07-23 01:07:57',1311383277,NULL),(1819899046,599290,1,98652,1,1,1,'S',1,0.993043,575,938228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 567}, \"maximum_statistics\": {\"great\": 575}}',90.7692,35203133,603780,NULL,'2011-12-25 21:38:28',1324849108,NULL),(1817408149,599290,1,84811,0,1,1,'S',1,0.991085,673,914361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 661}, \"maximum_statistics\": {\"great\": 673}}',90.8048,16859871,800610,NULL,'2011-03-07 02:27:37',1299464857,NULL),(1817828207,599290,1,88003,0,1,1,'A',1,0.948299,385,765705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 664}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',90.8115,19098906,736440,NULL,'2011-04-18 06:38:01',1303108681,NULL),(1818468478,599290,1,81357,1,1,1,'S',1,0.989544,526,941696,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 515}, \"maximum_statistics\": {\"great\": 526}}',90.9847,24098775,689480,NULL,'2011-07-10 07:38:01',1310283481,NULL),(1818111174,599290,1,92422,1,1,1,'S',1,0.9677,387,910282,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 362}, \"maximum_statistics\": {\"great\": 387}}',91.1392,20911413,669402,NULL,'2011-05-20 18:13:32',1305915212,NULL),(1818988946,599290,1,37972,1,1,1,'S',1,0.977124,306,883822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 292}, \"maximum_statistics\": {\"great\": 306}}',91.1733,28010315,367450,NULL,'2011-09-04 03:26:10',1315106770,NULL),(1821029000,599290,1,87005,1,1,1,'S',1,0.994521,365,937804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 3}}',91.1958,44295145,528210,NULL,'2012-04-24 17:23:59',1335288239,NULL),(1818119896,599290,1,100183,1,1,1,'S',1,0.991323,461,983633,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 453}, \"maximum_statistics\": {\"great\": 461}}',91.2132,21324814,556844,NULL,'2011-05-28 02:53:06',1306551186,NULL),(1818738209,599290,1,56909,1,1,1,'S',1,0.961353,414,890860,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 382}, \"maximum_statistics\": {\"great\": 414}}',91.2338,25981952,601896,NULL,'2011-08-07 03:03:01',1312686181,NULL),(1821300642,599290,1,56621,1,1,1,'S',1,0.990489,368,985086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 361}, \"maximum_statistics\": {\"great\": 368}}',91.3012,46028657,533514,NULL,'2012-05-16 20:14:05',1337199245,NULL),(1817824972,599290,1,18380,1,1,1,'S',1,0.978967,523,932282,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 501}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',91.3367,19032289,736482,NULL,'2011-04-17 02:53:43',1303008823,NULL),(1819071119,599290,1,34352,1,1,1,'S',1,0.98176,466,914307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 449}, \"maximum_statistics\": {\"great\": 466}}',91.3393,28879475,481390,NULL,'2011-09-18 13:35:48',1316352948,NULL),(1817571827,599290,1,26696,1,1,1,'S',1,0.951002,449,823134,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 405}, \"maximum_statistics\": {\"great\": 449}}',91.3998,17907213,456200,NULL,'2011-03-27 07:32:02',1301211122,NULL),(1818706494,599290,1,87731,1,1,1,'S',1,0.979167,480,855239,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 460}, \"maximum_statistics\": {\"great\": 480}}',91.4339,26099881,446894,NULL,'2011-08-08 14:28:46',1312813726,NULL),(1818357224,599290,1,76031,1,1,1,'A',1,0.954449,194,727864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 437}, \"maximum_statistics\": {\"great\": 472}}',91.4563,23053791,440490,NULL,'2011-06-25 05:58:06',1308981486,NULL),(1818302794,599290,1,8295,1,1,1,'S',1,0.994012,334,891692,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 334}}',91.5539,22730401,385080,NULL,'2011-06-19 18:22:39',1308507759,NULL),(1817985747,599290,1,65390,1,1,1,'S',1,0.994346,619,986895,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 612}, \"maximum_statistics\": {\"great\": 619}}',91.569,20076645,727286,NULL,'2011-05-06 01:22:02',1304644922,NULL),(1817913463,599290,1,96160,0,1,1,'S',1,0.99495,396,873836,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392}, \"maximum_statistics\": {\"great\": 396}}',91.5821,20376214,391424,NULL,'2011-05-11 02:16:28',1305080188,NULL),(1817485255,599290,1,65409,1,1,1,'S',1,0.985755,351,915960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341}, \"maximum_statistics\": {\"great\": 351}}',91.6847,17987506,394270,NULL,'2011-03-28 19:36:22',1301340982,NULL),(1817817365,599290,1,91606,0,1,1,'S',1,0.981586,353,901804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 353}}',91.7131,19609882,399840,NULL,'2011-04-27 21:56:19',1303941379,NULL),(1818697959,599290,1,49078,1,1,1,'S',1,0.983333,600,899080,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 580}, \"maximum_statistics\": {\"great\": 600}}',91.7289,25632389,780230,NULL,'2011-08-02 03:36:42',1312256202,NULL),(1817865110,599290,1,84898,1,1,1,'S',1,0.979365,315,926510,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 302}, \"maximum_statistics\": {\"great\": 315}}',91.8178,20812285,388980,NULL,'2011-05-19 01:39:20',1305769160,NULL),(1818999048,599290,1,91494,1,1,1,'S',1,0.982609,345,964528,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 333}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 1}}',91.8499,27519569,541607,NULL,'2011-08-28 03:05:13',1314500713,NULL),(1817568994,599290,1,87204,1,1,1,'S',1,0.98583,494,907894,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 480}, \"maximum_statistics\": {\"great\": 494}}',91.8503,17577902,611644,NULL,'2011-03-21 01:08:58',1300669738,NULL),(1817374980,599290,1,39826,1,1,1,'S',1,0.992982,285,935116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 285}}',92.0683,16555768,358224,NULL,'2011-02-28 16:51:55',1298911915,NULL),(1817916348,599290,1,93325,1,1,1,'S',1,0.987469,399,921559,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 389}, \"maximum_statistics\": {\"great\": 399}}',92.1475,20468541,407160,NULL,'2011-05-12 21:58:58',1305237538,NULL),(1817483521,599290,1,85592,1,1,1,'A',1,0.965881,554,835454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 754}, \"maximum_statistics\": {\"great\": 806}}',92.1863,17664023,845212,NULL,'2011-03-22 16:14:52',1300810492,NULL),(1819136953,599290,1,51577,1,1,1,'S',1,0.987288,472,903997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 460}, \"maximum_statistics\": {\"great\": 472}}',92.2139,28547955,561206,NULL,'2011-09-13 14:09:25',1315922965,NULL),(1817975520,599290,1,87647,0,1,1,'A',1,0.967043,155,802428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 503}, \"maximum_statistics\": {\"great\": 531}}',92.2455,20621203,447943,NULL,'2011-05-15 06:09:04',1305439744,NULL),(1818549314,599290,1,25294,1,1,1,'S',1,0.994382,267,877028,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',92.2574,24962662,367280,NULL,'2011-07-23 02:48:10',1311389290,NULL),(1819136202,599290,1,51395,1,1,1,'S',1,0.981383,376,868051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 362}, \"maximum_statistics\": {\"great\": 376}}',92.4225,28549485,460940,NULL,'2011-09-13 14:33:14',1315924394,NULL),(1823892109,599290,1,90172,1,1,1,'S',1,0.995614,228,995574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 228}}',92.429,67256123,339972,NULL,'2012-12-26 05:29:23',1356499763,NULL),(1823446082,599290,1,147227,0,1,1,'S',1,0.995283,318,946584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 318}}',92.4664,63432684,321530,NULL,'2012-11-11 22:24:47',1352672687,NULL),(1817423025,599290,1,66587,0,1,1,'S',1,0.988372,688,872241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 672}, \"maximum_statistics\": {\"great\": 688}}',92.5384,16511468,773636,NULL,'2011-02-27 21:00:45',1298840445,NULL),(1848458258,599290,1,225075,0,1,1,'B',1,0.890464,335,640276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 54, \"great\": 660, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 776}}',92.5427,137234894,592813,NULL,'2018-04-24 00:25:35',1524529535,NULL),(1818171851,599290,1,5377,1,1,1,'S',1,0.992585,472,918113,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 465}, \"maximum_statistics\": {\"great\": 472}}',92.7172,22656535,638910,NULL,'2011-06-18 17:30:56',1308418256,NULL),(1823241452,599290,1,163309,1,1,1,'S',1,0.992077,568,982330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 559}, \"maximum_statistics\": {\"great\": 568}}',92.8707,60827731,733326,NULL,'2012-10-13 07:46:02',1350114362,NULL),(1818741525,599290,1,43725,1,1,1,'S',1,0.975578,389,888023,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 370}, \"maximum_statistics\": {\"great\": 389}}',92.925,25631625,461698,NULL,'2011-08-02 03:19:03',1312255143,NULL),(1819718361,599290,1,17141,1,1,1,'S',1,0.985759,316,916334,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 316}}',92.9805,33912112,404196,NULL,'2011-12-06 05:05:27',1323147927,NULL),(1818656383,599290,1,24567,1,1,1,'S',1,0.982927,410,841539,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 396}, \"maximum_statistics\": {\"great\": 410, \"legacy_combo_increase\": 2}}',92.9886,25819768,523980,NULL,'2011-08-04 16:37:02',1312475822,NULL),(1817646567,599290,1,88032,1,1,1,'S',1,0.952998,617,876585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 559}, \"maximum_statistics\": {\"great\": 617}}',92.9915,18809303,791005,NULL,'2011-04-12 20:49:48',1302641388,NULL),(1818284837,599290,1,3400,1,1,1,'S',1,0.990702,484,937570,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 475}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',93.0168,22667688,774072,NULL,'2011-06-18 23:47:50',1308440870,NULL),(1818166026,599290,1,77509,1,1,1,'S',1,0.970297,505,820614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 475}, \"maximum_statistics\": {\"great\": 505}}',93.1253,21880585,720126,NULL,'2011-06-06 04:30:01',1307334601,NULL),(1818429797,599290,1,63534,1,1,1,'S',1,0.995816,717,905257,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 711}, \"maximum_statistics\": {\"great\": 717}}',93.155,24339933,878724,NULL,'2011-07-13 20:42:28',1310589748,NULL),(1818016652,599290,1,56685,1,1,1,'S',1,0.979905,423,932418,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 406}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 5}}',93.1607,21307941,616728,NULL,'2011-05-27 17:54:50',1306518890,NULL),(1844970990,599290,1,821637,0,1,1,'B',1,0.888095,136,559258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 56, \"great\": 708}, \"maximum_statistics\": {\"great\": 840}}',93.1727,131933602,520236,NULL,'2017-07-21 20:02:37',1500667357,NULL),(1818168714,599290,1,3842,1,1,1,'S',1,0.976994,652,823006,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 622}, \"maximum_statistics\": {\"great\": 652, \"legacy_combo_increase\": 4}}',93.1752,22411389,729180,NULL,'2011-06-15 00:52:09',1308099129,NULL),(1818310465,599290,1,10758,1,1,1,'S',1,0.977208,351,876717,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 335}, \"maximum_statistics\": {\"great\": 351}}',93.1792,22977690,406640,NULL,'2011-06-24 02:42:43',1308883363,NULL),(1824983955,599290,1,208946,1,1,1,'S',1,0.986025,322,1055255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 322}}',93.1921,74572764,549837,NULL,'2013-03-14 15:39:59',1363275599,NULL),(1818514045,599290,1,73777,1,1,1,'S',1,0.991525,295,933496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 295}}',93.2681,25228841,353690,NULL,'2011-07-27 02:50:20',1311735020,NULL),(1817807069,599290,1,32103,1,1,1,'S',1,0.990762,433,964888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 425}, \"maximum_statistics\": {\"great\": 433}}',93.2763,19136437,521976,NULL,'2011-04-18 22:54:42',1303167282,NULL),(1817984328,599290,1,91799,1,1,1,'S',1,0.983083,266,946167,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 266}}',93.3345,20368070,324450,NULL,'2011-05-10 19:13:59',1305054839,NULL),(1819355601,599290,1,19565,0,1,1,'A',1,0.983871,319,844603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 1}}',93.3647,30313734,420240,NULL,'2011-10-10 18:07:20',1318270040,NULL),(1822816253,599290,1,24392,1,1,1,'S',1,0.969965,283,919060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 266}, \"maximum_statistics\": {\"great\": 283}}',93.394,58477841,313182,NULL,'2012-09-18 03:09:54',1347937794,NULL),(1819329578,599290,1,51503,1,1,1,'S',1,0.97428,486,851017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 461}, \"maximum_statistics\": {\"great\": 486}}',93.3942,30313561,489718,NULL,'2011-10-10 18:01:57',1318269717,NULL),(1820449918,599290,1,27545,1,1,1,'S',1,0.993548,620,939705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 612}, \"maximum_statistics\": {\"great\": 620}}',93.464,39437096,688910,NULL,'2012-02-22 05:34:30',1329888870,NULL),(1817784165,599290,1,74806,0,1,1,'A',1,0.975504,444,870999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 662}, \"maximum_statistics\": {\"great\": 694}}',93.4848,19563082,815850,NULL,'2011-04-26 23:44:07',1303861447,NULL),(1818012622,599290,1,96832,1,1,1,'S',1,0.99169,361,918994,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 361}}',93.5356,20911058,449810,NULL,'2011-05-20 18:04:26',1305914666,NULL),(1844861518,599290,1,50712,1,1,1,'A',1,0.917147,559,677670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 606}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',93.6075,131729899,787150,NULL,'2017-07-11 03:08:28',1499742508,NULL),(1822175867,599290,1,24745,1,1,1,'S',1,0.983283,329,953718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 329}}',93.7254,53450495,376074,NULL,'2012-08-02 00:18:52',1343866732,NULL),(1818355200,599290,1,101803,1,1,1,'S',1,0.989423,520,981902,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 509}, \"maximum_statistics\": {\"great\": 520}}',93.7792,23563034,638874,NULL,'2011-07-02 16:33:02',1309624382,NULL),(1817912749,599290,1,86105,1,1,1,'S',1,0.964497,338,903017,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 314}, \"maximum_statistics\": {\"great\": 338}}',93.7859,20463914,429264,NULL,'2011-05-12 18:05:29',1305223529,NULL),(1817953676,599290,1,94039,1,1,1,'S',1,0.99513,308,1003153,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 308}}',93.9964,19908240,486024,NULL,'2011-05-02 20:11:11',1304367071,NULL),(1818126807,599290,1,29999,1,1,1,'S',1,0.982729,579,906819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 559}, \"maximum_statistics\": {\"great\": 579}}',94.0131,22580718,644830,NULL,'2011-06-17 17:39:32',1308332372,NULL),(1824135184,599290,1,189238,1,1,1,'X',1,1,232,978114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',94.0133,67984436,324636,NULL,'2013-01-02 17:48:12',1357148892,NULL),(1819533132,599290,1,87733,1,1,1,'X',1,1,625,1005619,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625}, \"maximum_statistics\": {\"great\": 625}}',94.0217,32722225,706322,NULL,'2011-11-16 23:40:38',1321486838,NULL),(1822923158,599290,1,166378,1,1,1,'S',1,0.955969,511,884340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 466}, \"maximum_statistics\": {\"great\": 511}}',94.0454,59220992,577410,NULL,'2012-09-25 22:20:50',1348611650,NULL),(1818640473,599290,1,94849,1,1,1,'X',1,1,455,919524,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 6}}',94.0681,25904462,782344,NULL,'2011-08-06 00:31:10',1312590670,NULL),(1818054939,599290,1,91090,0,1,1,'S',1,0.981333,375,909386,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 361}, \"maximum_statistics\": {\"great\": 375}}',94.2891,21560480,438500,NULL,'2011-05-31 21:26:31',1306877191,NULL),(1820954986,599290,1,142621,0,1,1,'S',1,0.991477,352,937126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346}, \"maximum_statistics\": {\"great\": 352}}',94.2983,44294713,402280,NULL,'2012-04-24 17:15:22',1335287722,NULL),(1818201148,599290,1,73780,0,1,1,'A',1,0.952849,261,747071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 470}, \"maximum_statistics\": {\"great\": 509}}',94.3329,21878521,437776,NULL,'2011-06-06 03:47:47',1307332067,NULL),(1822013948,599290,1,64364,1,1,1,'S',1,0.972554,419,846654,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 396}, \"maximum_statistics\": {\"great\": 419}}',94.3336,52596233,436600,NULL,'2012-07-25 17:19:09',1343236749,NULL),(1820153486,599290,1,44780,1,1,1,'S',1,0.997642,424,957853,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 424}}',94.3592,36677798,600390,NULL,'2012-01-16 02:01:39',1326679299,NULL),(1818698577,599290,1,15372,1,1,1,'S',1,0.983022,589,946164,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 569}, \"maximum_statistics\": {\"great\": 589}}',94.3619,25815083,749196,NULL,'2011-08-04 15:14:00',1312470840,NULL),(1818284170,599290,1,73494,0,1,1,'A',1,0.98,721,855336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 722}, \"maximum_statistics\": {\"great\": 750}}',94.381,22801665,776080,NULL,'2011-06-21 04:14:21',1308629661,NULL),(1820716934,599290,1,81898,1,1,1,'S',1,0.957469,482,893749,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 441}, \"maximum_statistics\": {\"great\": 482}}',94.504,41714930,593400,NULL,'2012-03-23 18:21:22',1332526882,NULL),(1819470476,599290,1,100579,1,1,1,'S',1,0.985445,584,964306,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 567}, \"maximum_statistics\": {\"great\": 584}}',94.5069,32097915,715032,NULL,'2011-11-07 01:02:11',1320627731,NULL),(1818171218,599290,1,5061,0,1,1,'A',1,0.988476,545,849963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 765}, \"maximum_statistics\": {\"great\": 781}}',94.6119,22591349,820980,NULL,'2011-06-18 00:18:44',1308356324,NULL),(1817914767,599290,1,96217,1,1,1,'S',1,0.999179,609,947954,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 608}, \"maximum_statistics\": {\"great\": 609}}',94.6773,20368753,682970,NULL,'2011-05-10 19:45:23',1305056723,NULL),(1818358246,599290,1,94396,1,1,1,'S',1,0.998505,669,889287,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 667}, \"maximum_statistics\": {\"great\": 669}}',94.7009,22782662,791726,NULL,'2011-06-20 16:20:43',1308586843,NULL),(1817945556,599290,1,27211,1,1,1,'S',1,0.972149,377,931778,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 356}, \"maximum_statistics\": {\"great\": 377}}',94.7693,20375407,427356,NULL,'2011-05-11 01:33:56',1305077636,NULL),(1817772020,599290,1,54391,0,1,1,'S',1,0.995012,401,929432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 401}}',94.9065,19138372,489780,NULL,'2011-04-19 00:54:42',1303174482,NULL),(1818172195,599290,1,5567,1,1,1,'S',1,0.985401,411,862162,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 399}, \"maximum_statistics\": {\"great\": 411}}',95.0272,22594761,629420,NULL,'2011-06-18 01:54:00',1308362040,NULL),(1819365444,599290,1,90192,1,1,1,'S',1,0.986111,360,910838,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 350}, \"maximum_statistics\": {\"great\": 360}}',95.1382,31180829,408720,NULL,'2011-10-24 03:05:30',1319425530,NULL),(1817715351,599290,1,46623,0,1,1,'S',1,0.955882,340,850068,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 310}, \"maximum_statistics\": {\"great\": 340}}',95.1767,18094173,383912,NULL,'2011-03-31 03:23:52',1301541832,NULL),(1817882492,599290,1,95538,0,1,1,'S',1,0.980456,307,886069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 295}, \"maximum_statistics\": {\"great\": 307}}',95.1801,20814766,338880,NULL,'2011-05-19 03:14:57',1305774897,NULL),(1818633203,599290,1,57669,1,1,1,'S',1,0.976077,418,848178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 398}, \"maximum_statistics\": {\"great\": 418}}',95.2141,25538044,477060,NULL,'2011-07-31 15:13:39',1312125219,NULL),(1818128932,599290,1,234,1,1,1,'S',1,0.994751,381,983148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 381}}',95.2423,21803417,556980,NULL,'2011-06-05 01:39:14',1307237954,NULL),(1817953362,599290,1,90957,1,1,1,'S',1,0.991443,409,935156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 402}, \"maximum_statistics\": {\"great\": 409}}',95.2568,20605841,479030,NULL,'2011-05-15 01:27:10',1305422830,NULL),(1817561306,599290,1,16265,1,1,1,'S',1,0.989486,428,936749,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419}, \"maximum_statistics\": {\"great\": 428}}',95.3188,17996403,497560,NULL,'2011-03-29 03:22:32',1301368952,NULL),(1818556202,599290,1,80406,0,1,1,'S',1,0.990634,694,888303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 681}, \"maximum_statistics\": {\"great\": 694}}',95.3379,25044882,856870,NULL,'2011-07-24 06:05:45',1311487545,NULL),(1818522717,599290,1,83919,1,1,1,'S',1,0.973118,651,932800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 616}, \"maximum_statistics\": {\"great\": 651}}',95.3554,25030683,841230,NULL,'2011-07-24 01:49:48',1311472188,NULL),(1818497271,599290,1,91367,0,1,1,'S',1,0.975275,364,882009,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 346}, \"maximum_statistics\": {\"great\": 364}}',95.4361,23857160,421070,NULL,'2011-07-07 00:37:39',1309999059,NULL),(1817534556,599290,1,43345,1,1,1,'S',1,0.975543,368,882509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 350}, \"maximum_statistics\": {\"great\": 368}}',95.4648,18036673,407260,NULL,'2011-03-29 21:19:33',1301433573,NULL),(1817728773,599290,1,40607,0,1,1,'A',1,0.960087,390,786538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 639}, \"maximum_statistics\": {\"great\": 689}}',95.5643,18249979,675510,NULL,'2011-04-02 19:23:24',1301772204,NULL),(1817373370,599290,1,81215,0,1,1,'A',1,0.975,633,858850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 705}, \"maximum_statistics\": {\"great\": 740}}',95.6511,16849621,836554,NULL,'2011-03-06 18:19:03',1299435543,NULL),(1818218205,599290,1,58823,1,1,1,'S',1,0.981818,275,865030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 275}}',95.7075,21878230,309780,NULL,'2011-06-06 03:41:54',1307331714,NULL),(1821323815,599290,1,58632,1,1,1,'A',1,0.979681,686,899652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 662}, \"maximum_statistics\": {\"great\": 689}}',95.7088,47346809,769550,NULL,'2012-06-01 17:09:58',1338570598,NULL),(1818361491,599290,1,94445,0,1,1,'S',1,0.962908,337,840896,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 312}, \"maximum_statistics\": {\"great\": 337}}',95.7387,22783674,409940,NULL,'2011-06-20 16:43:07',1308588187,NULL),(1818316085,599290,1,11082,1,1,1,'S',1,0.996743,307,941962,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 2}}',95.8038,23113088,392900,NULL,'2011-06-26 02:35:01',1309055701,NULL),(1820382147,599290,1,75346,1,1,1,'S',1,0.983773,493,933104,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 477}, \"maximum_statistics\": {\"great\": 493}}',95.8211,38530305,714474,NULL,'2012-02-09 20:01:52',1328817712,NULL),(1824442682,599290,1,83868,0,1,1,'S',1,0.992378,328,915715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 328}}',95.8945,70939051,377490,NULL,'2013-02-04 00:06:51',1359936411,NULL),(1817658299,599290,1,23655,1,1,1,'S',1,0.952756,381,870283,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 345}, \"maximum_statistics\": {\"great\": 381}}',95.9297,18958009,474641,NULL,'2011-04-16 00:04:22',1302912262,NULL),(1818323465,599290,1,13019,1,1,1,'S',1,0.98723,509,963898,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 496}, \"maximum_statistics\": {\"great\": 509}}',95.9889,23231076,571098,NULL,'2011-06-27 22:06:41',1309212401,NULL),(1817905131,599290,1,95949,0,1,1,'S',1,0.991583,297,912899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 297}}',96.0096,20592941,382410,NULL,'2011-05-14 17:41:36',1305394896,NULL),(1818692973,599290,1,71569,0,1,1,'S',1,0.99177,243,952729,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 243}}',96.036,25631808,327456,NULL,'2011-08-02 03:23:03',1312255383,NULL),(1818217421,599290,1,92190,1,1,1,'S',1,0.992813,487,923560,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 480}, \"maximum_statistics\": {\"great\": 487}}',96.0388,21926391,656874,NULL,'2011-06-06 18:55:07',1307386507,NULL),(1823832079,599290,1,22118,1,1,1,'S',1,0.990876,274,943713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 274, \"legacy_combo_increase\": 1}}',96.0659,65950911,356094,NULL,'2012-12-12 05:51:36',1355291496,NULL),(1819795328,599290,1,115173,0,1,1,'A',1,0.982838,322,868946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 437}}',96.068,35203323,443940,NULL,'2011-12-25 21:45:31',1324849531,NULL),(1824891049,599290,1,223373,1,1,1,'S',1,0.992898,352,1033804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347}, \"maximum_statistics\": {\"great\": 352}}',96.088,73995112,407763,NULL,'2013-03-08 11:01:07',1362740467,NULL),(1818007459,599290,1,96766,1,1,1,'S',1,0.987255,510,966963,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 497}, \"maximum_statistics\": {\"great\": 510}}',96.125,21559045,654006,NULL,'2011-05-31 20:15:58',1306872958,NULL),(1820223129,599290,1,14651,1,1,1,'S',1,0.9573,363,885171,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 332}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',96.1716,37950708,433194,NULL,'2012-02-02 03:20:27',1328152827,NULL),(1817683101,599290,1,82587,1,1,1,'S',1,0.989933,596,983844,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 584}, \"maximum_statistics\": {\"great\": 596}}',96.2054,18478143,714090,NULL,'2011-04-06 23:19:12',1302131952,NULL),(1818318373,599290,1,11639,1,1,1,'S',1,0.98995,398,925938,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 390}, \"maximum_statistics\": {\"great\": 398}}',96.2917,23113378,414060,NULL,'2011-06-26 02:41:22',1309056082,NULL),(1817951177,599290,1,41761,0,1,1,'S',1,0.995935,369,946111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 366}, \"maximum_statistics\": {\"great\": 369}}',96.2955,20017208,387750,NULL,'2011-05-04 22:09:23',1304546963,NULL),(1818462309,599290,1,85840,1,1,1,'S',1,0.977586,290,903201,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 277}, \"maximum_statistics\": {\"great\": 290}}',96.3039,23858901,325704,NULL,'2011-07-07 01:44:14',1310003054,NULL),(1818117724,599290,1,99614,1,1,1,'S',1,0.993115,581,989692,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 573}, \"maximum_statistics\": {\"great\": 581}}',96.3249,21306256,680400,NULL,'2011-05-27 17:16:40',1306516600,NULL),(1819717192,599290,1,59016,1,1,1,'S',1,0.976401,339,924196,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 323}, \"maximum_statistics\": {\"great\": 339}}',96.339,33430757,512580,NULL,'2011-11-28 03:04:58',1322449498,NULL),(1818309642,599290,1,10487,1,1,1,'S',1,0.994292,438,968671,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433}, \"maximum_statistics\": {\"great\": 438}}',96.3952,22861191,585102,NULL,'2011-06-22 04:18:16',1308716296,NULL),(1821470641,599290,1,3290,1,1,1,'S',1,0.996894,805,893004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 800}, \"maximum_statistics\": {\"great\": 805}}',96.4404,47637459,1006910,NULL,'2012-06-04 18:37:21',1338835041,NULL),(1820609186,599290,1,74813,1,1,1,'S',1,0.981777,439,868942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 423}, \"maximum_statistics\": {\"great\": 439}}',96.4867,40599763,449130,NULL,'2012-03-09 01:29:54',1331256594,NULL),(1817708756,599290,1,51454,0,1,1,'A',1,0.964837,226,808718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 546}, \"maximum_statistics\": {\"great\": 583}}',96.4961,18252071,589938,NULL,'2011-04-02 20:47:44',1301777264,NULL),(1818502186,599290,1,102659,1,1,1,'S',1,0.964773,440,868254,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 409}, \"maximum_statistics\": {\"great\": 440}}',96.5079,23858167,537834,NULL,'2011-07-07 01:20:34',1310001634,NULL),(1825579039,599290,1,180141,1,1,1,'S',1,0.998592,355,1046633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 2}}',96.5636,79016586,501908,NULL,'2013-05-01 18:03:42',1367431422,NULL),(1825420356,599290,1,236838,1,1,1,'S',1,0.996063,381,1092239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378}, \"maximum_statistics\": {\"great\": 381}}',96.5777,78005628,470069,NULL,'2013-04-20 20:47:10',1366490830,NULL),(1817572686,599290,1,45461,0,1,1,'S',1,0.971464,403,918397,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 380}, \"maximum_statistics\": {\"great\": 403}}',96.6063,17907057,514444,NULL,'2011-03-27 07:28:58',1301210938,NULL),(1817765541,599290,1,29956,0,1,1,'S',1,0.981187,691,852805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 665}, \"maximum_statistics\": {\"great\": 691}}',96.6198,19136215,800340,NULL,'2011-04-18 22:38:11',1303166291,NULL),(1818574953,599290,1,48258,0,1,1,'S',1,0.965021,486,863070,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 452}, \"maximum_statistics\": {\"great\": 486}}',96.6859,25111794,539980,NULL,'2011-07-25 07:14:16',1311578056,NULL),(1818695953,599290,1,13213,1,1,1,'S',1,0.978678,469,940912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 449}, \"maximum_statistics\": {\"great\": 469}}',96.7792,25815536,583020,NULL,'2011-08-04 15:22:02',1312471322,NULL),(1824867203,599290,1,25085,1,1,1,'S',1,0.997696,217,1094229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 217}}',96.9298,74277741,253009,NULL,'2013-03-11 05:50:13',1362981013,NULL),(1821779110,599290,1,92386,0,1,1,'S',1,0.977273,352,850640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 336}, \"maximum_statistics\": {\"great\": 352}}',96.9555,49765903,401460,NULL,'2012-06-27 21:59:54',1340834394,NULL),(1817992237,599290,1,99237,1,1,1,'S',1,0.969931,582,867928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 547}, \"maximum_statistics\": {\"great\": 582}}',97.0766,20596772,687230,NULL,'2011-05-14 19:26:49',1305401209,NULL),(1845018570,599290,1,61919,0,1,1,'A',1,0.908957,191,688966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 587}, \"maximum_statistics\": {\"great\": 681}}',97.16,131858635,556321,NULL,'2017-07-17 19:31:48',1500319908,NULL),(1818592958,599290,1,19327,1,1,1,'A',1,0.971591,407,843722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 927}, \"maximum_statistics\": {\"great\": 968}}',97.1814,25295978,1041130,NULL,'2011-07-28 03:31:18',1311823878,NULL),(1817700561,599290,1,92929,0,1,1,'A',1,0.958922,327,766339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 722}, \"maximum_statistics\": {\"great\": 779}}',97.2584,18474153,591701,NULL,'2011-04-06 19:32:57',1302118377,NULL),(1819909296,599290,1,120366,0,1,1,'A',1,0.941919,215,748310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 549}, \"maximum_statistics\": {\"great\": 594}}',97.2624,34971847,579578,NULL,'2011-12-22 17:45:09',1324575909,NULL),(1834451836,599290,1,108762,1,1,1,'A',1,0.902062,650,689825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 655}, \"maximum_statistics\": {\"great\": 776}}',97.3339,115235335,700760,NULL,'2015-03-18 20:18:34',1426709914,NULL),(1820446427,599290,1,37213,1,1,1,'S',1,0.991627,418,989151,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 418}}',97.3743,39558930,518928,NULL,'2012-02-24 00:47:37',1330044457,NULL),(1817810543,599290,1,50844,1,1,1,'S',1,0.990329,517,927708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 507}, \"maximum_statistics\": {\"great\": 517}}',97.5487,19709120,599900,NULL,'2011-04-29 17:28:55',1304098135,NULL),(1824305207,599290,1,81995,1,1,1,'S',1,0.986229,472,956923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 459}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 2}}',97.5875,69938085,611664,NULL,'2013-01-25 00:30:14',1359073814,NULL),(1825472391,599290,1,194935,1,1,1,'S',1,0.996047,253,1094357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 253}}',97.6007,78481015,307009,NULL,'2013-04-26 14:01:23',1366984883,NULL),(1817756108,599290,1,93682,1,1,1,'S',1,0.987864,206,1019720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 206}}',97.6884,19666878,274140,NULL,'2011-04-29 03:29:43',1304047783,NULL),(1820145862,599290,1,23415,1,1,1,'S',1,0.967433,261,912132,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',97.6896,37231145,286524,NULL,'2012-01-23 04:31:08',1327293068,NULL),(1817932821,599290,1,96706,1,1,1,'S',1,0.981663,409,872005,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 394}, \"maximum_statistics\": {\"great\": 409}}',97.7396,20204641,518680,NULL,'2011-05-07 20:37:51',1304800671,NULL),(1818298806,599290,1,6690,1,1,1,'S',1,0.980856,444,941124,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 427}, \"maximum_statistics\": {\"great\": 444}}',97.7662,22679531,544974,NULL,'2011-06-19 04:24:53',1308457493,NULL),(1822016318,599290,1,32081,1,1,1,'S',1,0.952471,526,838430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 476}, \"maximum_statistics\": {\"great\": 526}}',97.7913,52571714,606672,NULL,'2012-07-25 13:34:48',1343223288,NULL),(1817958904,599290,1,74891,0,1,1,'S',1,0.984663,326,862956,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316}, \"maximum_statistics\": {\"great\": 326, \"legacy_combo_increase\": 1}}',97.8374,20473830,390150,NULL,'2011-05-13 02:33:14',1305253994,NULL),(1820593358,599290,1,74099,1,1,1,'S',1,0.983666,551,871850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 533}, \"maximum_statistics\": {\"great\": 551}}',97.8836,40773929,580450,NULL,'2012-03-11 01:52:41',1331430761,NULL),(1818162591,599290,1,3501,1,1,1,'S',1,0.962871,404,895368,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 374}, \"maximum_statistics\": {\"great\": 404}}',98.0518,22092352,469182,NULL,'2011-06-10 00:34:24',1307666064,NULL),(1817587670,599290,1,19522,1,1,1,'S',1,0.970522,441,921364,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 415}, \"maximum_statistics\": {\"great\": 441}}',98.0618,17684145,465396,NULL,'2011-03-23 06:35:01',1300862101,NULL),(1818455649,599290,1,100888,1,1,1,'S',1,0.996534,577,949240,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 573}, \"maximum_statistics\": {\"great\": 577}}',98.0889,23986689,792230,NULL,'2011-07-08 17:19:16',1310145556,NULL),(1819586661,599290,1,72067,1,1,1,'A',1,0.994505,666,924842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 721}, \"maximum_statistics\": {\"great\": 728}}',98.1082,32383273,767580,NULL,'2011-11-11 17:10:30',1321031430,NULL),(1827151968,599290,1,258271,1,1,1,'S',1,0.973422,301,969769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 285}, \"maximum_statistics\": {\"great\": 301}}',98.1229,90609976,530228,NULL,'2013-08-20 14:01:49',1377007309,NULL),(1820787655,599290,1,45238,1,1,1,'S',1,0.989104,413,963957,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 404}, \"maximum_statistics\": {\"great\": 413}}',98.1307,42160286,554040,NULL,'2012-03-29 13:19:37',1333027177,NULL),(1818047741,599290,1,90942,0,1,1,'X',1,1,460,936369,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460}, \"maximum_statistics\": {\"great\": 460}}',98.1368,21559963,559700,NULL,'2011-05-31 21:00:59',1306875659,NULL),(1822189702,599290,1,165935,1,1,1,'S',1,0.998874,444,959610,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 444}}',98.2955,53371009,616748,NULL,'2012-08-01 08:34:49',1343810089,NULL),(1819818843,599290,1,27204,1,1,1,'A',1,0.980874,539,862855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 549}}',98.4473,34524674,720100,NULL,'2011-12-16 07:37:06',1324021026,NULL),(1818602916,599290,1,71201,1,1,1,'S',1,0.992457,464,927825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 457}, \"maximum_statistics\": {\"great\": 464}}',98.5394,25232586,521320,NULL,'2011-07-27 04:00:35',1311739235,NULL),(1818106282,599290,1,99015,1,1,1,'S',1,0.996781,466,957998,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 463}, \"maximum_statistics\": {\"great\": 466}}',98.5524,21305628,475449,NULL,'2011-05-27 17:03:51',1306515831,NULL),(1817734509,599290,1,90278,1,1,1,'S',1,0.971154,624,833648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 588}, \"maximum_statistics\": {\"great\": 624}}',98.5891,18091599,848310,NULL,'2011-03-31 01:20:55',1301534455,NULL),(1823241938,599290,1,181270,1,1,1,'S',1,0.993094,362,992499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 357}, \"maximum_statistics\": {\"great\": 362}}',98.7676,61225583,402494,NULL,'2012-10-17 22:16:29',1350512189,NULL),(1817990268,599290,1,94803,1,1,1,'S',1,0.985401,411,880140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 399}, \"maximum_statistics\": {\"great\": 411}}',98.8555,20324861,412940,NULL,'2011-05-10 01:02:58',1304989378,NULL),(1824459320,599290,1,73999,1,1,1,'X',1,1,483,944269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483}, \"maximum_statistics\": {\"great\": 483}}',98.8669,71041652,606560,NULL,'2013-02-05 03:49:41',1360036181,NULL),(1818171916,599290,1,5413,1,1,1,'S',1,0.986081,467,876431,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 454}, \"maximum_statistics\": {\"great\": 467}}',98.8792,22656289,481070,NULL,'2011-06-18 17:24:35',1308417875,NULL),(1820254648,599290,1,64608,1,1,1,'S',1,0.98125,320,948264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308}, \"maximum_statistics\": {\"great\": 320}}',98.9751,37947788,517674,NULL,'2012-02-02 01:56:14',1328147774,NULL),(1824489329,599290,1,131773,1,1,1,'S',1,0.996739,460,949134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 457}, \"maximum_statistics\": {\"great\": 460}}',99.0107,70941048,555918,NULL,'2013-02-04 01:01:05',1359939665,NULL),(1818271614,599290,1,98636,1,1,1,'S',1,0.991597,357,932510,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 351}, \"maximum_statistics\": {\"great\": 357}}',99.0726,23562599,404900,NULL,'2011-07-02 16:26:06',1309623966,NULL),(1819872038,599290,1,128799,1,1,1,'X',1,1,305,936859,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305}, \"maximum_statistics\": {\"great\": 305}}',99.1296,34839723,381320,NULL,'2011-12-20 15:58:54',1324396734,NULL),(1818471217,599290,1,101236,0,1,1,'A',1,0.964935,167,745093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 385}}',99.1423,24409303,356942,NULL,'2011-07-14 23:25:36',1310685936,NULL),(1821989881,599290,1,4566,1,1,1,'S',1,0.980176,227,950775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 218}, \"maximum_statistics\": {\"great\": 227}}',99.1441,52715062,238464,NULL,'2012-07-26 16:03:32',1343318612,NULL),(1818422704,599290,1,88298,0,1,1,'S',1,0.964037,431,853717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 400}, \"maximum_statistics\": {\"great\": 431}}',99.173,23719242,484120,NULL,'2011-07-04 23:29:04',1309822144,NULL),(1817835478,599290,1,91774,1,1,1,'S',1,0.971893,338,920088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 319}, \"maximum_statistics\": {\"great\": 338}}',99.21,19467541,396990,NULL,'2011-04-24 22:05:53',1303682753,NULL),(1817866178,599290,1,95243,1,1,1,'S',1,0.981378,537,941264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 517}, \"maximum_statistics\": {\"great\": 537}}',99.2136,20475303,697417,NULL,'2011-05-13 03:36:45',1305257805,NULL),(1820377223,599290,1,120024,0,1,1,'A',1,0.932047,260,672264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1192}}',99.4296,38969705,804332,NULL,'2012-02-15 20:31:22',1329337882,NULL),(1817659348,599290,1,59116,0,1,1,'A',1,0.963186,440,798203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 700}, \"maximum_statistics\": {\"great\": 747}}',99.8092,18868222,665294,NULL,'2011-04-14 07:46:22',1302767182,NULL),(1822101722,599290,1,41957,1,1,1,'S',1,0.989834,541,984491,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 530}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 2}}',99.8176,53235406,695610,NULL,'2012-07-31 05:05:43',1343711143,NULL),(1821374563,599290,1,71576,1,1,1,'S',1,0.992268,582,944616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 573}, \"maximum_statistics\": {\"great\": 582}}',99.827,46600446,833230,NULL,'2012-05-24 01:47:49',1337824069,NULL),(1817734785,599290,1,90436,0,1,1,'S',1,0.972222,378,866834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 357}, \"maximum_statistics\": {\"great\": 378}}',99.8884,18091113,442170,NULL,'2011-03-31 00:54:57',1301532897,NULL),(1821614759,599290,1,40709,0,1,1,'A',1,0.970345,374,805340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 688}, \"maximum_statistics\": {\"great\": 725}}',99.9078,49606450,703800,NULL,'2012-06-26 03:19:35',1340680775,NULL),(1822196592,599290,1,27053,1,1,1,'S',1,0.971963,321,897281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 303}, \"maximum_statistics\": {\"great\": 321}}',99.9187,53450411,362394,NULL,'2012-08-02 00:17:12',1343866632,NULL),(1817493085,599290,1,88189,0,1,1,'S',1,0.96897,709,841017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 665}, \"maximum_statistics\": {\"great\": 709}}',99.9848,17990140,866550,NULL,'2011-03-28 21:42:37',1301348557,NULL),(1818676761,599290,1,70666,0,1,1,'S',1,0.998778,409,935802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 409}}',99.9909,25975421,547850,NULL,'2011-08-06 23:38:42',1312673922,NULL),(1819718755,599290,1,17251,1,1,1,'S',1,0.988589,482,920583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 471}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',100.056,33855189,615400,NULL,'2011-12-05 01:49:36',1323049776,NULL),(1819861550,599290,1,31162,1,1,1,'S',1,0.996357,549,939016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 545}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 1}}',100.158,34851549,729440,NULL,'2011-12-20 20:43:28',1324413808,NULL),(1819386202,599290,1,48071,1,1,1,'S',1,0.989297,654,887677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 640}, \"maximum_statistics\": {\"great\": 654}}',100.165,30313309,868420,NULL,'2011-10-10 17:54:24',1318269264,NULL),(1818587946,599290,1,91076,1,1,1,'S',1,0.98908,641,927911,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 627}, \"maximum_statistics\": {\"great\": 641}}',100.18,24904121,988846,NULL,'2011-07-22 07:06:48',1311318408,NULL),(1823726162,599290,1,26446,1,1,1,'S',1,0.998829,427,950417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 427, \"legacy_combo_increase\": 3}}',100.209,65472256,586340,NULL,'2012-12-06 22:25:07',1354832707,NULL),(1818191451,599290,1,72904,1,1,1,'S',1,0.988453,433,876148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 423}, \"maximum_statistics\": {\"great\": 433}}',100.23,22089932,539742,NULL,'2011-06-09 21:54:37',1307656477,NULL),(1818316348,599290,1,11091,1,1,1,'S',1,0.990099,404,921539,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 396}, \"maximum_statistics\": {\"great\": 404}}',100.295,23112888,444260,NULL,'2011-06-26 02:30:33',1309055433,NULL),(1818303879,599290,1,9631,1,1,1,'A',1,0.938272,405,739803,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 355}, \"maximum_statistics\": {\"great\": 405}}',100.311,22909525,476950,NULL,'2011-06-22 20:15:46',1308773746,NULL),(1824478887,599290,1,75521,1,1,1,'S',1,0.994585,554,947781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 548}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 1}}',100.444,71042064,831430,NULL,'2013-02-05 03:58:13',1360036693,NULL),(1820113421,599290,1,86669,0,1,1,'A',1,0.952991,313,786691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 661}, \"maximum_statistics\": {\"great\": 702}}',100.485,36968192,605920,NULL,'2012-01-19 21:25:33',1327008333,NULL),(1818315820,599290,1,10910,0,1,1,'S',1,0.958167,502,843948,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 460}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 2}}',100.501,22977565,549760,NULL,'2011-06-24 02:38:16',1308883096,NULL),(1821608506,599290,1,107296,1,1,1,'S',1,0.978261,621,900676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 594}, \"maximum_statistics\": {\"great\": 621}}',100.514,49592981,705220,NULL,'2012-06-25 20:03:05',1340654585,NULL),(1819628690,599290,1,20591,1,1,1,'S',1,0.983392,572,965413,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 553}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',100.595,32724784,705942,NULL,'2011-11-17 01:48:54',1321494534,NULL),(1819141243,599290,1,112600,1,1,1,'S',1,0.997024,504,936720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 501}, \"maximum_statistics\": {\"great\": 504}}',100.601,29118241,615690,NULL,'2011-09-22 16:57:29',1316710649,NULL),(1817927904,599290,1,93572,1,1,1,'S',1,0.981278,454,910090,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 437}, \"maximum_statistics\": {\"great\": 454}}',100.635,20814915,405294,NULL,'2011-05-19 03:21:07',1305775267,NULL),(1817730156,599290,1,94186,1,1,1,'S',1,0.977545,668,940706,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 638}, \"maximum_statistics\": {\"great\": 668, \"legacy_combo_increase\": 2}}',100.695,18181118,962142,NULL,'2011-04-01 19:00:31',1301684431,NULL),(1819385014,599290,1,100375,1,1,1,'S',1,0.986446,664,910201,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 646}, \"maximum_statistics\": {\"great\": 664}}',100.766,30728475,756220,NULL,'2011-10-17 01:59:07',1318816747,NULL),(1818021058,599290,1,86213,1,1,1,'S',1,0.985321,545,910029,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 529}, \"maximum_statistics\": {\"great\": 545}}',100.808,21325613,635830,NULL,'2011-05-28 03:09:36',1306552176,NULL),(1824205588,599290,1,61868,1,1,1,'X',1,1,371,1011033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371}, \"maximum_statistics\": {\"great\": 371}}',101.037,69062875,431208,NULL,'2013-01-15 09:30:20',1358242220,NULL),(1820288458,599290,1,25084,1,1,1,'X',1,1,350,1009520,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350}, \"maximum_statistics\": {\"great\": 350}}',101.112,37437950,377772,NULL,'2012-01-26 05:06:04',1327554364,NULL),(1817493774,599290,1,88256,1,1,1,'S',1,0.982287,621,912658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 599}, \"maximum_statistics\": {\"great\": 621}}',101.175,17291622,697060,NULL,'2011-03-16 03:02:02',1300244522,NULL),(1820930545,599290,1,43117,1,1,1,'S',1,0.977853,587,862392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 561}, \"maximum_statistics\": {\"great\": 587, \"legacy_combo_increase\": 5}}',101.204,42851212,709920,NULL,'2012-04-06 20:08:59',1333742939,NULL),(1818372362,599290,1,94694,1,1,1,'S',1,0.993137,510,884488,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 503}, \"maximum_statistics\": {\"great\": 510}}',101.221,23561852,749290,NULL,'2011-07-02 16:14:27',1309623267,NULL),(1819274004,599290,1,60932,1,1,1,'S',1,0.970862,429,915941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 404}, \"maximum_statistics\": {\"great\": 429}}',101.303,30783950,623424,NULL,'2011-10-18 02:26:09',1318904769,NULL),(1825203867,599290,1,208998,1,1,1,'S',1,0.99361,626,943626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 618}, \"maximum_statistics\": {\"great\": 626}}',101.309,76821766,663612,NULL,'2013-04-07 01:45:30',1365299130,NULL),(1818767980,599290,1,107159,0,1,1,'S',1,0.980813,443,897738,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 426}, \"maximum_statistics\": {\"great\": 443}}',101.366,26782065,523410,NULL,'2011-08-17 21:54:51',1313618091,NULL),(1821395526,599290,1,34086,1,1,1,'S',1,0.991453,468,889283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 460}, \"maximum_statistics\": {\"great\": 468}}',101.384,47282337,554090,NULL,'2012-06-01 03:11:13',1338520273,NULL),(1818318335,599290,1,11527,1,1,1,'S',1,0.977918,317,846499,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303}, \"maximum_statistics\": {\"great\": 317}}',101.435,23114993,387460,NULL,'2011-06-26 03:15:54',1309058154,NULL),(1824092254,599290,1,85854,1,1,1,'S',1,0.993036,359,982283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 359}}',101.521,68522315,565133,NULL,'2013-01-09 06:40:54',1357713654,NULL),(1817575464,599290,1,84673,0,1,1,'S',1,0.973988,519,879275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 492}, \"maximum_statistics\": {\"great\": 519, \"legacy_combo_increase\": 2}}',101.54,17581062,602320,NULL,'2011-03-21 03:30:07',1300678207,NULL),(1817584069,599290,1,27201,1,1,1,'A',1,0.937833,563,802494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 493}, \"maximum_statistics\": {\"great\": 563}}',101.612,17683252,681462,NULL,'2011-03-23 06:04:54',1300860294,NULL),(1818267850,599290,1,95320,1,1,1,'S',1,0.986735,490,875684,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 477}, \"maximum_statistics\": {\"great\": 490}}',101.685,22783215,527350,NULL,'2011-06-20 16:33:22',1308587602,NULL),(1817859992,599290,1,52942,0,1,1,'S',1,0.985294,340,866019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 330}, \"maximum_statistics\": {\"great\": 340}}',101.686,19136996,403700,NULL,'2011-04-18 23:36:25',1303169785,NULL),(1818679372,599290,1,70807,1,1,1,'S',1,0.99564,344,946710,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 344}}',101.707,25628027,376310,NULL,'2011-08-02 01:47:41',1312249661,NULL),(1821691824,599290,1,47328,0,1,1,'A',1,0.919922,256,693373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 215}, \"maximum_statistics\": {\"great\": 256}}',101.744,48938138,216450,NULL,'2012-06-19 00:12:30',1340064750,NULL),(1818310916,599290,1,10817,1,1,1,'S',1,0.987562,402,883823,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',101.808,22978270,429080,NULL,'2011-06-24 03:03:20',1308884600,NULL),(1818110728,599290,1,43113,1,1,1,'S',1,0.997727,440,945121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 438}, \"maximum_statistics\": {\"great\": 440}}',101.817,20852438,616200,NULL,'2011-05-19 16:56:36',1305824196,NULL),(1818267008,599290,1,72238,0,1,1,'S',1,0.969631,461,831501,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 433}, \"maximum_statistics\": {\"great\": 461}}',101.832,23426298,602970,NULL,'2011-06-30 22:15:55',1309472155,NULL),(1819810020,599290,1,66769,0,1,1,'A',1,0.940265,100,675004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 416}, \"maximum_statistics\": {\"great\": 452}}',101.994,35204852,305972,NULL,'2011-12-25 22:55:44',1324853744,NULL),(1825768533,599290,1,26490,1,1,1,'S',1,0.991667,420,859866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413}, \"maximum_statistics\": {\"great\": 420}}',102.013,80050781,621650,NULL,'2013-05-12 03:52:53',1368330773,NULL),(1817495231,599290,1,698,1,1,1,'S',1,0.975884,311,923944,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 296}, \"maximum_statistics\": {\"great\": 311}}',102.029,17295991,414810,NULL,'2011-03-16 05:31:09',1300253469,NULL),(1819644674,599290,1,87339,1,1,1,'S',1,0.992604,338,889008,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 338}}',102.115,33212696,436810,NULL,'2011-11-24 22:54:27',1322175267,NULL),(1820007808,599290,1,72352,1,1,1,'S',1,0.995037,403,903736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 399}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',102.192,35272878,526910,NULL,'2011-12-27 01:00:16',1324947616,NULL),(1817971852,599290,1,94467,0,1,1,'S',1,0.968599,414,864111,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 388}, \"maximum_statistics\": {\"great\": 414}}',102.198,20815944,463800,NULL,'2011-05-19 04:04:05',1305777845,NULL),(1824813899,599290,1,74040,0,1,1,'A',1,0.922962,522,671516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 44, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1337}}',102.241,73458225,1100230,NULL,'2013-03-02 02:54:11',1362192851,NULL),(1818658745,599290,1,53650,1,1,1,'A',1,0.956128,429,747251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 662}, \"maximum_statistics\": {\"great\": 718, \"legacy_combo_increase\": 2}}',102.313,25902738,888232,NULL,'2011-08-05 23:33:44',1312587224,NULL),(1817785143,599290,1,64555,0,1,1,'S',1,0.973684,323,886024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 306}, \"maximum_statistics\": {\"great\": 323}}',102.429,19032399,369830,NULL,'2011-04-17 02:55:51',1303008951,NULL),(1824512954,599290,1,196899,0,1,1,'X',1,1,633,914011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633}, \"maximum_statistics\": {\"great\": 633}}',102.597,70944222,631600,NULL,'2013-02-04 02:17:10',1359944230,NULL),(1817819110,599290,1,84786,1,1,1,'S',1,0.992045,440,936549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433}, \"maximum_statistics\": {\"great\": 440}}',102.622,19142003,501216,NULL,'2011-04-19 03:40:35',1303184435,NULL),(1824925637,599290,1,72736,1,1,1,'S',1,0.998943,473,969653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 17}}',102.667,74893939,953951,NULL,'2013-03-18 00:42:06',1363567326,NULL),(1820196375,599290,1,97238,1,1,1,'S',1,0.995169,621,929925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 615}, \"maximum_statistics\": {\"great\": 621}}',102.688,37650148,853380,NULL,'2012-01-28 17:37:05',1327772225,NULL),(1825099388,599290,1,149896,1,1,1,'X',1,1,321,950952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',102.707,75682644,423980,NULL,'2013-03-26 12:52:13',1364302333,NULL),(1818766857,599290,1,23263,1,1,1,'S',1,0.981113,503,904219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 484}, \"maximum_statistics\": {\"great\": 503}}',102.714,26789816,603122,NULL,'2011-08-18 02:20:17',1313634017,NULL),(1824444968,599290,1,60025,1,1,1,'X',1,1,428,933570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428}, \"maximum_statistics\": {\"great\": 428}}',102.75,70939301,529640,NULL,'2013-02-04 00:13:17',1359936797,NULL),(1819308643,599290,1,104888,1,1,1,'S',1,0.974453,411,927943,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 390}, \"maximum_statistics\": {\"great\": 411}}',102.79,30422232,556584,NULL,'2011-10-12 18:03:56',1318442636,NULL),(1841113958,599290,1,523705,1,1,1,'X',1,1,274,1014782,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',102.807,126025799,322644,NULL,'2016-08-27 02:27:20',1472264840,NULL),(1822046505,599290,1,23785,1,1,1,'S',1,0.985597,243,967214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 243}}',102.844,52421135,243816,NULL,'2012-07-24 10:15:40',1343124940,NULL),(1819747151,599290,1,93151,1,1,1,'S',1,0.996937,653,948094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 649}, \"maximum_statistics\": {\"great\": 653}}',102.844,33600053,832660,NULL,'2011-12-01 08:14:38',1322727278,NULL),(1818690691,599290,1,106144,1,1,1,'S',1,0.992114,317,971903,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 317}}',102.871,25470022,380448,NULL,'2011-07-30 16:16:18',1312042578,NULL),(1824484737,599290,1,131343,0,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303}, \"maximum_statistics\": {\"great\": 303}}',102.889,71044040,338320,NULL,'2013-02-05 04:33:22',1360038802,NULL),(1821439187,599290,1,27071,1,1,1,'S',1,0.991961,311,889452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 311}}',102.942,46735246,339870,NULL,'2012-05-25 15:36:59',1337960219,NULL),(1823508149,599290,1,97867,1,1,1,'S',1,0.986667,225,1024971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 225}}',102.966,64597210,307237,NULL,'2012-11-26 02:15:39',1353896139,NULL),(1821724834,599290,1,88475,0,1,1,'X',1,1,820,946757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820}, \"maximum_statistics\": {\"great\": 820}}',103.054,50568582,1020500,NULL,'2012-07-05 21:11:52',1341522712,NULL),(1818570863,599290,1,103023,1,1,1,'S',1,0.963568,398,842962,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 369}, \"maximum_statistics\": {\"great\": 398}}',103.175,25031269,476390,NULL,'2011-07-24 02:02:14',1311472934,NULL),(1819905305,599290,1,129614,0,1,1,'A',1,0.937434,264,694148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 872}, \"maximum_statistics\": {\"great\": 951}}',103.185,34438803,714020,NULL,'2011-12-14 16:12:20',1323879140,NULL),(1819544012,599290,1,113561,1,1,1,'S',1,0.983491,424,898944,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 410}, \"maximum_statistics\": {\"great\": 424}}',103.226,32991986,492720,NULL,'2011-11-20 19:31:41',1321817501,NULL),(1818300191,599290,1,7609,1,1,1,'S',1,0.980851,470,934390,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 452}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 12}}',103.254,22669243,816738,NULL,'2011-06-19 00:41:10',1308444070,NULL),(1848875856,599290,1,1584721,0,1,1,'A',1,0.909861,653,691295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 68, \"great\": 891}, \"maximum_statistics\": {\"great\": 1004}}',103.411,137944105,889758,NULL,'2018-05-28 17:34:32',1527528872,NULL),(1818048595,599290,1,39645,1,1,1,'S',1,0.998525,339,1015448,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 339}}',103.457,21311821,400944,NULL,'2011-05-27 19:57:58',1306526278,NULL),(1821388739,599290,1,82534,1,1,1,'S',1,0.99723,361,942328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 1}}',103.458,47281408,424638,NULL,'2012-06-01 02:46:48',1338518808,NULL),(1818445244,599290,1,15370,1,1,1,'S',1,0.972308,325,927380,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 307}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',103.557,24140103,373434,NULL,'2011-07-10 19:02:46',1310324566,NULL),(1818062459,599290,1,58551,1,1,1,'S',1,0.993031,287,909295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 287}}',103.601,21140184,308148,NULL,'2011-05-24 14:38:46',1306247926,NULL),(1821650525,599290,1,81775,1,1,1,'S',1,0.988406,345,889644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 337}, \"maximum_statistics\": {\"great\": 345}}',103.601,48927815,369580,NULL,'2012-06-18 18:40:04',1340044804,NULL),(1819104622,599290,1,109479,0,1,1,'S',1,0.994186,344,907562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 340}, \"maximum_statistics\": {\"great\": 344}}',103.613,28459550,394584,NULL,'2011-09-12 03:30:06',1315798206,NULL),(1819913122,599290,1,130372,1,1,1,'S',1,0.985232,711,914758,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 690}, \"maximum_statistics\": {\"great\": 711}}',103.635,35129571,923844,NULL,'2011-12-24 20:28:08',1324758488,NULL),(1818784958,599290,1,76414,1,1,1,'X',1,1,753,952557,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753}, \"maximum_statistics\": {\"great\": 753}}',103.673,27193369,889240,NULL,'2011-08-23 16:16:53',1314116213,NULL),(1817641014,599290,1,58527,0,1,1,'S',1,0.964684,269,273628,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 250}, \"maximum_statistics\": {\"great\": 269}}',103.698,18962870,129543,NULL,'2011-04-16 02:42:11',1302921731,NULL),(1818299714,599290,1,7038,1,1,1,'S',1,0.97448,529,916791,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 502}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 6}}',103.699,22678661,693726,NULL,'2011-06-19 04:11:21',1308456681,NULL),(1817912731,599290,1,93133,1,1,1,'S',1,0.950565,354,862702,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 319}, \"maximum_statistics\": {\"great\": 354}}',103.704,20018325,414732,NULL,'2011-05-04 23:00:05',1304550005,NULL),(1817792320,599290,1,59969,1,1,1,'S',1,0.989879,494,933909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 484}, \"maximum_statistics\": {\"great\": 494}}',103.725,19236186,568730,NULL,'2011-04-21 03:04:42',1303355082,NULL),(1819529225,599290,1,123607,1,1,1,'S',1,0.99361,626,902428,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 618}, \"maximum_statistics\": {\"great\": 626}}',103.818,31671245,759900,NULL,'2011-10-31 16:10:34',1320077434,NULL),(1818301714,599290,1,8170,1,1,1,'S',1,0.992228,579,928766,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 570}, \"maximum_statistics\": {\"great\": 579, \"legacy_combo_increase\": 1}}',103.831,22738506,664830,NULL,'2011-06-20 00:27:50',1308529670,NULL),(1824504644,599290,1,174415,1,1,1,'S',1,0.995238,315,1007843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',103.901,71108900,398734,NULL,'2013-02-05 17:57:45',1360087065,NULL),(1817539612,599290,1,86564,0,1,1,'S',1,0.975385,325,943181,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',103.995,17515603,380904,NULL,'2011-03-20 01:52:49',1300585969,NULL),(1819107025,599290,1,56418,1,1,1,'S',1,0.990979,388,932902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 381}, \"maximum_statistics\": {\"great\": 388}}',104.031,28556047,414900,NULL,'2011-09-13 16:27:32',1315931252,NULL),(1817684141,599290,1,69521,1,1,1,'S',1,0.981756,877,954578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 845}, \"maximum_statistics\": {\"great\": 877}}',104.088,18579682,952623,NULL,'2011-04-08 20:23:59',1302294239,NULL),(1817921385,599290,1,90157,1,1,1,'S',1,0.993092,579,892296,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 571}, \"maximum_statistics\": {\"great\": 579}}',104.107,20463715,787570,NULL,'2011-05-12 17:59:15',1305223155,NULL),(1817990382,599290,1,94837,1,1,1,'S',1,0.985666,593,973924,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 576}, \"maximum_statistics\": {\"great\": 593}}',104.107,20017130,720438,NULL,'2011-05-04 22:06:24',1304546784,NULL),(1820473881,599290,1,48693,1,1,1,'X',1,1,256,991580,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',104.189,39554357,357084,NULL,'2012-02-23 21:40:17',1330033217,NULL),(1819036425,599290,1,92353,0,1,1,'S',1,0.981132,371,897498,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 357}, \"maximum_statistics\": {\"great\": 371}}',104.239,28619576,448090,NULL,'2011-09-15 00:30:33',1316046633,NULL),(1818077781,599290,1,84446,0,1,1,'S',1,0.978009,432,898066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 413}, \"maximum_statistics\": {\"great\": 432}}',104.329,20915541,486450,NULL,'2011-05-20 20:57:52',1305925072,NULL),(1824807087,599290,1,85754,1,1,1,'S',1,0.998792,414,942245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 413}, \"maximum_statistics\": {\"great\": 414, \"legacy_combo_increase\": 1}}',104.363,73728086,528150,NULL,'2013-03-05 02:17:59',1362449879,NULL),(1818316368,599290,1,11095,1,1,1,'S',1,0.958333,288,884615,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 264}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 4}}',104.401,23112973,349686,NULL,'2011-06-26 02:32:47',1309055567,NULL),(1824193966,599290,1,19206,1,1,1,'S',1,0.997373,571,987400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 568}, \"maximum_statistics\": {\"great\": 571}}',104.457,69287277,752658,NULL,'2013-01-18 01:10:31',1358471431,NULL),(1819807095,599290,1,108717,0,1,1,'A',1,0.986811,389,870150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 417}}',104.486,35204691,446120,NULL,'2011-12-25 22:47:46',1324853266,NULL),(1817591410,599290,1,27498,1,1,1,'X',1,1,351,1010886,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351}, \"maximum_statistics\": {\"great\": 351}}',104.615,17936888,446184,NULL,'2011-03-27 16:17:34',1301242654,NULL),(1818318348,599290,1,100350,0,1,1,'S',1,0.981818,330,961643,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 318}, \"maximum_statistics\": {\"great\": 330}}',104.631,23557918,355740,NULL,'2011-07-02 15:17:32',1309619852,NULL),(1820421273,599290,1,128024,1,1,1,'S',1,0.992813,487,992481,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 480}, \"maximum_statistics\": {\"great\": 487}}',104.635,38967282,654936,NULL,'2012-02-15 19:16:53',1329333413,NULL),(1818964510,599290,1,61254,1,1,1,'S',1,0.97136,419,948370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 395}, \"maximum_statistics\": {\"great\": 419}}',104.766,27576495,533538,NULL,'2011-08-28 16:26:05',1314548765,NULL),(1825881698,599290,1,69074,1,1,1,'S',1,0.992901,493,1004720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 486}, \"maximum_statistics\": {\"great\": 493}}',104.792,81634672,706320,NULL,'2013-05-28 04:51:33',1369716693,NULL),(1819489555,599290,1,59119,1,1,1,'S',1,0.978774,636,940396,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 609}, \"maximum_statistics\": {\"great\": 636}}',104.81,32094571,784022,NULL,'2011-11-06 22:25:05',1320618305,NULL),(1818048727,599290,1,90955,0,1,1,'S',1,0.978495,279,887674,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 267}, \"maximum_statistics\": {\"great\": 279}}',104.84,21548720,295060,NULL,'2011-05-31 15:05:04',1306854304,NULL),(1817990467,599290,1,91965,1,1,1,'S',1,0.974783,575,845761,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 546}, \"maximum_statistics\": {\"great\": 575}}',104.855,20812803,722390,NULL,'2011-05-19 01:59:55',1305770395,NULL),(1819443382,599290,1,50772,0,1,1,'A',1,0.95,302,745349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 478}, \"maximum_statistics\": {\"great\": 510}}',104.894,31994668,406060,NULL,'2011-11-05 15:26:21',1320506781,NULL),(1821507307,599290,1,32935,1,1,1,'S',1,0.985375,547,871541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 531}, \"maximum_statistics\": {\"great\": 547}}',104.905,48442329,732490,NULL,'2012-06-13 19:58:59',1339617539,NULL),(1824452671,599290,1,189106,1,1,1,'S',1,0.998282,582,1002509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 580}, \"maximum_statistics\": {\"great\": 582}}',105.057,70591119,888011,NULL,'2013-01-31 16:34:43',1359650083,NULL),(1822046992,599290,1,23866,1,1,1,'S',1,0.967532,308,897454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 288}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 2}}',105.09,52710388,379134,NULL,'2012-07-26 15:21:40',1343316100,NULL),(1817987135,599290,1,80221,1,1,1,'S',1,0.998317,297,1001794,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 297}}',105.091,20759551,347322,NULL,'2011-05-17 20:35:14',1305664514,NULL),(1817891861,599290,1,95641,0,1,1,'S',1,0.992676,751,890736,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 740}, \"maximum_statistics\": {\"great\": 751}}',105.112,20709887,896990,NULL,'2011-05-16 18:51:20',1305571880,NULL),(1819111561,599290,1,110175,0,1,1,'S',1,0.976768,495,861882,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 472}, \"maximum_statistics\": {\"great\": 495}}',105.129,28456011,571200,NULL,'2011-09-12 02:13:21',1315793601,NULL),(1825365626,599290,1,52369,1,1,1,'S',1,0.994718,284,987658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 284}}',105.191,77207958,347748,NULL,'2013-04-11 22:24:58',1365719098,NULL),(1818794848,599290,1,48646,1,1,1,'S',1,0.968652,638,880442,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 598}, \"maximum_statistics\": {\"great\": 638}}',105.292,26647298,828630,NULL,'2011-08-16 03:15:39',1313464539,NULL),(1820078706,599290,1,84895,1,1,1,'S',1,0.99115,678,925933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 666}, \"maximum_statistics\": {\"great\": 678}}',105.412,36300410,814650,NULL,'2012-01-10 16:10:55',1326211855,NULL),(1820307339,599290,1,134504,1,1,1,'S',1,0.993197,441,986041,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 441}}',105.433,38968386,549666,NULL,'2012-02-15 19:49:21',1329335361,NULL),(1820582704,599290,1,73534,1,1,1,'S',1,0.987759,531,881481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 518}, \"maximum_statistics\": {\"great\": 531}}',105.481,40774434,600230,NULL,'2012-03-11 02:03:06',1331431386,NULL),(1819365591,599290,1,78617,1,1,1,'S',1,0.955856,555,851375,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 506}, \"maximum_statistics\": {\"great\": 555}}',105.568,30423186,610392,NULL,'2011-10-12 18:40:00',1318444800,NULL),(1818578777,599290,1,70222,0,1,1,'S',1,0.988095,420,911186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410}, \"maximum_statistics\": {\"great\": 420}}',105.65,25233072,480510,NULL,'2011-07-27 04:09:35',1311739775,NULL),(1818587092,599290,1,65107,1,1,1,'S',1,0.979514,659,899320,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 632}, \"maximum_statistics\": {\"great\": 659}}',105.705,25164387,885710,NULL,'2011-07-26 03:03:55',1311649435,NULL),(1817734691,599290,1,90210,1,1,1,'S',1,0.962085,633,902118,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 585}, \"maximum_statistics\": {\"great\": 633}}',105.771,18092195,827466,NULL,'2011-03-31 01:50:45',1301536245,NULL),(1821126989,599290,1,136089,1,1,1,'S',1,0.994027,586,898469,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 579}, \"maximum_statistics\": {\"great\": 586}}',105.833,45355467,786866,NULL,'2012-05-08 04:07:07',1336450027,NULL),(1820643193,599290,1,60841,1,1,1,'S',1,0.987478,559,881792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 545}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 3}}',105.872,40854126,853350,NULL,'2012-03-11 23:02:08',1331506928,NULL),(1817407106,599290,1,84795,1,1,1,'S',1,0.96259,695,897779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 643}, \"maximum_statistics\": {\"great\": 695}}',105.884,16725982,908904,NULL,'2011-03-04 16:38:57',1299256737,NULL),(1817849693,599290,1,81402,1,1,1,'S',1,0.997479,595,948716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 592}, \"maximum_statistics\": {\"great\": 595}}',105.943,19467481,787060,NULL,'2011-04-24 22:01:51',1303682511,NULL),(1817760043,599290,1,86460,0,1,1,'A',1,0.961322,372,790417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 658}, \"maximum_statistics\": {\"great\": 711}}',106.099,19480022,772520,NULL,'2011-04-25 07:46:01',1303717561,NULL),(1817950939,599290,1,93965,1,1,1,'S',1,0.961014,513,895975,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 473}, \"maximum_statistics\": {\"great\": 513}}',106.23,20376039,578352,NULL,'2011-05-11 02:07:47',1305079667,NULL),(1821969328,599290,1,70094,1,1,1,'S',1,0.989645,338,977608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331}, \"maximum_statistics\": {\"great\": 338}}',106.366,52848853,433812,NULL,'2012-07-27 18:35:23',1343414123,NULL),(1821482830,599290,1,70058,1,1,1,'S',1,0.965789,380,910146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 354}, \"maximum_statistics\": {\"great\": 380}}',106.411,47630606,541489,NULL,'2012-06-04 16:11:29',1338826289,NULL),(1829843659,599290,1,308007,1,1,1,'S',1,0.982759,261,985839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 261}}',106.412,106520375,289464,NULL,'2014-03-06 01:47:28',1394070448,NULL),(1820960712,599290,1,98286,0,1,1,'S',1,0.998333,300,997583,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 300}}',106.532,43802574,362550,NULL,'2012-04-18 18:08:03',1334772483,NULL),(1823548205,599290,1,45882,1,1,1,'S',1,0.987552,241,974781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',106.668,64324453,298410,NULL,'2012-11-23 05:59:23',1353650363,NULL),(1818801945,599290,1,48891,1,1,1,'S',1,0.982512,629,944256,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 607}, \"maximum_statistics\": {\"great\": 629}}',106.668,26650007,924078,NULL,'2011-08-16 04:09:39',1313467779,NULL),(1819367927,599290,1,99407,1,1,1,'S',1,0.974324,370,844705,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 351}, \"maximum_statistics\": {\"great\": 370}}',106.684,31181076,442190,NULL,'2011-10-24 03:16:14',1319426174,NULL),(1819385911,599290,1,79982,1,1,1,'A',1,0.959168,494,789823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 607}, \"maximum_statistics\": {\"great\": 649, \"legacy_combo_increase\": 1}}',106.689,31010541,715540,NULL,'2011-10-21 22:14:24',1319235264,NULL),(1818975844,599290,1,79507,1,1,1,'S',1,0.993934,577,925706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 570}, \"maximum_statistics\": {\"great\": 577}}',106.772,28010808,782520,NULL,'2011-09-04 03:35:00',1315107300,NULL),(1823467593,599290,1,61918,0,1,1,'X',1,1,438,913648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',106.798,63511690,468076,NULL,'2012-11-12 22:17:09',1352758629,NULL),(1820373713,599290,1,132490,0,1,1,'A',1,0.987522,309,896401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 548}, \"maximum_statistics\": {\"great\": 561}}',106.859,38783052,611902,NULL,'2012-02-13 02:23:09',1329099789,NULL),(1820886102,599290,1,121098,0,1,1,'S',1,0.970492,305,926649,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 287}, \"maximum_statistics\": {\"great\": 305}}',106.897,43266520,368400,NULL,'2012-04-12 06:02:15',1334210535,NULL),(1818720686,599290,1,97237,1,1,1,'S',1,0.979564,367,912025,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 352}, \"maximum_statistics\": {\"great\": 367}}',106.912,26261713,497580,NULL,'2011-08-10 20:48:45',1313009325,NULL),(1821643322,599290,1,81042,0,1,1,'S',1,0.992163,319,909754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 314}, \"maximum_statistics\": {\"great\": 319}}',106.917,48839672,379490,NULL,'2012-06-17 18:36:09',1339958169,NULL),(1820940171,599290,1,137459,1,1,1,'S',1,0.983586,396,912831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 383}, \"maximum_statistics\": {\"great\": 396}}',106.938,43697569,460770,NULL,'2012-04-17 11:08:15',1334660895,NULL),(1819686940,599290,1,3518,1,1,1,'S',1,0.963362,232,868132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',106.973,33599287,240534,NULL,'2011-12-01 07:49:04',1322725744,NULL),(1818386139,599290,1,51077,0,1,1,'S',1,0.967517,431,868183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 403}, \"maximum_statistics\": {\"great\": 431}}',106.984,23719966,507900,NULL,'2011-07-05 00:00:25',1309824025,NULL),(1818110857,599290,1,43114,1,1,1,'S',1,0.99187,492,896641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 484}, \"maximum_statistics\": {\"great\": 492}}',107.073,20852565,679130,NULL,'2011-05-19 16:59:43',1305824383,NULL),(1843808360,599290,1,352863,1,1,1,'B',1,0.895322,253,571603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 721}, \"maximum_statistics\": {\"great\": 855}}',107.145,130136922,589128,NULL,'2017-04-16 03:44:06',1492314246,NULL),(1817708594,599290,1,93454,1,1,1,'S',1,0.994074,675,926408,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 667}, \"maximum_statistics\": {\"great\": 675}}',107.185,18716841,752889,NULL,'2011-04-10 18:40:22',1302460822,NULL),(1817983052,599290,1,94643,0,1,1,'S',1,0.971698,371,862075,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 350}, \"maximum_statistics\": {\"great\": 371}}',107.219,20815166,464184,NULL,'2011-05-19 03:30:49',1305775849,NULL),(1817928921,599290,1,93655,1,1,1,'S',1,0.974441,626,931060,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 594}, \"maximum_statistics\": {\"great\": 626}}',107.252,20473493,791904,NULL,'2011-05-13 02:18:35',1305253115,NULL),(1822034067,599290,1,21677,1,1,1,'S',1,0.974729,554,849569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 526}, \"maximum_statistics\": {\"great\": 554}}',107.324,52707542,615060,NULL,'2012-07-26 14:55:51',1343314551,NULL),(1817991478,599290,1,98302,0,1,1,'S',1,0.997361,379,947967,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 379}}',107.446,20812595,444460,NULL,'2011-05-19 01:51:33',1305769893,NULL),(1817899676,599290,1,92838,0,1,1,'S',1,0.988372,387,914737,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 378}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 1}}',107.53,20709718,474320,NULL,'2011-05-16 18:44:59',1305571499,NULL),(1818133779,599290,1,37234,1,1,1,'S',1,0.985251,678,905365,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 658}, \"maximum_statistics\": {\"great\": 678}}',107.702,22227718,950744,NULL,'2011-06-11 20:32:35',1307824355,NULL),(1820967647,599290,1,74494,1,1,1,'S',1,0.993703,397,928681,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 397}}',107.717,43800093,505270,NULL,'2012-04-18 17:15:58',1334769358,NULL),(1820648886,599290,1,44979,1,1,1,'S',1,0.974775,555,849364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 527}, \"maximum_statistics\": {\"great\": 555}}',107.801,40775045,659420,NULL,'2012-03-11 02:14:41',1331432081,NULL),(1819103340,599290,1,29502,0,1,1,'A',1,0.986434,224,840009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 516}}',107.818,28875616,622746,NULL,'2011-09-18 12:47:33',1316350053,NULL),(1818432783,599290,1,96871,1,1,1,'A',1,0.99434,529,982373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 525}, \"maximum_statistics\": {\"great\": 530}}',107.823,23716352,671906,NULL,'2011-07-04 21:18:47',1309814327,NULL),(1819436789,599290,1,75463,1,1,1,'S',1,0.973725,647,837611,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 613}, \"maximum_statistics\": {\"great\": 647}}',107.928,31346841,840670,NULL,'2011-10-26 23:51:42',1319673102,NULL),(1822970030,599290,1,83712,1,1,1,'S',1,0.986869,495,973218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 482}, \"maximum_statistics\": {\"great\": 495}}',108.013,59317857,631186,NULL,'2012-09-27 05:00:10',1348722010,NULL),(1818118660,599290,1,96141,1,1,1,'S',1,0.959344,701,894576,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 644}, \"maximum_statistics\": {\"great\": 701}}',108.066,21550621,832410,NULL,'2011-05-31 15:35:47',1306856147,NULL),(1819584681,599290,1,108998,1,1,1,'S',1,0.995086,407,941618,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 403}, \"maximum_statistics\": {\"great\": 407}}',108.08,32328060,491760,NULL,'2011-11-11 01:55:39',1320976539,NULL),(1821248752,599290,1,134610,1,1,1,'S',1,0.991543,473,987788,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 465}, \"maximum_statistics\": {\"great\": 473}}',108.223,45899008,664008,NULL,'2012-05-15 03:37:26',1337053046,NULL),(1819547020,599290,1,76540,1,1,1,'S',1,0.996822,472,950383,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 472}}',108.304,32667689,491710,NULL,'2011-11-15 23:24:28',1321399468,NULL),(1820243343,599290,1,133755,1,1,1,'S',1,0.966912,408,919619,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 381}, \"maximum_statistics\": {\"great\": 408}}',108.373,37638104,468222,NULL,'2012-01-28 14:49:36',1327762176,NULL),(1821022521,599290,1,32330,1,1,1,'S',1,0.992995,571,894277,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 563}, \"maximum_statistics\": {\"great\": 571}}',108.392,44369255,727550,NULL,'2012-04-25 20:00:29',1335384029,NULL),(1817948546,599290,1,93952,1,1,1,'S',1,0.977169,657,941616,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 627}, \"maximum_statistics\": {\"great\": 657}}',108.435,20475029,861444,NULL,'2011-05-13 03:26:35',1305257195,NULL),(1824490854,599290,1,26728,0,1,1,'X',1,1,532,897914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532}, \"maximum_statistics\": {\"great\": 532}}',108.48,70938785,576736,NULL,'2013-02-03 23:59:08',1359935948,NULL),(1847233160,599290,1,1278441,0,1,1,'B',1,0.869565,183,532980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 58, \"great\": 670}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',108.509,135324444,534624,NULL,'2018-01-17 00:13:54',1516148034,NULL),(1819562872,599290,1,118842,1,1,1,'S',1,0.986386,404,912669,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 393}, \"maximum_statistics\": {\"great\": 404}}',108.581,33213515,510840,NULL,'2011-11-24 23:38:24',1322177904,NULL),(1817803689,599290,1,38587,0,1,1,'A',1,0.962748,588,814370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 562}, \"maximum_statistics\": {\"great\": 604}}',108.587,19136879,641070,NULL,'2011-04-18 23:29:19',1303169359,NULL),(1819845970,599290,1,118097,0,1,1,'S',1,0.974359,546,956583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 518}, \"maximum_statistics\": {\"great\": 546}}',108.634,34840876,743448,NULL,'2011-12-20 16:19:15',1324397955,NULL),(1820211062,599290,1,91648,0,1,1,'A',1,0.981917,291,850045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 540}, \"maximum_statistics\": {\"great\": 553}}',108.772,38189498,503924,NULL,'2012-02-05 04:10:47',1328415047,NULL),(1818448005,599290,1,16332,1,1,1,'S',1,0.975684,329,878518,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 313}, \"maximum_statistics\": {\"great\": 329, \"legacy_combo_increase\": 2}}',108.774,24206056,405370,NULL,'2011-07-11 18:55:44',1310410544,NULL),(1820646837,599290,1,141536,1,1,1,'X',1,1,302,1012900,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',108.8,40410737,368736,NULL,'2012-03-06 04:31:27',1331008287,NULL),(1817937650,599290,1,96868,1,1,1,'S',1,0.996287,404,995175,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 401}, \"maximum_statistics\": {\"great\": 404}}',108.865,20367817,447402,NULL,'2011-05-10 18:58:32',1305053912,NULL),(1818187623,599290,1,40283,1,1,1,'S',1,0.962264,530,903915,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 490}, \"maximum_statistics\": {\"great\": 530}}',108.923,22034809,648138,NULL,'2011-06-08 21:05:35',1307567135,NULL),(1818047907,599290,1,83516,1,1,1,'S',1,0.974843,477,925521,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 453}, \"maximum_statistics\": {\"great\": 477}}',108.93,21327669,635241,NULL,'2011-05-28 03:46:29',1306554389,NULL),(1820710749,599290,1,47549,1,1,1,'S',1,0.993608,704,932882,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 695}, \"maximum_statistics\": {\"great\": 704}}',108.979,41980655,1034420,NULL,'2012-03-27 02:49:40',1332816580,NULL),(1822265216,599290,1,33573,0,1,1,'A',1,0.997642,228,917208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 424}}',109.062,54412497,375204,NULL,'2012-08-09 20:37:20',1344544640,NULL),(1825274416,599290,1,217155,1,1,1,'S',1,0.995992,499,1073546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 495}, \"maximum_statistics\": {\"great\": 499}}',109.123,76486170,594238,NULL,'2013-04-03 20:19:40',1365020380,NULL),(1820788302,599290,1,45278,1,1,1,'S',1,0.994071,506,903550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 500}, \"maximum_statistics\": {\"great\": 506, \"legacy_combo_increase\": 1}}',109.18,41713418,817550,NULL,'2012-03-23 17:49:55',1332524995,NULL),(1818617676,599290,1,99550,1,1,1,'S',1,0.996489,712,1005497,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 707}, \"maximum_statistics\": {\"great\": 712}}',109.182,25229524,1027296,NULL,'2011-07-27 03:02:58',1311735778,NULL),(1824647325,599290,1,213458,1,1,1,'S',1,0.995012,401,1014453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 401}}',109.294,71534470,469153,NULL,'2013-02-09 23:57:04',1360454224,NULL),(1825538178,599290,1,45169,1,1,1,'S',1,0.995268,317,996857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 7}}',109.309,78730139,510666,NULL,'2013-04-28 16:23:06',1367166186,NULL),(1819765791,599290,1,87507,1,1,1,'S',1,0.993421,304,962624,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 304}}',109.311,33599765,410928,NULL,'2011-12-01 08:04:13',1322726653,NULL),(1846838602,599290,1,1399348,0,1,1,'B',1,0.893198,202,585845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 58, \"great\": 717}, \"maximum_statistics\": {\"great\": 838}}',109.388,134799587,553540,NULL,'2017-12-22 23:58:41',1513987121,NULL),(1823436606,599290,1,19969,1,1,1,'S',1,0.978723,470,980954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 450}, \"maximum_statistics\": {\"great\": 470}}',109.429,63275312,670009,NULL,'2012-11-10 11:02:37',1352545357,NULL),(1821020523,599290,1,86390,1,1,1,'S',1,0.979705,542,899950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 520}, \"maximum_statistics\": {\"great\": 542}}',109.526,44295595,641580,NULL,'2012-04-24 17:33:56',1335288836,NULL),(1818653468,599290,1,81043,1,1,1,'S',1,0.991342,693,926712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 681}, \"maximum_statistics\": {\"great\": 693}}',109.541,25627226,866536,NULL,'2011-08-02 01:24:59',1312248299,NULL),(1821256890,599290,1,32994,1,1,1,'S',1,0.998124,533,906765,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 531}, \"maximum_statistics\": {\"great\": 533}}',109.601,46455133,725900,NULL,'2012-05-21 21:59:34',1337637574,NULL),(1821665312,599290,1,146528,1,1,1,'S',1,0.98552,587,968752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 570}, \"maximum_statistics\": {\"great\": 587}}',109.637,49513707,891360,NULL,'2012-06-24 21:59:25',1340575165,NULL),(1819620369,599290,1,103271,1,1,1,'S',1,0.96875,576,916564,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 540}, \"maximum_statistics\": {\"great\": 576}}',109.651,32670136,763020,NULL,'2011-11-16 01:36:08',1321407368,NULL),(1821090462,599290,1,38534,1,1,1,'S',1,0.991573,534,925749,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 525}, \"maximum_statistics\": {\"great\": 534}}',109.693,44931161,580710,NULL,'2012-05-02 17:52:44',1335981164,NULL),(1822282887,599290,1,21061,1,1,1,'S',1,0.984743,721,877342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 699}, \"maximum_statistics\": {\"great\": 721}}',109.748,54268694,874980,NULL,'2012-08-08 14:45:47',1344437147,NULL),(1842032086,599290,1,744877,1,1,1,'A',1,0.921124,442,673806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 70, \"great\": 1629}, \"maximum_statistics\": {\"great\": 1851}}',110.087,127320135,1512592,NULL,'2016-11-09 02:12:41',1478657561,NULL),(1844929474,599290,1,28065,1,1,1,'B',1,0.840017,877,570244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 103, \"great\": 883}, \"maximum_statistics\": {\"great\": 1147}}',110.161,131920925,1157530,NULL,'2017-07-21 05:48:32',1500616112,NULL),(1818061933,599290,1,87398,1,1,1,'S',1,0.991499,647,892935,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 636}, \"maximum_statistics\": {\"great\": 647}}',110.177,21309871,886570,NULL,'2011-05-27 18:46:58',1306522018,NULL),(1817730763,599290,1,94187,1,1,1,'S',1,0.979893,746,893736,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 716}, \"maximum_statistics\": {\"great\": 746, \"legacy_combo_increase\": 3}}',110.198,18183613,1006060,NULL,'2011-04-01 20:44:43',1301690683,NULL),(1817734844,599290,1,90447,0,1,1,'A',1,0.968864,235,820253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 273}}',110.337,18134387,293620,NULL,'2011-03-31 18:33:14',1301596394,NULL),(1820730368,599290,1,12450,1,1,1,'S',1,0.989535,430,881311,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 421}, \"maximum_statistics\": {\"great\": 430}}',110.4,41902203,477250,NULL,'2012-03-25 19:56:37',1332705397,NULL),(1824046686,599290,1,93294,1,1,1,'S',1,0.997647,425,953314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423}, \"maximum_statistics\": {\"great\": 425}}',110.459,67997832,443840,NULL,'2013-01-02 23:11:45',1357168305,NULL),(1821013319,599290,1,139871,0,1,1,'S',1,0.996114,386,927345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 386}}',110.549,43915490,498440,NULL,'2012-04-20 10:34:33',1334918073,NULL),(1818142555,599290,1,71138,1,1,1,'S',1,0.972482,854,862586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 807}, \"maximum_statistics\": {\"great\": 854}}',110.554,21877875,1160070,NULL,'2011-06-06 03:34:37',1307331277,NULL),(1818681326,599290,1,39707,0,1,1,'S',1,0.991736,242,944030,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 242}}',110.557,25816418,240282,NULL,'2011-08-04 15:37:49',1312472269,NULL),(1819731213,599290,1,92309,1,1,1,'S',1,0.953177,299,881616,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 271}, \"maximum_statistics\": {\"great\": 299}}',110.648,33295017,300456,NULL,'2011-11-26 06:36:46',1322289406,NULL),(1820159719,599290,1,109939,1,1,1,'X',1,1,545,956685,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545}, \"maximum_statistics\": {\"great\": 545}}',110.763,36807040,637320,NULL,'2012-01-17 18:46:18',1326825978,NULL),(1819316898,599290,1,50817,1,1,1,'S',1,0.963834,553,868864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 513}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 8}}',110.831,30244830,754338,NULL,'2011-10-09 15:58:45',1318175925,NULL),(1825505737,599290,1,66353,1,1,1,'S',1,0.998786,412,1010417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 412}}',110.837,78105159,511056,NULL,'2013-04-21 21:06:22',1366578382,NULL),(1818480248,599290,1,101356,0,1,1,'S',1,0.977811,338,854021,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 323}, \"maximum_statistics\": {\"great\": 338}}',110.856,23859184,375490,NULL,'2011-07-07 01:51:33',1310003493,NULL),(1817782307,599290,1,69448,0,1,1,'S',1,0.975441,794,884037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 755}, \"maximum_statistics\": {\"great\": 794}}',110.866,19705376,969280,NULL,'2011-04-29 16:05:07',1304093107,NULL),(1820025928,599290,1,86570,0,1,1,'S',1,0.9862,471,918547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 458}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',110.924,35476620,578490,NULL,'2011-12-30 00:41:36',1325205696,NULL),(1833736405,599290,1,555108,1,1,1,'S',1,0.979118,431,941277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 413, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 431}}',110.966,113289587,611034,NULL,'2015-01-15 01:00:54',1421283654,NULL),(1822866178,599290,1,85554,1,1,1,'A',1,0.92984,282,684038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 497}, \"maximum_statistics\": {\"great\": 563}}',111.004,58916848,471316,NULL,'2012-09-22 14:31:24',1348324284,NULL),(1823181183,599290,1,81811,1,1,1,'S',1,0.998829,427,955902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 427}}',111.008,61153459,496970,NULL,'2012-10-17 02:19:37',1350440377,NULL),(1818724656,599290,1,97395,1,1,1,'A',1,0.97375,351,801223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 400}}',111.105,25640233,378678,NULL,'2011-08-02 06:14:29',1312265669,NULL),(1818016315,599290,1,72489,1,1,1,'S',1,0.988618,615,913805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 601}, \"maximum_statistics\": {\"great\": 615}}',111.139,21396901,752660,NULL,'2011-05-29 01:30:48',1306632648,NULL),(1818854310,599290,1,105371,1,1,1,'S',1,0.97865,726,862720,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 695}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',111.195,26857277,929130,NULL,'2011-08-19 00:53:36',1313715216,NULL),(1823551878,599290,1,153515,1,1,1,'S',1,0.997669,429,983943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 429}}',111.22,63748106,562926,NULL,'2012-11-16 05:57:02',1353045422,NULL),(1819349460,599290,1,106402,1,1,1,'S',1,0.985119,336,881394,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 326}, \"maximum_statistics\": {\"great\": 336}}',111.226,30497700,415060,NULL,'2011-10-14 06:16:26',1318572986,NULL),(1817711796,599290,1,86484,0,1,1,'S',1,0.972656,512,873397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 484}, \"maximum_statistics\": {\"great\": 512}}',111.265,18480328,608922,NULL,'2011-04-07 01:13:40',1302138820,NULL),(1819458862,599290,1,107656,1,1,1,'S',1,0.992401,329,913772,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 329}}',111.297,31735850,351030,NULL,'2011-11-01 20:20:07',1320178807,NULL),(1822163185,599290,1,35373,1,1,1,'S',1,0.981164,292,948639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 292}}',111.366,53465145,377073,NULL,'2012-08-02 03:50:53',1343879453,NULL),(1848230439,599290,1,1355664,1,1,1,'A',1,0.932673,329,674733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 456}, \"maximum_statistics\": {\"great\": 505}}',111.447,136915011,420166,NULL,'2018-04-07 22:38:37',1523140717,NULL),(1824398603,599290,1,134641,1,1,1,'S',1,0.998116,796,950975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 793}, \"maximum_statistics\": {\"great\": 796}}',111.458,70943952,913530,NULL,'2013-02-04 02:10:37',1359943837,NULL),(1821387915,599290,1,153896,1,1,1,'S',1,0.996926,488,946720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 488}}',111.458,47197265,616804,NULL,'2012-05-30 21:19:00',1338412740,NULL),(1821047359,599290,1,126022,1,1,1,'X',1,1,646,1009060,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646}, \"maximum_statistics\": {\"great\": 646}}',111.561,43561558,872184,NULL,'2012-04-15 11:30:54',1334489454,NULL),(1819501137,599290,1,91043,1,1,1,'S',1,0.992739,482,934257,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 475}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 2}}',111.627,32099876,640180,NULL,'2011-11-07 02:21:04',1320632464,NULL),(1817990438,599290,1,94807,1,1,1,'S',1,0.960123,489,906029,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 450}, \"maximum_statistics\": {\"great\": 489}}',111.714,20324425,642522,NULL,'2011-05-10 00:36:24',1304987784,NULL),(1820471355,599290,1,80199,1,1,1,'S',1,0.99,600,926111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 588}, \"maximum_statistics\": {\"great\": 600}}',111.757,39733399,730908,NULL,'2012-02-25 23:27:35',1330212455,NULL),(1824425705,599290,1,33467,1,1,1,'S',1,0.993997,583,899005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 576}, \"maximum_statistics\": {\"great\": 583}}',111.879,71042431,710210,NULL,'2013-02-05 04:05:14',1360037114,NULL),(1821246480,599290,1,80360,0,1,1,'A',1,0.95283,426,774741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 598}, \"maximum_statistics\": {\"great\": 636}}',111.881,46108472,628692,NULL,'2012-05-18 01:25:52',1337304352,NULL),(1825581959,599290,1,223815,1,1,1,'S',1,0.980545,257,993949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 257}}',111.918,79479399,299684,NULL,'2013-05-06 06:11:54',1367820714,NULL),(1817955303,599290,1,87266,0,1,1,'S',1,0.966618,689,851014,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 643}, \"maximum_statistics\": {\"great\": 689}}',111.957,20203997,851620,NULL,'2011-05-07 20:11:57',1304799117,NULL),(1825846407,599290,1,80411,1,1,1,'S',1,0.96875,256,884778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 240}, \"maximum_statistics\": {\"great\": 256}}',111.981,81193223,256062,NULL,'2013-05-23 20:27:42',1369340862,NULL),(1820870743,599290,1,76419,1,1,1,'S',1,0.968146,879,868891,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 823}, \"maximum_statistics\": {\"great\": 879}}',112.005,43160902,956790,NULL,'2012-04-10 15:01:21',1334070081,NULL),(1817927591,599290,1,67952,0,1,1,'A',1,0.979541,869,884966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 962}, \"maximum_statistics\": {\"great\": 1002}}',112.066,20204339,1067990,NULL,'2011-05-07 20:25:34',1304799934,NULL),(1821222940,599290,1,29802,1,1,1,'S',1,0.994071,253,944452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 253}}',112.152,45618317,287250,NULL,'2012-05-11 17:06:43',1336756003,NULL),(1820663065,599290,1,46043,1,1,1,'S',1,0.986508,630,874857,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 613}, \"maximum_statistics\": {\"great\": 630}}',112.224,40670117,839150,NULL,'2012-03-09 21:50:58',1331329858,NULL),(1826006188,599290,1,82799,1,1,1,'S',1,0.995017,301,998519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 301}}',112.225,82514147,387048,NULL,'2013-06-06 03:16:37',1370488597,NULL),(1819434228,599290,1,93431,0,1,1,'A',1,0.959276,211,747971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 417}, \"maximum_statistics\": {\"great\": 442}}',112.258,31994899,335436,NULL,'2011-11-05 15:29:06',1320506946,NULL),(1821592979,599290,1,58541,0,1,1,'X',1,1,365,909534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365}, \"maximum_statistics\": {\"great\": 365}}',112.29,48930286,343716,NULL,'2012-06-18 19:37:34',1340048254,NULL),(1821313177,599290,1,64780,1,1,1,'A',1,0.983182,770,870183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 748}, \"maximum_statistics\": {\"great\": 773}}',112.296,46520848,902170,NULL,'2012-05-22 20:32:36',1337718756,NULL),(1817960431,599290,1,94238,1,1,1,'S',1,0.957182,724,845174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 662}, \"maximum_statistics\": {\"great\": 724}}',112.33,20419713,853470,NULL,'2011-05-11 22:20:57',1305152457,NULL),(1817755760,599290,1,48409,1,1,1,'A',1,0.941341,537,853261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 474}, \"maximum_statistics\": {\"great\": 537}}',112.393,19136491,657582,NULL,'2011-04-18 22:58:54',1303167534,NULL),(1821662102,599290,1,63603,1,1,1,'S',1,0.992051,629,981141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 619}, \"maximum_statistics\": {\"great\": 629}}',112.394,48852861,769014,NULL,'2012-06-18 01:17:43',1339982263,NULL),(1818546077,599290,1,39715,0,1,1,'S',1,0.978149,778,891908,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 744}, \"maximum_statistics\": {\"great\": 778}}',112.484,25289246,928288,NULL,'2011-07-28 00:02:04',1311811324,NULL),(1817978130,599290,1,64896,1,1,1,'S',1,0.984316,797,872346,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 772}, \"maximum_statistics\": {\"great\": 797}}',112.508,20810090,906500,NULL,'2011-05-18 23:30:44',1305761444,NULL),(1818703230,599290,1,17459,1,1,1,'A',1,0.975169,437,843035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 2}}',112.609,25816038,605820,NULL,'2011-08-04 15:31:23',1312471883,NULL),(1819651849,599290,1,93670,1,1,1,'S',1,0.989565,575,897274,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 563}, \"maximum_statistics\": {\"great\": 575}}',112.637,32992579,779264,NULL,'2011-11-20 19:51:05',1321818665,NULL),(1821384618,599290,1,63559,1,1,1,'S',1,0.972169,521,923901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 492}, \"maximum_statistics\": {\"great\": 521}}',112.67,47347290,719772,NULL,'2012-06-01 17:18:13',1338571093,NULL),(1824840481,599290,1,37164,1,1,1,'S',1,0.997812,457,992881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',112.713,73991375,616230,NULL,'2013-03-08 10:17:45',1362737865,NULL),(1817888385,599290,1,38069,1,1,1,'S',1,0.996057,634,943691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 629}, \"maximum_statistics\": {\"great\": 634}}',112.763,20219196,844060,NULL,'2011-05-08 03:56:36',1304826996,NULL),(1818426160,599290,1,9007,1,1,1,'S',1,0.988711,3189,959969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 3117}, \"maximum_statistics\": {\"great\": 3189, \"legacy_combo_increase\": 2}}',112.777,23712300,5111370,NULL,'2011-07-04 18:28:09',1309804089,NULL),(1821038918,599290,1,79288,1,1,1,'S',1,0.988994,318,884911,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 318}}',112.782,43800653,434350,NULL,'2012-04-18 17:26:39',1334769999,NULL),(1818579324,599290,1,81283,1,1,1,'S',1,0.988024,334,887950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 326}, \"maximum_statistics\": {\"great\": 334}}',112.826,25233670,361346,NULL,'2011-07-27 04:21:26',1311740486,NULL),(1821990768,599290,1,29685,1,1,1,'S',1,0.998551,345,951288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 345}}',112.863,52418277,414460,NULL,'2012-07-24 09:51:21',1343123481,NULL),(1834414072,599290,1,73193,1,1,1,'S',1,0.990284,669,930788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 669}}',112.91,115218212,742650,NULL,'2015-03-17 22:17:19',1426630639,NULL),(1820031523,599290,1,107712,1,1,1,'S',1,0.983465,635,966896,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 614}, \"maximum_statistics\": {\"great\": 635}}',112.924,35800418,770238,NULL,'2012-01-03 10:58:50',1325588330,NULL),(1819681633,599290,1,121589,0,1,1,'S',1,0.992898,352,913653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347}, \"maximum_statistics\": {\"great\": 352}}',112.927,33366147,432680,NULL,'2011-11-27 04:03:13',1322366593,NULL),(1819028714,599290,1,23541,1,1,1,'S',1,0.990305,361,886061,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 354}, \"maximum_statistics\": {\"great\": 361}}',112.999,28567131,407530,NULL,'2011-09-13 23:52:31',1315957951,NULL),(1825865986,599290,1,233067,1,1,1,'S',1,0.994253,1044,996041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1044}}',113.003,81633402,1407960,NULL,'2013-05-28 04:21:24',1369714884,NULL),(1819112551,599290,1,19742,0,1,1,'S',1,0.988934,497,928769,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 486}, \"maximum_statistics\": {\"great\": 497, \"legacy_combo_increase\": 2}}',113.103,29133036,551970,NULL,'2011-09-23 02:23:42',1316744622,NULL),(1820744026,599290,1,40825,1,1,1,'S',1,0.992947,638,987794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 629}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 4}}',113.112,42196112,1025256,NULL,'2012-03-30 01:51:00',1333072260,NULL),(1844976841,599290,1,95733,1,1,1,'S',1,0.997549,612,934788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 609}, \"maximum_statistics\": {\"great\": 612}}',113.141,131918308,720894,NULL,'2017-07-21 01:53:30',1500602010,NULL),(1818435060,599290,1,88844,0,1,1,'S',1,0.978041,296,941537,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 296}}',113.311,23990357,353934,NULL,'2011-07-08 18:47:23',1310150843,NULL),(1822294813,599290,1,145181,1,1,1,'S',1,0.992968,711,983165,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 701}, \"maximum_statistics\": {\"great\": 711}}',113.388,54648637,899754,NULL,'2012-08-11 17:35:21',1344706521,NULL),(1825274118,599290,1,187440,1,1,1,'S',1,0.999055,529,958527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 529}}',113.394,76301336,516472,NULL,'2013-04-01 19:49:05',1364845745,NULL),(1819503510,599290,1,122141,1,1,1,'S',1,0.988372,344,928722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 344}}',113.395,31682078,379360,NULL,'2011-10-31 22:25:32',1320099932,NULL),(1817913363,599290,1,93145,1,1,1,'S',1,0.969607,839,870184,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 788}, \"maximum_statistics\": {\"great\": 839}}',113.401,20376795,873950,NULL,'2011-05-11 02:44:10',1305081850,NULL),(1818682132,599290,1,96006,0,1,1,'S',1,0.991342,693,927845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 681}, \"maximum_statistics\": {\"great\": 693}}',113.414,25975313,843390,NULL,'2011-08-06 23:33:29',1312673609,NULL),(1823711845,599290,1,24457,1,1,1,'S',1,0.989848,394,981827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 394}}',113.5,64745786,505908,NULL,'2012-11-28 06:57:27',1354085847,NULL),(1824762061,599290,1,140686,1,1,1,'X',1,1,476,1014626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476}, \"maximum_statistics\": {\"great\": 476}}',113.509,72506768,696624,NULL,'2013-02-19 23:24:29',1361316269,NULL),(1818156060,599290,1,2604,1,1,1,'S',1,0.985926,675,913399,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 656}, \"maximum_statistics\": {\"great\": 675, \"legacy_combo_increase\": 6}}',113.546,22655970,872770,NULL,'2011-06-18 17:18:24',1308417504,NULL),(1818443472,599290,1,14093,1,1,1,'S',1,0.988671,662,916821,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 647}, \"maximum_statistics\": {\"great\": 662}}',113.558,23717096,837966,NULL,'2011-07-04 21:55:45',1309816545,NULL),(1819225241,599290,1,86292,1,1,1,'S',1,0.997175,708,941013,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 704}, \"maximum_statistics\": {\"great\": 708}}',113.61,29724438,875130,NULL,'2011-10-01 23:02:58',1317510178,NULL),(1818309103,599290,1,96496,1,1,1,'S',1,0.99807,518,981963,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 516}, \"maximum_statistics\": {\"great\": 518}}',113.613,22745310,658168,NULL,'2011-06-20 04:48:21',1308545301,NULL),(1820609333,599290,1,74852,1,1,1,'SH',1,0.973945,403,898017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 382}, \"maximum_statistics\": {\"great\": 403}}',113.616,41387680,515058,NULL,'2012-03-19 02:42:44',1332124964,NULL),(1820900003,599290,1,77996,1,1,1,'A',1,0.992034,502,904387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 805}, \"maximum_statistics\": {\"great\": 816}}',113.651,42850265,945728,NULL,'2012-04-06 19:40:13',1333741213,NULL),(1820263872,599290,1,79478,1,1,1,'S',1,0.975749,701,929871,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 667}, \"maximum_statistics\": {\"great\": 701}}',113.665,38262320,930072,NULL,'2012-02-05 23:53:09',1328485989,NULL),(1847189430,599290,1,1319597,1,1,1,'B',1,0.879065,133,540549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 65, \"great\": 811}, \"maximum_statistics\": {\"great\": 984}}',113.67,135288061,565262,NULL,'2018-01-15 01:29:55',1515979795,NULL),(1844941229,599290,1,32765,1,1,1,'S',1,0.964,375,905077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 348}, \"maximum_statistics\": {\"great\": 375}}',113.671,131786791,430770,NULL,'2017-07-14 04:47:09',1500007629,NULL),(1818709365,599290,1,18420,1,1,1,'A',1,0.969438,366,843280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 409}}',113.733,25977850,527502,NULL,'2011-08-07 01:13:57',1312679637,NULL),(1818751096,599290,1,57477,1,1,1,'S',1,0.96187,695,903614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 642}, \"maximum_statistics\": {\"great\": 695}}',113.752,25714448,944844,NULL,'2011-08-03 07:40:08',1312357208,NULL),(1819821301,599290,1,116760,1,1,1,'A',1,0.930334,126,662345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 623}, \"maximum_statistics\": {\"great\": 689}}',113.765,35203250,514956,NULL,'2011-12-25 21:42:34',1324849354,NULL),(1818372135,599290,1,88674,0,1,1,'S',1,0.994186,516,942288,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 510}, \"maximum_statistics\": {\"great\": 516, \"legacy_combo_increase\": 1}}',113.802,23233168,672324,NULL,'2011-06-28 00:34:18',1309221258,NULL),(1819113869,599290,1,110334,0,1,1,'S',1,0.996926,488,949142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 488}}',113.802,28880075,586690,NULL,'2011-09-18 13:44:16',1316353456,NULL),(1823625280,599290,1,185316,1,1,1,'S',1,0.99726,365,1069737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 365}}',113.851,64089886,490504,NULL,'2012-11-19 22:49:35',1353365375,NULL),(1848187274,599290,1,818078,1,1,1,'S',1,0.996212,396,1003456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 393}, \"maximum_statistics\": {\"great\": 396}}',113.953,136696641,430206,NULL,'2018-03-28 00:18:46',1522196326,NULL),(1819986651,599290,1,91277,1,1,1,'S',1,0.988604,351,899702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 343}, \"maximum_statistics\": {\"great\": 351}}',113.963,35475824,449510,NULL,'2011-12-30 00:14:32',1325204072,NULL),(1820697928,599290,1,63115,1,1,1,'S',1,0.999035,518,951270,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 517}, \"maximum_statistics\": {\"great\": 518, \"legacy_combo_increase\": 1}}',114.094,42362886,669230,NULL,'2012-03-31 21:04:11',1333227851,NULL),(1846272623,599290,1,1251239,1,1,1,'A',1,0.921719,1004,687492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 140, \"great\": 2839}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',114.194,133895337,2876664,NULL,'2017-11-06 06:10:15',1509948615,NULL),(1819836606,599290,1,76318,1,1,1,'S',1,0.997135,349,940317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 349}}',114.307,35204544,407260,NULL,'2011-12-25 22:41:09',1324852869,NULL),(1819876328,599290,1,78220,1,1,1,'S',1,0.99124,742,892421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 729}, \"maximum_statistics\": {\"great\": 742}}',114.342,34789182,952010,NULL,'2011-12-19 20:34:55',1324326895,NULL),(1818317826,599290,1,84445,1,1,1,'S',1,0.980027,751,862147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 721}, \"maximum_statistics\": {\"great\": 751}}',114.445,23174858,876690,NULL,'2011-06-26 23:10:12',1309129812,NULL),(1834786846,599290,1,266704,1,1,1,'S',1,0.973134,335,936030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',114.487,115746958,397128,NULL,'2015-04-11 04:13:25',1428725605,NULL),(1819353572,599290,1,64843,0,1,1,'A',1,0.946492,475,746200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 768}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',114.587,30892429,781370,NULL,'2011-10-20 00:57:03',1319072223,NULL),(1823102455,599290,1,165015,1,1,1,'S',1,0.956268,686,884734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 626}, \"maximum_statistics\": {\"great\": 686}}',114.601,59804023,889800,NULL,'2012-10-01 21:37:18',1349127438,NULL),(1818083833,599290,1,98310,1,1,1,'S',1,0.994059,505,928641,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 499}, \"maximum_statistics\": {\"great\": 505}}',114.634,21547764,629940,NULL,'2011-05-31 14:50:16',1306853416,NULL),(1818450905,599290,1,100591,1,1,1,'S',1,0.983568,639,914296,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 618}, \"maximum_statistics\": {\"great\": 639}}',114.667,23994984,788950,NULL,'2011-07-08 21:20:01',1310160001,NULL),(1820809380,599290,1,78117,1,1,1,'X',1,1,520,949733,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520}, \"maximum_statistics\": {\"great\": 520}}',114.674,41715861,695451,NULL,'2012-03-23 18:41:39',1332528099,NULL),(1847239382,599290,1,1281858,0,1,1,'A',1,0.903926,350,625801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 130, \"great\": 2270}, \"maximum_statistics\": {\"great\": 2649}}',114.781,135319893,1971150,NULL,'2018-01-16 18:15:45',1516126545,NULL),(1824427916,599290,1,94455,1,1,1,'X',1,1,298,1007020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',114.784,70842742,392412,NULL,'2013-02-03 02:41:09',1359859269,NULL),(1818429152,599290,1,84616,1,1,1,'S',1,0.984305,446,907904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 432}, \"maximum_statistics\": {\"great\": 446}}',114.812,24409128,540390,NULL,'2011-07-14 23:17:00',1310685420,NULL),(1821610601,599290,1,137164,0,1,1,'A',1,0.924045,126,622458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 56, \"great\": 966}, \"maximum_statistics\": {\"great\": 1073}}',114.832,48931717,616206,NULL,'2012-06-18 20:20:02',1340050802,NULL),(1819642483,599290,1,117184,1,1,1,'S',1,0.986711,602,915457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 586}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 1}}',114.835,32765223,705720,NULL,'2011-11-17 16:23:21',1321547001,NULL),(1818472436,599290,1,43524,0,1,1,'A',1,0.969477,403,834263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 652}, \"maximum_statistics\": {\"great\": 688}}',114.881,23719627,680030,NULL,'2011-07-04 23:46:35',1309823195,NULL),(1820961721,599290,1,119888,1,1,1,'S',1,0.993014,501,931516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 494}, \"maximum_statistics\": {\"great\": 501}}',114.887,44294949,654588,NULL,'2012-04-24 17:20:17',1335288017,NULL),(1820146552,599290,1,33990,1,1,1,'S',1,0.979452,219,852654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 219}}',114.917,36371953,290138,NULL,'2012-01-11 21:10:21',1326316221,NULL),(1823713985,599290,1,73997,1,1,1,'S',1,0.985981,214,1001271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 208}, \"maximum_statistics\": {\"great\": 214}}',114.976,65470155,307441,NULL,'2012-12-06 21:25:53',1354829153,NULL),(1818035561,599290,1,94251,0,1,1,'S',1,0.970149,804,836453,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 756}, \"maximum_statistics\": {\"great\": 804}}',115.033,20931264,937450,NULL,'2011-05-21 04:42:52',1305952972,NULL),(1823692155,599290,1,59118,1,1,1,'S',1,0.995017,602,899072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 596}, \"maximum_statistics\": {\"great\": 602}}',115.08,64812778,779364,NULL,'2012-11-29 03:27:23',1354159643,NULL),(1824640868,599290,1,81342,1,1,1,'S',1,0.990338,414,911425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 406}, \"maximum_statistics\": {\"great\": 414}}',115.143,72195429,521420,NULL,'2013-02-16 15:24:59',1361028299,NULL),(1834875769,599290,1,63245,1,1,1,'S',1,0.993705,556,931720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 549, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 556}}',115.368,115699276,633840,NULL,'2015-04-08 19:58:52',1428523132,NULL),(1823545375,599290,1,177424,1,1,1,'X',1,1,599,990186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599}, \"maximum_statistics\": {\"great\": 599}}',115.377,63749243,848364,NULL,'2012-11-16 06:26:44',1353047204,NULL),(1817846122,599290,1,57472,1,1,1,'S',1,0.97331,281,919310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 266}, \"maximum_statistics\": {\"great\": 281}}',115.395,19278128,303349,NULL,'2011-04-21 19:03:22',1303412602,NULL),(1818117566,599290,1,99612,1,1,1,'S',1,0.994243,608,942351,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 601}, \"maximum_statistics\": {\"great\": 608}}',115.409,21306036,703720,NULL,'2011-05-27 17:12:15',1306516335,NULL),(1819732936,599290,1,46851,1,1,1,'S',1,0.96841,459,875448,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 430}, \"maximum_statistics\": {\"great\": 459}}',115.457,33511691,591330,NULL,'2011-11-29 13:40:30',1322574030,NULL),(1822993396,599290,1,63909,1,1,1,'S',1,0.993961,414,943884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 409}, \"maximum_statistics\": {\"great\": 414}}',115.488,59971447,427331,NULL,'2012-10-03 15:56:27',1349279787,NULL),(1845005565,599290,1,777799,0,1,1,'A',1,0.900901,661,731514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 53, \"great\": 676}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',115.608,131897546,880762,NULL,'2017-07-19 22:38:55',1500503935,NULL),(1819613261,599290,1,74064,1,1,1,'S',1,0.973233,467,923664,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 442}, \"maximum_statistics\": {\"great\": 467}}',115.659,32673065,524712,NULL,'2011-11-16 03:47:14',1321415234,NULL),(1822134770,599290,1,75280,0,1,1,'S',1,0.996622,296,933803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 296}}',115.681,53215153,339580,NULL,'2012-07-30 23:52:12',1343692332,NULL),(1820787853,599290,1,45239,1,1,1,'S',1,0.997845,464,903525,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 462}, \"maximum_statistics\": {\"great\": 464}}',115.688,42160606,598700,NULL,'2012-03-29 13:23:00',1333027380,NULL),(1825710269,599290,1,230306,1,1,1,'S',1,0.979032,310,976748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 310}}',115.734,80486969,310672,NULL,'2013-05-16 20:47:46',1368737266,NULL),(1826682873,599290,1,128379,1,1,1,'A',1,0.920765,366,869986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 308}, \"maximum_statistics\": {\"great\": 366}}',115.751,86385800,623602,NULL,'2013-07-12 19:27:00',1373657220,NULL),(1819871609,599290,1,84921,0,1,1,'A',1,0.963466,305,809128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 451}, \"maximum_statistics\": {\"great\": 479}}',115.786,34524091,438890,NULL,'2011-12-16 07:22:35',1324020155,NULL),(1822684976,599290,1,24482,1,1,1,'S',1,0.987557,442,882370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 431}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 4}}',115.802,57265529,573170,NULL,'2012-09-05 13:22:52',1346851372,NULL),(1820230440,599290,1,56044,1,1,1,'S',1,0.996947,655,941825,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 651}, \"maximum_statistics\": {\"great\": 655}}',115.921,37947249,833820,NULL,'2012-02-02 01:39:24',1328146764,NULL),(1847290632,599290,1,1398311,0,1,1,'B',1,0.870825,195,531491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 74, \"great\": 829}, \"maximum_statistics\": {\"great\": 1018}}',116.03,135319752,614034,NULL,'2018-01-16 18:05:28',1516125928,NULL),(1821369472,599290,1,152934,1,1,1,'S',1,0.990033,301,979262,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301}}',116.046,46608377,397122,NULL,'2012-05-24 05:44:09',1337838249,NULL),(1819855303,599290,1,127979,1,1,1,'S',1,0.994924,394,898971,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390}, \"maximum_statistics\": {\"great\": 394}}',116.101,34848037,462410,NULL,'2011-12-20 19:02:28',1324407748,NULL),(1822552901,599290,1,24022,1,1,1,'S',1,0.991745,424,989026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 2}}',116.154,56522410,503286,NULL,'2012-08-29 00:00:30',1346198430,NULL),(1818645296,599290,1,98551,1,1,1,'S',1,0.994599,648,938011,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 641}, \"maximum_statistics\": {\"great\": 648}}',116.163,26262067,795130,NULL,'2011-08-10 21:05:11',1313010311,NULL),(1820638279,599290,1,141200,1,1,1,'S',1,0.989461,427,928872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418}, \"maximum_statistics\": {\"great\": 427}}',116.189,40411162,473140,NULL,'2012-03-06 04:42:36',1331008956,NULL),(1821046432,599290,1,34113,1,1,1,'S',1,0.985372,376,878214,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 365}, \"maximum_statistics\": {\"great\": 376}}',116.205,43802091,438910,NULL,'2012-04-18 17:58:31',1334771911,NULL),(1818217627,599290,1,88680,0,1,1,'A',1,0.965718,479,823946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 723}, \"maximum_statistics\": {\"great\": 773, \"legacy_combo_increase\": 1}}',116.274,22035306,805728,NULL,'2011-06-08 21:29:40',1307568580,NULL),(1820707281,599290,1,27936,1,1,1,'S',1,0.986971,614,881395,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 598}, \"maximum_statistics\": {\"great\": 614}}',116.304,41685298,877540,NULL,'2012-03-23 12:19:00',1332505140,NULL),(1820116370,599290,1,19765,1,1,1,'S',1,0.973227,691,895874,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 654}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 16}}',116.427,37230661,1174764,NULL,'2012-01-23 04:20:46',1327292446,NULL),(1819809644,599290,1,122073,1,1,1,'S',1,0.983771,647,963370,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 626}, \"maximum_statistics\": {\"great\": 647}}',116.538,34288521,859362,NULL,'2011-12-12 03:33:18',1323660798,NULL),(1820173608,599290,1,103398,0,1,1,'A',1,0.960426,227,743450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 615}, \"maximum_statistics\": {\"great\": 657}}',116.551,38191730,470456,NULL,'2012-02-05 04:45:02',1328417102,NULL),(1820184119,599290,1,119513,1,1,1,'S',1,0.985138,471,966622,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 457}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',116.581,37504306,556668,NULL,'2012-01-27 01:24:55',1327627495,NULL),(1819306139,599290,1,97815,1,1,1,'S',1,0.977513,378,1013767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 361}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 4}}',116.587,31019912,653220,NULL,'2011-10-22 02:11:45',1319249505,NULL),(1820966286,599290,1,128014,1,1,1,'S',1,0.989316,234,929778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 234}}',116.731,43970746,225410,NULL,'2012-04-20 23:54:14',1334966054,NULL),(1818862080,599290,1,95202,1,1,1,'S',1,0.983434,332,922450,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 321}, \"maximum_statistics\": {\"great\": 332}}',116.735,26817585,389022,NULL,'2011-08-18 10:46:03',1313664363,NULL),(1825967204,599290,1,111999,1,1,1,'S',1,0.996071,509,951453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 505}, \"maximum_statistics\": {\"great\": 509}}',116.772,82511093,627183,NULL,'2013-06-06 02:12:27',1370484747,NULL),(1823793782,599290,1,46500,1,1,1,'S',1,0.982955,440,904722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 425}, \"maximum_statistics\": {\"great\": 440}}',116.79,65952263,477510,NULL,'2012-12-12 06:21:40',1355293300,NULL),(1823200653,599290,1,166623,0,1,1,'S',1,0.995204,417,936599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 417}}',116.795,60825323,553000,NULL,'2012-10-13 07:18:49',1350112729,NULL),(1823109512,599290,1,150537,1,1,1,'S',1,0.965838,644,872699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 600}, \"maximum_statistics\": {\"great\": 644}}',116.813,60102714,799908,NULL,'2012-10-05 08:01:40',1349424100,NULL),(1821555413,599290,1,66336,0,1,1,'S',1,0.992991,642,897373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 633}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',116.834,48445333,772100,NULL,'2012-06-13 21:21:34',1339622494,NULL),(1856453215,599290,1,32932,1,1,1,'S',1,0.96875,400,916666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 375, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 400}}',116.844,149650582,470832,NULL,'2020-03-31 01:22:57',1585617777,NULL),(1829263602,599290,1,352135,1,1,1,'S',1,0.962121,132,928870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',116.858,104835339,113298,NULL,'2014-01-18 20:44:05',1390077845,NULL),(1817738823,599290,1,62733,1,1,1,'A',1,0.967462,432,843602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 461}}',116.957,19350291,497340,NULL,'2011-04-23 04:15:49',1303532149,NULL),(1818696500,599290,1,92314,0,1,1,'S',1,0.987486,879,922229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 857}, \"maximum_statistics\": {\"great\": 879}}',116.998,26272973,1024316,NULL,'2011-08-11 02:59:15',1313031555,NULL),(1817632983,599290,1,81019,0,1,1,'S',1,0.995169,414,951633,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 410}, \"maximum_statistics\": {\"great\": 414}}',117.001,18138997,517918,NULL,'2011-03-31 22:13:15',1301609595,NULL),(1822023934,599290,1,55768,1,1,1,'S',1,0.98289,263,910065,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 263}}',117.061,52595075,283940,NULL,'2012-07-25 17:04:35',1343235875,NULL),(1818420898,599290,1,96519,1,1,1,'S',1,0.986702,376,908758,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 366}, \"maximum_statistics\": {\"great\": 376}}',117.102,23857906,442230,NULL,'2011-07-07 01:10:13',1310001013,NULL),(1818339411,599290,1,80324,1,1,1,'S',1,0.987741,571,909258,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 557}, \"maximum_statistics\": {\"great\": 571}}',117.116,23427797,618928,NULL,'2011-06-30 23:29:15',1309476555,NULL),(1820636125,599290,1,43412,1,1,1,'S',1,0.992481,665,933056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 655}, \"maximum_statistics\": {\"great\": 665}}',117.121,40668198,818690,NULL,'2012-03-09 20:53:06',1331326386,NULL),(1818726379,599290,1,56352,1,1,1,'S',1,0.972511,673,928999,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 636}, \"maximum_statistics\": {\"great\": 673}}',117.242,25549658,905550,NULL,'2011-07-31 19:51:18',1312141878,NULL),(1847424246,599290,1,956273,1,1,1,'A',1,0.908537,377,641654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 117, \"great\": 2194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2542}}',117.291,135550979,2020494,NULL,'2018-01-27 22:43:20',1517093000,NULL),(1819327737,599290,1,110786,1,1,1,'S',1,0.984864,958,910865,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 929}, \"maximum_statistics\": {\"great\": 958}}',117.295,31182799,1164950,NULL,'2011-10-24 04:10:45',1319429445,NULL),(1820968714,599290,1,47930,1,1,1,'S',1,0.996614,443,935227,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 443}}',117.46,44176095,625156,NULL,'2012-04-23 04:57:09',1335157029,NULL),(1821028893,599290,1,52290,1,1,1,'S',1,0.994058,589,900186,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 582}, \"maximum_statistics\": {\"great\": 589}}',117.536,43722570,806850,NULL,'2012-04-17 16:04:08',1334678648,NULL),(1819370653,599290,1,118606,1,1,1,'S',1,0.97541,610,941946,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 580}, \"maximum_statistics\": {\"great\": 610}}',117.54,31183175,675666,NULL,'2011-10-24 04:22:43',1319430163,NULL),(1821604819,599290,1,77883,0,1,1,'S',1,0.956464,379,887740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 346}, \"maximum_statistics\": {\"great\": 379}}',117.592,49211937,393318,NULL,'2012-06-21 22:17:42',1340317062,NULL),(1817743362,599290,1,82034,0,1,1,'S',1,0.989224,928,879073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 908}, \"maximum_statistics\": {\"great\": 928}}',117.61,19239145,997770,NULL,'2011-04-21 04:48:32',1303361312,NULL),(1817844686,599290,1,88502,0,1,1,'A',1,0.963696,504,829057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 563}, \"maximum_statistics\": {\"great\": 606}}',117.649,19608478,676076,NULL,'2011-04-27 20:48:38',1303937318,NULL),(1820328850,599290,1,71338,1,1,1,'S',1,0.983333,360,874728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 348}, \"maximum_statistics\": {\"great\": 360}}',117.791,38595978,392260,NULL,'2012-02-10 17:38:38',1328895518,NULL),(1819571192,599290,1,35450,0,1,1,'A',1,0.958064,408,781817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 572}, \"maximum_statistics\": {\"great\": 620}}',117.861,32382257,642706,NULL,'2011-11-11 16:50:41',1321030241,NULL),(1819463452,599290,1,107778,1,1,1,'S',1,0.997758,446,938876,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 446}}',118.084,31670569,543140,NULL,'2011-10-31 15:56:53',1320076613,NULL),(1821092899,599290,1,48710,1,1,1,'S',1,0.983696,552,898859,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 534}, \"maximum_statistics\": {\"great\": 552}}',118.127,44932132,688170,NULL,'2012-05-02 18:18:04',1335982684,NULL),(1838501836,599290,1,216948,1,1,1,'X',1,1,545,958658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545}, \"maximum_statistics\": {\"great\": 545}}',118.15,121915060,589038,NULL,'2016-02-13 04:55:48',1455339348,NULL),(1819675561,599290,1,50713,1,1,1,'S',1,0.999058,531,996389,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 530}, \"maximum_statistics\": {\"great\": 531}}',118.319,33429086,679140,NULL,'2011-11-28 02:00:36',1322445636,NULL),(1819766008,599290,1,55391,1,1,1,'S',1,0.973761,343,927758,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 325}, \"maximum_statistics\": {\"great\": 343}}',118.358,33686558,428652,NULL,'2011-12-02 16:43:06',1322844186,NULL),(1818953675,599290,1,73440,0,1,1,'A',1,0.978339,507,837031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 533}, \"maximum_statistics\": {\"great\": 554}}',118.413,28009881,573536,NULL,'2011-09-04 03:19:12',1315106352,NULL),(1819776105,599290,1,67763,1,1,1,'S',1,0.988771,757,927575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 740}, \"maximum_statistics\": {\"great\": 757}}',118.414,33523352,873200,NULL,'2011-11-29 16:53:09',1322585589,NULL),(1819506850,599290,1,59919,1,1,1,'S',1,0.970149,201,925308,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 201}}',118.421,31569929,192348,NULL,'2011-10-30 05:29:01',1319952541,NULL),(1819394323,599290,1,53675,1,1,1,'S',1,0.973477,509,886739,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 482}, \"maximum_statistics\": {\"great\": 509}}',118.459,31178093,554670,NULL,'2011-10-24 00:59:11',1319417951,NULL),(1819602639,599290,1,53627,1,1,1,'S',1,0.984823,593,283007,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 575}, \"maximum_statistics\": {\"great\": 593}}',118.467,32954567,504542,NULL,'2011-11-20 08:47:51',1321778871,NULL),(1820197325,599290,1,126845,1,1,1,'S',1,0.997275,367,943047,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 367}}',118.609,37423587,466322,NULL,'2012-01-25 21:15:44',1327526144,NULL),(1819773313,599290,1,41765,1,1,1,'S',1,0.997148,526,953489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',118.674,34038058,694096,NULL,'2011-12-08 12:43:11',1323348191,NULL),(1817676446,599290,1,64427,0,1,1,'S',1,0.988593,526,931693,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 514}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',118.676,18961264,566380,NULL,'2011-04-16 01:56:56',1302919016,NULL),(1844851473,599290,1,930216,1,1,1,'A',1,0.975771,224,939798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 227}}',118.685,131728470,276720,NULL,'2017-07-11 00:42:10',1499733730,NULL),(1819230308,599290,1,108409,1,1,1,'S',1,0.995522,335,995579,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 335}}',118.712,30105518,446288,NULL,'2011-10-08 01:09:50',1318036190,NULL),(1820873897,599290,1,120292,1,1,1,'S',1,0.987252,353,965426,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 344}, \"maximum_statistics\": {\"great\": 353}}',118.899,43266352,466464,NULL,'2012-04-12 05:58:38',1334210318,NULL),(1820630079,599290,1,42776,1,1,1,'S',1,0.98082,756,902418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 727}, \"maximum_statistics\": {\"great\": 756}}',118.902,40775531,812210,NULL,'2012-03-11 02:23:50',1331432630,NULL),(1818598101,599290,1,95561,0,1,1,'S',1,0.998542,343,954933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 343}}',118.928,25362745,388020,NULL,'2011-07-29 05:54:21',1311918861,NULL),(1822219743,599290,1,81864,1,1,1,'S',1,0.990698,645,975580,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 633}, \"maximum_statistics\": {\"great\": 645}}',118.931,54271102,966714,NULL,'2012-08-08 15:06:18',1344438378,NULL),(1820015883,599290,1,72776,1,1,1,'S',1,0.966887,755,918472,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 705}, \"maximum_statistics\": {\"great\": 755}}',118.945,35399641,929898,NULL,'2011-12-28 20:42:15',1325104935,NULL),(1818403949,599290,1,67620,1,1,1,'S',1,0.993976,581,937438,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 574}, \"maximum_statistics\": {\"great\": 581}}',119.01,24472070,642330,NULL,'2011-07-15 19:38:54',1310758734,NULL),(1820145833,599290,1,23414,1,1,1,'S',1,0.985994,357,971897,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 357}}',119.063,37230988,445000,NULL,'2012-01-23 04:27:50',1327292870,NULL),(1820133878,599290,1,127291,1,1,1,'S',1,0.977012,522,892095,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 498}, \"maximum_statistics\": {\"great\": 522}}',119.072,36659999,534100,NULL,'2012-01-15 16:02:23',1326643343,NULL),(1819793885,599290,1,99988,1,1,1,'S',1,0.998363,611,961708,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 609}, \"maximum_statistics\": {\"great\": 611}}',119.078,34280545,694441,NULL,'2011-12-11 21:01:19',1323637279,NULL),(1823957508,599290,1,97120,1,1,1,'S',1,0.997658,427,1005492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 425}, \"maximum_statistics\": {\"great\": 427}}',119.131,67173231,531768,NULL,'2012-12-25 07:37:34',1356421054,NULL),(1823120813,599290,1,136587,0,1,1,'A',1,0.993734,313,901508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 399}}',119.267,60825680,444750,NULL,'2012-10-13 07:23:00',1350112980,NULL),(1819862591,599290,1,96836,0,1,1,'S',1,0.996222,397,303199,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 397}}',119.375,34971707,244232,NULL,'2011-12-22 17:41:24',1324575684,NULL),(1820749069,599290,1,58606,1,1,1,'S',1,0.993446,534,904968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 527}, \"maximum_statistics\": {\"great\": 534, \"legacy_combo_increase\": 6}}',119.523,42115350,890994,NULL,'2012-03-28 22:48:40',1332974920,NULL),(1818600409,599290,1,55459,0,1,1,'S',1,0.976401,678,852614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 646}, \"maximum_statistics\": {\"great\": 678}}',119.619,24959916,755000,NULL,'2011-07-23 01:54:11',1311386051,NULL),(1821343651,599290,1,119582,1,1,1,'S',1,0.986811,417,913812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 406}, \"maximum_statistics\": {\"great\": 417}}',119.629,46880196,467320,NULL,'2012-05-27 03:00:43',1338087643,NULL),(1818651548,599290,1,58515,1,1,1,'S',1,0.980249,481,949386,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 462}, \"maximum_statistics\": {\"great\": 481}}',119.646,25637344,642396,NULL,'2011-08-02 05:22:56',1312262576,NULL),(1820320882,599290,1,135259,1,1,1,'S',1,0.972826,368,936476,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 348}, \"maximum_statistics\": {\"great\": 368}}',119.66,38967791,404790,NULL,'2012-02-15 19:31:07',1329334267,NULL),(1823169421,599290,1,34083,1,1,1,'S',1,0.997712,437,1000308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 435}, \"maximum_statistics\": {\"great\": 437}}',119.746,60843429,553668,NULL,'2012-10-13 10:31:58',1350124318,NULL),(1819817789,599290,1,46184,0,1,1,'A',1,0.96794,584,815789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 689}, \"maximum_statistics\": {\"great\": 733}}',119.751,34437406,768936,NULL,'2011-12-14 15:41:08',1323877268,NULL),(1818911611,599290,1,82476,1,1,1,'S',1,0.964506,324,909857,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 301}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 2}}',119.762,27731036,420280,NULL,'2011-08-31 01:49:27',1314755367,NULL),(1823650008,599290,1,66442,1,1,1,'X',1,1,530,941136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530}, \"maximum_statistics\": {\"great\": 530}}',119.828,64743378,667200,NULL,'2012-11-28 05:56:59',1354082219,NULL),(1820754788,599290,1,41909,1,1,1,'S',1,0.97973,518,950557,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 497}, \"maximum_statistics\": {\"great\": 518}}',119.837,41980151,696558,NULL,'2012-03-27 02:35:41',1332815741,NULL),(1820174841,599290,1,82573,1,1,1,'S',1,0.974468,705,848696,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 669}, \"maximum_statistics\": {\"great\": 705}}',119.899,38015354,839520,NULL,'2012-02-03 01:22:48',1328232168,NULL),(1822246576,599290,1,31761,1,1,1,'A',1,0.959276,400,812371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 442}}',119.994,54269446,458578,NULL,'2012-08-08 14:52:29',1344437549,NULL),(1824082772,599290,1,60860,1,1,1,'S',1,0.999121,569,993675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 568}, \"maximum_statistics\": {\"great\": 569}}',119.998,68440113,747174,NULL,'2013-01-08 03:28:39',1357615719,NULL),(1823656364,599290,1,119883,1,1,1,'S',1,0.992366,393,1029081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 387}, \"maximum_statistics\": {\"great\": 393}}',120.026,64812872,426680,NULL,'2012-11-29 03:30:31',1354159831,NULL),(1819526018,599290,1,123446,1,1,1,'S',1,0.978482,883,942008,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 845}, \"maximum_statistics\": {\"great\": 883}}',120.085,31682778,1189194,NULL,'2011-10-31 23:04:07',1320102247,NULL),(1821253611,599290,1,108398,1,1,1,'A',1,0.988048,491,919993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 491}, \"maximum_statistics\": {\"great\": 502}}',120.117,45960127,556200,NULL,'2012-05-15 21:07:02',1337116022,NULL),(1835839564,599290,1,674647,1,1,1,'S',1,0.992424,132,1029933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 132}}',120.147,117494979,116849,NULL,'2015-07-08 00:35:35',1436315735,NULL),(1818384074,599290,1,72534,1,1,1,'S',1,0.979927,822,892114,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 789}, \"maximum_statistics\": {\"great\": 822}}',120.266,23989686,1019500,NULL,'2011-07-08 18:29:33',1310149773,NULL),(1834595115,599290,1,31585,1,1,1,'S',1,0.97757,535,904889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 511}, \"maximum_statistics\": {\"great\": 535}}',120.329,115253961,626826,NULL,'2015-03-19 20:04:47',1426795487,NULL),(1820094350,599290,1,16364,1,1,1,'S',1,0.970205,537,896602,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 505}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 12}}',120.357,37230113,780156,NULL,'2012-01-23 04:07:33',1327291653,NULL),(1847125677,599290,1,524406,0,1,1,'B',1,0.891633,174,571458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 67, \"great\": 844}, \"maximum_statistics\": {\"great\": 992}}',120.412,135253634,644094,NULL,'2018-01-13 14:50:47',1515855047,NULL),(1819168650,599290,1,47938,1,1,1,'S',1,0.989736,341,926581,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 334}, \"maximum_statistics\": {\"great\": 341}}',120.415,29462233,396970,NULL,'2011-09-28 00:36:16',1317170176,NULL),(1817869010,599290,1,84976,1,1,1,'S',1,0.994152,342,997289,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',120.444,20465840,411792,NULL,'2011-05-12 19:24:28',1305228268,NULL),(1825977487,599290,1,50761,1,1,1,'S',1,0.993274,669,992432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 660}, \"maximum_statistics\": {\"great\": 669}}',120.462,82510522,779430,NULL,'2013-06-06 01:59:28',1370483968,NULL),(1823791976,599290,1,46277,1,1,1,'S',1,0.98209,335,919112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 323}, \"maximum_statistics\": {\"great\": 335}}',120.544,65947280,360078,NULL,'2012-12-12 04:37:13',1355287033,NULL),(1824913870,599290,1,97976,1,1,1,'S',1,0.995392,651,925124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 645}, \"maximum_statistics\": {\"great\": 651}}',120.624,74618229,823010,NULL,'2013-03-15 08:13:33',1363335213,NULL),(1817902912,599290,1,92981,1,1,1,'S',1,0.993174,586,932608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 578}, \"maximum_statistics\": {\"great\": 586}}',120.627,20814402,713710,NULL,'2011-05-19 03:00:58',1305774058,NULL),(1823994613,599290,1,41593,1,1,1,'S',1,0.984807,362,928643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 351}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',120.647,67173029,440430,NULL,'2012-12-25 07:34:10',1356420850,NULL),(1819320263,599290,1,105218,1,1,1,'S',1,0.973684,532,887666,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 504}, \"maximum_statistics\": {\"great\": 532}}',120.714,30311337,806628,NULL,'2011-10-10 16:56:23',1318265783,NULL),(1821529542,599290,1,133083,0,1,1,'A',1,0.926247,192,652750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 76, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1444}}',120.792,47655282,1000284,NULL,'2012-06-05 04:32:23',1338870743,NULL),(1818588227,599290,1,27637,0,1,1,'A',1,0.972616,506,401488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1059}}',120.797,24824364,675220,NULL,'2011-07-21 02:59:22',1311217162,NULL),(1819467234,599290,1,121185,1,1,1,'S',1,0.985163,337,971267,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 327}, \"maximum_statistics\": {\"great\": 337}}',120.81,31682137,352662,NULL,'2011-10-31 22:28:23',1320100103,NULL),(1818569546,599290,1,59195,1,1,1,'S',1,0.995575,339,898541,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 339}}',120.833,24957532,410340,NULL,'2011-07-23 00:54:05',1311382445,NULL),(1820572813,599290,1,72470,1,1,1,'S',1,0.986772,567,915596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 552}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',120.835,40398859,670070,NULL,'2012-03-05 20:46:41',1330980401,NULL),(1819374225,599290,1,47278,1,1,1,'S',1,0.966899,574,918067,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 536}, \"maximum_statistics\": {\"great\": 574}}',120.944,30728728,604020,NULL,'2011-10-17 02:10:16',1318817416,NULL),(1822175572,599290,1,68361,1,1,1,'S',1,0.987562,402,922846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 402}}',121.045,52877735,493290,NULL,'2012-07-28 03:14:27',1343445267,NULL),(1823937854,599290,1,34403,1,1,1,'S',1,0.983278,598,923359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 578}, \"maximum_statistics\": {\"great\": 598}}',121.079,66860279,701808,NULL,'2012-12-22 03:43:48',1356147828,NULL),(1820993671,599290,1,84826,1,1,1,'S',1,0.982328,481,869221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 464}, \"maximum_statistics\": {\"great\": 481}}',121.095,43697960,580380,NULL,'2012-04-17 11:13:35',1334661215,NULL),(1821503020,599290,1,71654,1,1,1,'S',1,0.969577,378,920295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 355}, \"maximum_statistics\": {\"great\": 378}}',121.32,47632956,421626,NULL,'2012-06-04 16:53:21',1338828801,NULL),(1823236748,599290,1,153991,1,1,1,'S',1,0.998339,602,950924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 600}, \"maximum_statistics\": {\"great\": 602}}',121.336,61038259,880030,NULL,'2012-10-15 12:42:48',1350304968,NULL),(1818790302,599290,1,54371,1,1,1,'S',1,0.985915,568,881135,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 552}, \"maximum_statistics\": {\"great\": 568}}',121.357,26650873,655140,NULL,'2011-08-16 04:27:18',1313468838,NULL),(1820989248,599290,1,39542,1,1,1,'X',1,1,500,957994,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 2}}',121.394,44175820,717400,NULL,'2012-04-23 04:49:18',1335156558,NULL),(1819656600,599290,1,124349,0,1,1,'S',1,0.98445,418,916183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 405}, \"maximum_statistics\": {\"great\": 418}}',121.403,32381431,473250,NULL,'2011-11-11 16:36:50',1321029410,NULL),(1824330274,599290,1,35843,1,1,1,'S',1,0.998507,335,984881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 335}}',121.438,70168149,442458,NULL,'2013-01-27 06:12:02',1359267122,NULL),(1820139941,599290,1,87862,0,1,1,'A',1,0.960748,253,779354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 500}, \"maximum_statistics\": {\"great\": 535}}',121.532,36968088,446892,NULL,'2012-01-19 21:21:53',1327008113,NULL),(1822155678,599290,1,21625,1,1,1,'A',1,0.966667,710,905569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 673}, \"maximum_statistics\": {\"great\": 720}}',121.563,53450767,916746,NULL,'2012-08-02 00:24:37',1343867077,NULL),(1819679807,599290,1,115403,0,1,1,'A',1,0.963441,460,857114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 433}, \"maximum_statistics\": {\"great\": 465}}',121.577,33599453,496770,NULL,'2011-12-01 07:53:53',1322726033,NULL),(1820110099,599290,1,19363,1,1,1,'S',1,0.994413,537,943859,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 531}, \"maximum_statistics\": {\"great\": 537}}',121.611,37230358,554100,NULL,'2012-01-23 04:13:45',1327292025,NULL),(1824922506,599290,1,145055,1,1,1,'S',1,0.982993,441,920450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 426}, \"maximum_statistics\": {\"great\": 441}}',121.716,75062223,467395,NULL,'2013-03-20 00:27:02',1363739222,NULL),(1823709476,599290,1,60590,1,1,1,'S',1,0.988235,340,980747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 332}, \"maximum_statistics\": {\"great\": 340}}',121.745,65473863,364452,NULL,'2012-12-06 23:24:26',1354836266,NULL),(1820024282,599290,1,129641,1,1,1,'S',1,0.980966,683,960578,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 657}, \"maximum_statistics\": {\"great\": 683}}',121.765,35398450,842250,NULL,'2011-12-28 20:03:33',1325102613,NULL),(1823909285,599290,1,56536,1,1,1,'A',1,0.974152,615,932213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 589}, \"maximum_statistics\": {\"great\": 619}}',121.847,67415783,1117368,NULL,'2012-12-27 21:16:11',1356642971,NULL),(1819691469,599290,1,84092,0,1,1,'A',1,0.980907,245,858314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 407}, \"maximum_statistics\": {\"great\": 419}}',121.913,34053121,468100,NULL,'2011-12-08 16:39:09',1323362349,NULL),(1819752957,599290,1,98296,0,1,1,'A',1,0.959559,379,826274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',122.02,33599667,437368,NULL,'2011-12-01 08:00:28',1322726428,NULL),(1817539271,599290,1,89391,1,1,1,'S',1,0.968274,788,916198,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 738}, \"maximum_statistics\": {\"great\": 788}}',122.035,17530664,975492,NULL,'2011-03-20 06:44:41',1300603481,NULL),(1817955950,599290,1,53733,1,1,1,'S',1,0.983548,699,914594,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 676}, \"maximum_statistics\": {\"great\": 699}}',122.103,20324714,862970,NULL,'2011-05-10 00:52:58',1304988778,NULL),(1824317105,599290,1,169840,0,1,1,'S',1,0.987835,822,927658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 802}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',122.147,69650132,1157564,NULL,'2013-01-21 15:06:26',1358780786,NULL),(1820169122,599290,1,134506,1,1,1,'S',1,0.994505,546,987591,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 540}, \"maximum_statistics\": {\"great\": 546}}',122.223,37226859,667326,NULL,'2012-01-23 02:49:24',1327286964,NULL),(1820721164,599290,1,89620,1,1,1,'S',1,0.984211,570,907825,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 552}, \"maximum_statistics\": {\"great\": 570}}',122.383,41731745,650060,NULL,'2012-03-24 01:42:15',1332553335,NULL),(1819176010,599290,1,66275,0,1,1,'A',1,0.953061,306,758992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 490}}',122.502,30162328,490218,NULL,'2011-10-08 15:12:27',1318086747,NULL),(1818413925,599290,1,87872,1,1,1,'S',1,0.965418,347,874535,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 323}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',122.527,23986929,396840,NULL,'2011-07-08 17:23:49',1310145829,NULL),(1822833304,599290,1,147146,1,1,1,'A',1,0.959813,496,829253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 499}, \"maximum_statistics\": {\"great\": 535}}',122.571,58380095,598516,NULL,'2012-09-16 23:30:19',1347838219,NULL),(1818055433,599290,1,91138,1,1,1,'S',1,0.982094,363,871164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350}, \"maximum_statistics\": {\"great\": 363}}',122.589,21551626,520070,NULL,'2011-05-31 15:57:35',1306857455,NULL),(1824114622,599290,1,87562,1,1,1,'S',1,0.986799,606,971583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 590}, \"maximum_statistics\": {\"great\": 606}}',122.664,68522513,805698,NULL,'2013-01-09 06:44:40',1357713880,NULL),(1818728813,599290,1,97521,0,1,1,'A',1,0.978308,662,875491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 884}, \"maximum_statistics\": {\"great\": 922}}',122.67,25546630,1015650,NULL,'2011-07-31 18:05:46',1312135546,NULL),(1821359021,599290,1,98274,1,1,1,'S',1,0.978545,536,942313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 513}, \"maximum_statistics\": {\"great\": 536}}',122.676,47282608,659814,NULL,'2012-06-01 03:19:37',1338520777,NULL),(1820682776,599290,1,95070,1,1,1,'S',1,0.998708,387,905828,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 387}}',122.72,42186612,461530,NULL,'2012-03-29 20:31:17',1333053077,NULL),(1818883673,599290,1,36586,1,1,1,'S',1,0.988032,376,919216,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367}, \"maximum_statistics\": {\"great\": 376}}',122.801,26938399,467600,NULL,'2011-08-20 04:33:41',1313814821,NULL),(1822170640,599290,1,36263,1,1,1,'A',1,0.964677,776,811861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 942}, \"maximum_statistics\": {\"great\": 1005}}',122.803,53118214,1122480,NULL,'2012-07-30 04:01:53',1343620913,NULL),(1824195973,599290,1,48907,1,1,1,'S',1,0.994889,587,922595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 581}, \"maximum_statistics\": {\"great\": 587}}',122.847,68665954,808230,NULL,'2013-01-11 02:54:56',1357872896,NULL),(1821981560,599290,1,41418,1,1,1,'S',1,0.971933,481,830585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 454}, \"maximum_statistics\": {\"great\": 481}}',122.888,52706976,651590,NULL,'2012-07-26 14:50:58',1343314258,NULL),(1822912398,599290,1,67451,1,1,1,'S',1,0.996689,604,907865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 600}, \"maximum_statistics\": {\"great\": 604}}',122.921,58919301,786466,NULL,'2012-09-22 14:50:28',1348325428,NULL),(1819535229,599290,1,82656,1,1,1,'S',1,0.99115,452,976583,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 444}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 3}}',122.935,32725176,670824,NULL,'2011-11-17 02:09:01',1321495741,NULL),(1818659153,599290,1,98995,0,1,1,'S',1,0.964045,445,818746,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 413}, \"maximum_statistics\": {\"great\": 445}}',122.972,25473995,468540,NULL,'2011-07-30 17:36:15',1312047375,NULL),(1847072736,599290,1,144411,1,1,1,'S',1,0.989189,185,917663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 185}}',122.976,134979793,250430,NULL,'2017-12-31 03:19:28',1514690368,NULL),(1819732211,599290,1,73514,1,1,1,'S',1,0.969321,766,925643,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 719}, \"maximum_statistics\": {\"great\": 766}}',123.004,33676416,865681,NULL,'2011-12-02 14:14:36',1322835276,NULL),(1819053873,599290,1,93036,1,1,1,'S',1,0.99236,589,980451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 580}, \"maximum_statistics\": {\"great\": 589}}',123.066,28877636,773490,NULL,'2011-09-18 13:11:37',1316351497,NULL),(1820430710,599290,1,54301,1,1,1,'X',1,1,766,951433,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766}, \"maximum_statistics\": {\"great\": 766}}',123.068,39495564,850332,NULL,'2012-02-23 02:33:58',1329964438,NULL),(1820328442,599290,1,135451,1,1,1,'S',1,0.952128,376,840256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 340}, \"maximum_statistics\": {\"great\": 376}}',123.096,38411966,458106,NULL,'2012-02-08 01:23:34',1328664214,NULL),(1829436697,599290,1,261697,1,1,1,'A',1,0.955616,391,749427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1104}}',123.107,105996710,1047870,NULL,'2014-02-09 04:32:27',1391920347,NULL),(1824778826,599290,1,216635,1,1,1,'S',1,0.997406,771,1007899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 767}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',123.157,73341539,890774,NULL,'2013-02-28 19:39:51',1362080391,NULL),(1818731393,599290,1,50984,1,1,1,'S',1,0.984925,597,873537,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 579}, \"maximum_statistics\": {\"great\": 597}}',123.186,26254707,719980,NULL,'2011-08-10 16:58:07',1312995487,NULL),(1818468097,599290,1,54659,0,1,1,'S',1,0.967116,593,856551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 554}, \"maximum_statistics\": {\"great\": 593}}',123.224,23720095,701020,NULL,'2011-07-05 00:05:23',1309824323,NULL),(1821084853,599290,1,38062,1,1,1,'S',1,0.960951,589,859648,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 543}, \"maximum_statistics\": {\"great\": 589}}',123.23,44930903,628620,NULL,'2012-05-02 17:47:10',1335980830,NULL),(1817676836,599290,1,85757,1,1,1,'S',1,0.989583,432,914348,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 423}, \"maximum_statistics\": {\"great\": 432}}',123.256,18717351,641590,NULL,'2011-04-10 19:01:09',1302462069,NULL),(1822694898,599290,1,144870,1,1,1,'S',1,0.996252,667,945250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 662}, \"maximum_statistics\": {\"great\": 667}}',123.256,57727404,1143400,NULL,'2012-09-10 02:11:27',1347243087,NULL),(1819622165,599290,1,116156,1,1,1,'S',1,0.952214,429,954386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 388}, \"maximum_statistics\": {\"great\": 429}}',123.292,32725358,501477,NULL,'2011-11-17 02:20:31',1321496431,NULL),(1824831940,599290,1,134364,0,1,1,'S',1,0.997592,623,942315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 620}, \"maximum_statistics\": {\"great\": 623}}',123.308,74172627,782700,NULL,'2013-03-10 03:05:41',1362884741,NULL),(1820239506,599290,1,93240,1,1,1,'A',1,0.971847,245,796285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 424}, \"maximum_statistics\": {\"great\": 444}}',123.326,37877962,446710,NULL,'2012-02-01 01:19:06',1328059146,NULL),(1819632411,599290,1,97923,1,1,1,'S',1,0.986779,416,878276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405}, \"maximum_statistics\": {\"great\": 416}}',123.363,32862125,502440,NULL,'2011-11-19 06:37:58',1321684678,NULL),(1821201037,599290,1,48896,1,1,1,'S',1,0.984286,350,964623,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 339}, \"maximum_statistics\": {\"great\": 350}}',123.477,46457755,431394,NULL,'2012-05-21 23:58:34',1337644714,NULL),(1819110948,599290,1,95247,0,1,1,'S',1,0.973274,449,847226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 425}, \"maximum_statistics\": {\"great\": 449}}',123.482,29077821,479700,NULL,'2011-09-22 02:20:33',1316658033,NULL),(1823951708,599290,1,48999,0,1,1,'A',1,0.947772,259,750942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 667}, \"maximum_statistics\": {\"great\": 718}}',123.542,67304557,561710,NULL,'2012-12-26 15:24:42',1356535482,NULL),(1824195770,599290,1,34446,1,1,1,'S',1,0.989324,562,972451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 550}, \"maximum_statistics\": {\"great\": 562}}',123.629,69209239,661830,NULL,'2013-01-17 03:54:53',1358394893,NULL),(1822186088,599290,1,50143,1,1,1,'A',1,0.982979,700,864944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 683}, \"maximum_statistics\": {\"great\": 705}}',123.635,53482047,823520,NULL,'2012-08-02 06:45:04',1343889904,NULL),(1827000503,599290,1,35887,1,1,1,'X',1,1,645,952705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645}, \"maximum_statistics\": {\"great\": 645}}',123.719,89436935,798940,NULL,'2013-08-09 13:47:53',1376056073,NULL),(1823987728,599290,1,117122,1,1,1,'X',1,1,560,1006455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',123.781,67174999,775128,NULL,'2012-12-25 08:01:51',1356422511,NULL),(1817965511,599290,1,79266,0,1,1,'S',1,0.976157,713,857191,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 679}, \"maximum_statistics\": {\"great\": 713}}',123.877,20663813,848700,NULL,'2011-05-15 18:54:00',1305485640,NULL),(1818688976,599290,1,106096,1,1,1,'S',1,0.99881,420,947745,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 419}, \"maximum_statistics\": {\"great\": 420}}',123.942,25470244,490730,NULL,'2011-07-30 16:20:32',1312042832,NULL),(1825171294,599290,1,218267,1,1,1,'S',1,0.999321,736,1002977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 735}, \"maximum_statistics\": {\"great\": 736}}',123.976,76790137,1077540,NULL,'2013-04-06 15:42:28',1365262948,NULL),(1828540532,599290,1,53569,1,1,1,'S',1,0.963487,671,872493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 622}, \"maximum_statistics\": {\"great\": 671}}',124.003,100252199,839226,NULL,'2013-11-30 23:33:19',1385854399,NULL),(1817977132,599290,1,79722,0,1,1,'S',1,0.981757,740,899820,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 713}, \"maximum_statistics\": {\"great\": 740}}',124.05,20663696,871360,NULL,'2011-05-15 18:49:24',1305485364,NULL),(1822061382,599290,1,156926,1,1,1,'S',1,0.988873,719,963948,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 703}, \"maximum_statistics\": {\"great\": 719}}',124.139,51952386,1078944,NULL,'2012-07-19 17:41:12',1342719672,NULL),(1821576538,599290,1,56723,1,1,1,'S',1,0.99568,463,908858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 459}, \"maximum_statistics\": {\"great\": 463}}',124.366,47637565,578040,NULL,'2012-06-04 18:41:01',1338835261,NULL),(1820266311,599290,1,22077,1,1,1,'S',1,0.968571,525,920900,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 492}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',124.401,38077152,738248,NULL,'2012-02-03 17:43:17',1328290997,NULL),(1819088647,599290,1,99254,1,1,1,'S',1,0.990255,667,892227,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 654}, \"maximum_statistics\": {\"great\": 667}}',124.407,28899939,809120,NULL,'2011-09-18 20:36:17',1316378177,NULL),(1818253767,599290,1,65943,0,1,1,'S',1,0.986343,659,875934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 641}, \"maximum_statistics\": {\"great\": 659}}',124.452,22802468,832950,NULL,'2011-06-21 04:38:32',1308631112,NULL),(1827008437,599290,1,153379,1,1,1,'S',1,0.988584,438,1044230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 428}, \"maximum_statistics\": {\"great\": 438}}',124.483,89294479,698801,NULL,'2013-08-08 07:09:57',1375945797,NULL),(1845126497,599290,1,85127,0,1,1,'A',1,0.923163,538,717990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 52, \"great\": 812}, \"maximum_statistics\": {\"great\": 898}}',124.511,132108784,865614,NULL,'2017-07-31 00:41:27',1501461687,NULL),(1819089537,599290,1,89269,1,1,1,'S',1,0.987245,392,878148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382}, \"maximum_statistics\": {\"great\": 392}}',124.527,28881629,446980,NULL,'2011-09-18 14:04:40',1316354680,NULL),(1822118444,599290,1,126240,1,1,1,'S',1,0.996795,468,946768,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 465}, \"maximum_statistics\": {\"great\": 468}}',124.562,53204516,537670,NULL,'2012-07-30 19:44:07',1343677447,NULL),(1823042428,599290,1,162708,1,1,1,'S',1,0.994203,345,977433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 345}}',124.563,59983054,424668,NULL,'2012-10-03 19:02:23',1349290943,NULL),(1819118947,599290,1,85519,1,1,1,'S',1,0.992945,567,899644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 559}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',124.785,29183955,833772,NULL,'2011-09-23 16:53:14',1316796794,NULL),(1822870404,599290,1,140139,1,1,1,'A',1,0.975628,458,817627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 648}, \"maximum_statistics\": {\"great\": 677}}',124.868,58918590,746818,NULL,'2012-09-22 14:44:46',1348325086,NULL),(1818122031,599290,1,65241,1,1,1,'S',1,0.981453,647,897857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 623}, \"maximum_statistics\": {\"great\": 647}}',124.869,22158580,743420,NULL,'2011-06-11 01:15:29',1307754929,NULL),(1822731952,599290,1,84909,1,1,1,'S',1,0.989852,542,982731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 531}, \"maximum_statistics\": {\"great\": 542}}',124.89,57953427,592236,NULL,'2012-09-12 17:58:12',1347472692,NULL),(1819857215,599290,1,30725,0,1,1,'A',1,0.974713,313,806542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 417}, \"maximum_statistics\": {\"great\": 435}}',124.998,35202810,376060,NULL,'2011-12-25 21:28:34',1324848514,NULL),(1817959186,599290,1,64266,0,1,1,'A',1,0.961318,563,240592,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 983}, \"maximum_statistics\": {\"great\": 1047}}',125.038,20708784,623732,NULL,'2011-05-16 18:13:29',1305569609,NULL),(1823814960,599290,1,166767,1,1,1,'S',1,0.997691,433,999987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 433}}',125.089,66212041,630918,NULL,'2012-12-15 05:43:14',1355550194,NULL),(1817958047,599290,1,94170,0,1,1,'S',1,0.974118,425,836527,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 403}, \"maximum_statistics\": {\"great\": 425}}',125.142,20663327,491250,NULL,'2011-05-15 18:33:32',1305484412,NULL),(1819748222,599290,1,106174,0,1,1,'A',1,0.962406,427,807220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 739}, \"maximum_statistics\": {\"great\": 798}}',125.321,33517406,910668,NULL,'2011-11-29 15:03:17',1322578997,NULL),(1821045875,599290,1,116209,1,1,1,'S',1,0.976415,636,888822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 606}, \"maximum_statistics\": {\"great\": 636}}',125.323,43738187,687560,NULL,'2012-04-17 23:17:20',1334704640,NULL),(1818886435,599290,1,113143,1,1,1,'S',1,0.985386,479,969306,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 465}, \"maximum_statistics\": {\"great\": 479}}',125.337,26993403,559746,NULL,'2011-08-20 19:35:26',1313868926,NULL),(1820149791,599290,1,24110,1,1,1,'S',1,0.997921,481,1002114,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 479}, \"maximum_statistics\": {\"great\": 481}}',125.468,37231257,617304,NULL,'2012-01-23 04:33:58',1327293238,NULL),(1818643611,599290,1,52741,0,1,1,'A',1,0.970681,327,822569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 600}, \"maximum_statistics\": {\"great\": 631}}',125.521,26266398,663540,NULL,'2011-08-11 00:01:40',1313020900,NULL),(1820982883,599290,1,135095,1,1,1,'S',1,0.978846,780,896547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 747}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 1}}',125.525,44293906,950500,NULL,'2012-04-24 16:59:53',1335286793,NULL),(1844846258,599290,1,232774,1,1,1,'S',1,0.986742,264,976140,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 264}}',125.58,131686906,253110,NULL,'2017-07-08 22:45:59',1499553959,NULL),(1820164869,599290,1,130731,1,1,1,'S',1,0.999089,549,1010180,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 548}, \"maximum_statistics\": {\"great\": 549}}',125.684,36729316,669168,NULL,'2012-01-16 16:09:21',1326730161,NULL),(1818523228,599290,1,62485,0,1,1,'A',1,0.963822,285,794326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 512}, \"maximum_statistics\": {\"great\": 539}}',125.708,25028975,479346,NULL,'2011-07-24 01:05:40',1311469540,NULL),(1823552376,599290,1,56296,1,1,1,'S',1,0.992248,387,919357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 387}}',125.735,64231448,500900,NULL,'2012-11-21 22:09:55',1353535795,NULL),(1819070884,599290,1,93732,1,1,1,'S',1,0.999133,577,955982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 576}, \"maximum_statistics\": {\"great\": 577}}',125.765,28457964,659050,NULL,'2011-09-12 02:54:24',1315796064,NULL),(1819597424,599290,1,59409,1,1,1,'S',1,0.969218,601,918265,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 564}, \"maximum_statistics\": {\"great\": 601}}',125.781,32934614,775608,NULL,'2011-11-20 03:39:41',1321760381,NULL),(1819892543,599290,1,92525,0,1,1,'A',1,0.936704,291,700580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1177}}',125.791,35203713,888446,NULL,'2011-12-25 22:01:27',1324850487,NULL),(1819455389,599290,1,120428,1,1,1,'S',1,0.96,475,893361,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 437}, \"maximum_statistics\": {\"great\": 475}}',125.828,32098605,578130,NULL,'2011-11-07 01:26:29',1320629189,NULL),(1818304022,599290,1,99960,0,1,1,'S',1,0.978313,415,857444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 397}, \"maximum_statistics\": {\"great\": 415}}',125.857,23488896,542830,NULL,'2011-07-01 17:13:29',1309540409,NULL),(1822011609,599290,1,44726,1,1,1,'S',1,0.976115,628,949628,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 598}, \"maximum_statistics\": {\"great\": 628}}',125.869,52850126,761304,NULL,'2012-07-27 18:57:16',1343415436,NULL),(1818546621,599290,1,84960,1,1,1,'S',1,0.964365,449,857897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 417}, \"maximum_statistics\": {\"great\": 449}}',125.927,24963745,528030,NULL,'2011-07-23 03:07:10',1311390430,NULL),(1823735640,599290,1,40212,1,1,1,'S',1,0.973643,645,894628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 611}, \"maximum_statistics\": {\"great\": 645}}',125.966,65471751,711360,NULL,'2012-12-06 22:09:31',1354831771,NULL),(1821373296,599290,1,148786,1,1,1,'S',1,0.987968,374,963137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 365}, \"maximum_statistics\": {\"great\": 374}}',125.997,47344130,433686,NULL,'2012-06-01 16:27:52',1338568072,NULL),(1820920362,599290,1,139557,1,1,1,'S',1,0.991139,790,929068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 776}, \"maximum_statistics\": {\"great\": 790}}',126.067,43264712,1032420,NULL,'2012-04-12 05:21:41',1334208101,NULL),(1820398299,599290,1,133440,1,1,1,'S',1,0.980198,404,957019,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 388}, \"maximum_statistics\": {\"great\": 404}}',126.124,38412795,431286,NULL,'2012-02-08 01:56:17',1328666177,NULL),(1820944554,599290,1,72502,1,1,1,'S',1,0.976244,442,844699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 421}, \"maximum_statistics\": {\"great\": 442}}',126.183,43801323,474750,NULL,'2012-04-18 17:40:55',1334770855,NULL),(1822240814,599290,1,135609,1,1,1,'S',1,0.986842,950,914406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 925}, \"maximum_statistics\": {\"great\": 950}}',126.267,54414007,1224172,NULL,'2012-08-09 21:16:56',1344547016,NULL),(1817850953,599290,1,88642,1,1,1,'S',1,0.988462,520,970198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 508}, \"maximum_statistics\": {\"great\": 520}}',126.319,19608537,692166,NULL,'2011-04-27 20:52:03',1303937523,NULL),(1833198479,599290,1,179231,0,1,1,'A',1,0.956145,388,223320,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 73, \"great\": 1862, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1961}}',126.46,112115318,918145,NULL,'2014-11-30 05:51:45',1417326705,NULL),(1820586378,599290,1,29035,0,1,1,'A',1,0.986318,234,862126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 393}, \"maximum_statistics\": {\"great\": 402}}',126.628,40409182,351650,NULL,'2012-03-06 03:52:05',1331005925,NULL),(1818669323,599290,1,70365,0,1,1,'S',1,0.988189,508,888456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 496}, \"maximum_statistics\": {\"great\": 508}}',126.628,25548723,565010,NULL,'2011-07-31 19:15:38',1312139738,NULL),(1817920690,599290,1,93432,1,1,1,'S',1,0.979675,615,887904,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 590}, \"maximum_statistics\": {\"great\": 615}}',126.666,20814535,780340,NULL,'2011-05-19 03:07:07',1305774427,NULL),(1821602001,599290,1,28939,1,1,1,'S',1,0.974474,333,940358,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 316}, \"maximum_statistics\": {\"great\": 333}}',126.697,49211670,417666,NULL,'2012-06-21 22:09:26',1340316566,NULL),(1824914658,599290,1,200844,1,1,1,'S',1,0.994721,663,983801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 656}, \"maximum_statistics\": {\"great\": 663}}',126.755,75122369,977430,NULL,'2013-03-20 15:09:39',1363792179,NULL),(1818730132,599290,1,56524,1,1,1,'S',1,0.955438,662,846075,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 603}, \"maximum_statistics\": {\"great\": 662}}',126.776,25549110,912984,NULL,'2011-07-31 19:31:24',1312140684,NULL),(1819385683,599290,1,119919,1,1,1,'S',1,0.985748,421,879186,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 409}, \"maximum_statistics\": {\"great\": 421}}',126.781,31180650,517600,NULL,'2011-10-24 02:58:20',1319425100,NULL),(1818839559,599290,1,78444,1,1,1,'S',1,0.987434,756,959770,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 737}, \"maximum_statistics\": {\"great\": 756}}',126.787,27069901,946506,NULL,'2011-08-21 22:52:14',1313967134,NULL),(1818617347,599290,1,56149,0,1,1,'S',1,0.996479,568,942466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 564}, \"maximum_statistics\": {\"great\": 568}}',126.871,25231867,700910,NULL,'2011-07-27 03:48:21',1311738501,NULL),(1824137009,599290,1,195945,1,1,1,'S',1,0.997093,688,1004628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 684}, \"maximum_statistics\": {\"great\": 688}}',126.917,67811484,961349,NULL,'2012-12-31 18:12:03',1356977523,NULL),(1817718340,599290,1,79798,0,1,1,'A',1,0.967742,406,818476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 850}, \"maximum_statistics\": {\"great\": 899}}',127.041,18809405,935770,NULL,'2011-04-12 20:54:46',1302641686,NULL),(1827707603,599290,1,292305,1,1,1,'A',1,0.959155,427,793055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 668}, \"maximum_statistics\": {\"great\": 710}}',127.198,93786329,730922,NULL,'2013-09-22 04:44:13',1379825053,NULL),(1820810743,599290,1,106044,1,1,1,'S',1,0.986216,399,877546,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 388}, \"maximum_statistics\": {\"great\": 399}}',127.215,42697340,469070,NULL,'2012-04-04 20:28:57',1333571337,NULL),(1825079662,599290,1,15228,1,1,1,'S',1,0.984816,461,860932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 447}, \"maximum_statistics\": {\"great\": 461}}',127.243,76147848,604800,NULL,'2013-03-31 06:42:21',1364712141,NULL),(1821370770,599290,1,98923,1,1,1,'S',1,0.991697,542,888168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 533}, \"maximum_statistics\": {\"great\": 542}}',127.249,47282431,658700,NULL,'2012-06-01 03:14:13',1338520453,NULL),(1820407622,599290,1,84587,0,1,1,'A',1,0.940998,211,702236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 750}, \"maximum_statistics\": {\"great\": 822}}',127.298,38839773,625522,NULL,'2012-02-13 20:50:07',1329166207,NULL),(1817844150,599290,1,46921,0,1,1,'S',1,0.958228,395,835299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 362}, \"maximum_statistics\": {\"great\": 395}}',127.365,19403751,456610,NULL,'2011-04-23 20:22:36',1303590156,NULL),(1821144945,599290,1,43765,1,1,1,'S',1,0.99628,672,900868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 667}, \"maximum_statistics\": {\"great\": 672}}',127.552,45354897,755630,NULL,'2012-05-08 03:49:22',1336448962,NULL),(1820965773,599290,1,90672,0,1,1,'A',1,0.975186,369,869385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 391}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',127.557,44226841,433746,NULL,'2012-04-23 18:31:57',1335205917,NULL),(1824058190,599290,1,58641,1,1,1,'S',1,0.980036,551,920962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 529}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 2}}',127.566,68440442,852738,NULL,'2013-01-08 03:36:44',1357616204,NULL),(1824434629,599290,1,83198,1,1,1,'S',1,0.998358,609,915837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 607}, \"maximum_statistics\": {\"great\": 609}}',127.574,71320928,917890,NULL,'2013-02-08 01:05:25',1360285525,NULL),(1819982357,599290,1,118549,1,1,1,'S',1,0.965379,751,874103,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 699}, \"maximum_statistics\": {\"great\": 751}}',127.595,35800719,905682,NULL,'2012-01-03 11:04:20',1325588660,NULL),(1819597462,599290,1,96598,1,1,1,'S',1,0.99409,423,931245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418}, \"maximum_statistics\": {\"great\": 423}}',127.607,32382553,539010,NULL,'2011-11-11 16:56:42',1321030602,NULL),(1817879826,599290,1,50461,0,1,1,'S',1,0.976879,692,934501,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 660}, \"maximum_statistics\": {\"great\": 692}}',127.616,20419361,973980,NULL,'2011-05-11 21:59:06',1305151146,NULL),(1821536274,599290,1,22993,0,1,1,'S',1,0.984293,191,857903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 191}}',127.686,48478530,219440,NULL,'2012-06-14 09:27:03',1339666023,NULL),(1818341103,599290,1,97379,1,1,1,'S',1,0.986129,757,863628,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 736}, \"maximum_statistics\": {\"great\": 757}}',127.697,22797998,976600,NULL,'2011-06-21 02:37:48',1308623868,NULL),(1824161501,599290,1,92881,1,1,1,'S',1,0.994612,464,941864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 459}, \"maximum_statistics\": {\"great\": 464}}',127.745,69207117,614460,NULL,'2013-01-17 03:07:21',1358392041,NULL),(1818741187,599290,1,79614,1,1,1,'S',1,0.988827,716,916770,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 700}, \"maximum_statistics\": {\"great\": 716}}',127.761,25630824,956210,NULL,'2011-08-02 03:00:18',1312254018,NULL),(1822795168,599290,1,79860,1,1,1,'S',1,0.965147,746,864561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 694}, \"maximum_statistics\": {\"great\": 746}}',127.776,58477560,1006416,NULL,'2012-09-18 03:02:16',1347937336,NULL),(1846692000,599290,1,66474,0,1,1,'A',1,0.93543,785,766461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 827, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 906}}',127.785,134719508,942692,NULL,'2017-12-19 00:02:03',1513641723,NULL),(1819831671,599290,1,122605,1,1,1,'S',1,0.983199,744,963107,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 719}, \"maximum_statistics\": {\"great\": 744}}',127.87,34855816,971912,NULL,'2011-12-21 00:14:53',1324426493,NULL),(1821645634,599290,1,111142,1,1,1,'A',1,0.983315,636,883197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 871}, \"maximum_statistics\": {\"great\": 899}}',127.881,48676511,1110580,NULL,'2012-06-16 09:17:37',1339838257,NULL),(1829408099,599290,1,171889,0,1,1,'A',1,0.967131,245,810308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 477}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',127.923,105993437,531492,NULL,'2014-02-09 01:00:13',1391907613,NULL),(1819306067,599290,1,97814,1,1,1,'S',1,0.985606,660,872765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 641}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 4}}',127.98,31021038,968230,NULL,'2011-10-22 02:30:47',1319250647,NULL),(1825932058,599290,1,224480,1,1,1,'S',1,0.990413,678,1004248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 665}, \"maximum_statistics\": {\"great\": 678}}',128.017,81633556,721844,NULL,'2013-05-28 04:25:26',1369715126,NULL),(1825339456,599290,1,49874,1,1,1,'S',1,0.98227,423,920078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',128.06,77207363,583668,NULL,'2013-04-11 22:03:05',1365717785,NULL),(1817990604,599290,1,94994,0,1,1,'S',1,0.978587,467,889385,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 447}, \"maximum_statistics\": {\"great\": 467}}',128.098,20377450,512400,NULL,'2011-05-11 03:10:57',1305083457,NULL),(1819301331,599290,1,92754,1,1,1,'S',1,0.994071,506,940555,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 500}, \"maximum_statistics\": {\"great\": 506}}',128.119,30496681,667268,NULL,'2011-10-14 05:49:10',1318571350,NULL),(1847226353,599290,1,1272258,1,1,1,'S',1,0.995627,343,993787,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 343}}',128.161,135325135,396456,NULL,'2018-01-17 01:21:18',1516152078,NULL),(1847158786,599290,1,1404088,1,1,1,'B',1,0.883937,192,537745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 68, \"great\": 852}, \"maximum_statistics\": {\"great\": 1021}}',128.195,135179567,606054,NULL,'2018-01-09 21:55:30',1515534930,NULL),(1821056071,599290,1,71685,1,1,1,'S',1,0.962766,470,864236,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 435}, \"maximum_statistics\": {\"great\": 470}}',128.356,43802377,650724,NULL,'2012-04-18 18:04:10',1334772250,NULL),(1823494055,599290,1,165341,1,1,1,'S',1,0.999094,552,956834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 551}, \"maximum_statistics\": {\"great\": 552}}',128.358,63433087,609250,NULL,'2012-11-11 22:35:34',1352673334,NULL),(1819632031,599290,1,86920,0,1,1,'A',1,0.984778,386,888565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 416}, \"maximum_statistics\": {\"great\": 427}}',128.364,32382363,475920,NULL,'2011-11-11 16:52:55',1321030375,NULL),(1822199380,599290,1,88525,1,1,1,'S',1,0.957721,544,893451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 498}, \"maximum_statistics\": {\"great\": 544}}',128.571,53117543,802464,NULL,'2012-07-30 03:51:42',1343620302,NULL),(1821439635,599290,1,139334,1,1,1,'S',1,0.997948,731,1007542,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 728}, \"maximum_statistics\": {\"great\": 731}}',128.595,46876644,1057110,NULL,'2012-05-27 02:09:18',1338084558,NULL),(1819861903,599290,1,70180,0,1,1,'A',1,0.978889,585,886643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 863}, \"maximum_statistics\": {\"great\": 900}}',128.604,34669554,1088150,NULL,'2011-12-18 03:44:44',1324179884,NULL),(1822107505,599290,1,133876,1,1,1,'S',1,0.997611,837,937513,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 833}, \"maximum_statistics\": {\"great\": 837}}',128.641,53203998,1066440,NULL,'2012-07-30 19:32:02',1343676722,NULL),(1822496746,599290,1,165933,1,1,1,'S',1,0.990351,570,985790,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 559}, \"maximum_statistics\": {\"great\": 570}}',128.672,56524100,907560,NULL,'2012-08-29 00:38:24',1346200704,NULL),(1834481757,599290,1,60208,1,1,1,'S',1,0.986508,630,913198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 613, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 630}}',128.694,115219047,702180,NULL,'2015-03-17 23:46:03',1426635963,NULL),(1819663392,599290,1,114635,0,1,1,'A',1,0.937561,914,767041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 923}, \"maximum_statistics\": {\"great\": 1025}}',128.785,33895732,1039952,NULL,'2011-12-05 17:47:17',1323107237,NULL),(1817974305,599290,1,64724,0,1,1,'S',1,0.977904,792,883066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 757}, \"maximum_statistics\": {\"great\": 792}}',128.869,20623038,934640,NULL,'2011-05-15 06:41:18',1305441678,NULL),(1820844861,599290,1,49066,1,1,1,'S',1,0.999033,517,945843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 517, \"legacy_combo_increase\": 1}}',128.877,42526625,732330,NULL,'2012-04-02 19:23:46',1333394626,NULL),(1824939957,599290,1,87344,1,1,1,'S',1,0.998783,411,1009400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',128.883,74895949,508674,NULL,'2013-03-18 01:45:17',1363571117,NULL),(1820091897,599290,1,48075,1,1,1,'S',1,0.98731,788,923175,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 768}, \"maximum_statistics\": {\"great\": 788}}',128.906,36671187,852500,NULL,'2012-01-15 20:49:13',1326660553,NULL),(1818591927,599290,1,98623,1,1,1,'S',1,0.971609,634,930661,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 598}, \"maximum_statistics\": {\"great\": 634}}',128.941,25430689,803124,NULL,'2011-07-30 05:18:27',1312003107,NULL),(1819127134,599290,1,107850,1,1,1,'S',1,0.997872,470,936642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 470}}',128.947,28548823,560040,NULL,'2011-09-13 14:22:18',1315923738,NULL),(1823501499,599290,1,39902,1,1,1,'S',1,0.998929,467,950960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 467}}',129.072,64323560,641250,NULL,'2012-11-23 05:42:43',1353649363,NULL),(1823437216,599290,1,93842,1,1,1,'S',1,0.99763,844,950580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 840}, \"maximum_statistics\": {\"great\": 844}}',129.114,63431834,1005360,NULL,'2012-11-11 22:01:04',1352671264,NULL),(1826585371,599290,1,148831,1,1,1,'X',1,1,622,1009561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622}, \"maximum_statistics\": {\"great\": 622}}',129.122,86385541,813816,NULL,'2013-07-12 19:21:47',1373656907,NULL),(1835424563,599290,1,312973,1,1,1,'A',1,0.97687,945,930934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 970}, \"maximum_statistics\": {\"great\": 1016}}',129.151,116757132,1250965,NULL,'2015-05-30 21:30:02',1433021402,NULL),(1821322515,599290,1,156538,1,1,1,'S',1,0.971591,704,838060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 664}, \"maximum_statistics\": {\"great\": 704}}',129.181,46387392,824070,NULL,'2012-05-20 22:57:04',1337554624,NULL),(1820915394,599290,1,70918,1,1,1,'S',1,0.988683,972,918902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 950}, \"maximum_statistics\": {\"great\": 972}}',129.184,42865459,1154600,NULL,'2012-04-07 02:11:36',1333764696,NULL),(1823957982,599290,1,61123,1,1,1,'S',1,0.995117,512,996506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 507}, \"maximum_statistics\": {\"great\": 512}}',129.223,67171906,693912,NULL,'2012-12-25 07:14:52',1356419692,NULL),(1820579940,599290,1,48013,1,1,1,'S',1,0.991337,808,897890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 794}, \"maximum_statistics\": {\"great\": 808}}',129.277,40599625,962978,NULL,'2012-03-09 01:25:44',1331256344,NULL),(1823252906,599290,1,129080,1,1,1,'A',1,0.972222,410,853685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 393}, \"maximum_statistics\": {\"great\": 414}}',129.341,62426314,532890,NULL,'2012-10-31 02:21:17',1351650077,NULL),(1818374119,599290,1,89576,1,1,1,'S',1,0.973047,909,855374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 860}, \"maximum_statistics\": {\"great\": 909}}',129.354,23233604,1127970,NULL,'2011-06-28 00:54:44',1309222484,NULL),(1819321551,599290,1,44746,1,1,1,'S',1,0.984029,814,868579,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 788}, \"maximum_statistics\": {\"great\": 814}}',129.411,31177885,906360,NULL,'2011-10-24 00:48:44',1319417324,NULL),(1818717823,599290,1,101210,1,1,1,'S',1,0.999203,627,948972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 626}, \"maximum_statistics\": {\"great\": 627}}',129.682,25890878,722710,NULL,'2011-08-05 16:50:27',1312563027,NULL),(1825073252,599290,1,74287,1,1,1,'S',1,0.995444,439,898772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 435}, \"maximum_statistics\": {\"great\": 439}}',129.758,76192803,633870,NULL,'2013-03-31 14:29:00',1364740140,NULL),(1823628766,599290,1,41613,1,1,1,'S',1,0.971765,425,920026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 401}, \"maximum_statistics\": {\"great\": 425}}',129.803,65243640,606372,NULL,'2012-12-04 00:53:40',1354582420,NULL),(1818655782,599290,1,53380,1,1,1,'S',1,0.989273,839,919222,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 821}, \"maximum_statistics\": {\"great\": 839}}',129.897,25918552,1012470,NULL,'2011-08-06 05:20:58',1312608058,NULL),(1824990022,599290,1,24912,1,1,1,'S',1,0.986239,436,955518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 424}, \"maximum_statistics\": {\"great\": 436}}',129.902,74896717,572172,NULL,'2013-03-18 02:03:49',1363572229,NULL),(1823240063,599290,1,181255,1,1,1,'S',1,0.992288,389,986679,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383}, \"maximum_statistics\": {\"great\": 389}}',129.946,61225983,509286,NULL,'2012-10-17 22:28:09',1350512889,NULL),(1823124751,599290,1,42697,1,1,1,'A',1,0.982068,364,866398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 463}, \"maximum_statistics\": {\"great\": 474}}',130.077,61153951,520250,NULL,'2012-10-17 02:35:52',1350441352,NULL),(1824203177,599290,1,35548,1,1,1,'S',1,0.994361,532,995624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 526}, \"maximum_statistics\": {\"great\": 532}}',130.172,69059224,782976,NULL,'2013-01-15 08:41:00',1358239260,NULL),(1819820333,599290,1,126898,1,1,1,'S',1,0.99898,490,1012222,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 489}, \"maximum_statistics\": {\"great\": 490}}',130.292,34916925,566226,NULL,'2011-12-21 22:03:43',1324505023,NULL),(1820404516,599290,1,76835,0,1,1,'A',1,0.965655,267,808794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 597}, \"maximum_statistics\": {\"great\": 626}}',130.304,38601160,574784,NULL,'2012-02-10 19:51:01',1328903461,NULL),(1825719522,599290,1,231099,1,1,1,'S',1,0.994186,344,995382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 340}, \"maximum_statistics\": {\"great\": 344}}',130.38,80217086,396444,NULL,'2013-05-13 19:33:47',1368473627,NULL),(1818691589,599290,1,60045,1,1,1,'S',1,0.992225,836,925027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 823}, \"maximum_statistics\": {\"great\": 836}}',130.446,25975538,1107670,NULL,'2011-08-06 23:44:16',1312674256,NULL),(1821676403,599290,1,74697,0,1,1,'A',1,0.983227,479,873062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 608}, \"maximum_statistics\": {\"great\": 626}}',130.465,49606688,651210,NULL,'2012-06-26 03:24:30',1340681070,NULL),(1819182052,599290,1,89803,1,1,1,'S',1,0.979624,638,912689,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 612}, \"maximum_statistics\": {\"great\": 638}}',130.517,29572419,840360,NULL,'2011-09-29 21:20:22',1317331222,NULL),(1824459645,599290,1,37340,1,1,1,'S',1,0.998043,511,948645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 509}, \"maximum_statistics\": {\"great\": 511}}',130.582,70937946,584680,NULL,'2013-02-03 23:31:23',1359934283,NULL),(1840600685,599290,1,28156,1,1,1,'B',1,0.890361,199,673940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 339}, \"maximum_statistics\": {\"great\": 415}}',130.604,125110756,353736,NULL,'2016-07-10 20:27:16',1468182436,NULL),(1819105877,599290,1,106919,1,1,1,'S',1,0.988345,429,923086,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 419}, \"maximum_statistics\": {\"great\": 429}}',130.611,28911889,501370,NULL,'2011-09-19 05:00:24',1316408424,NULL),(1823227510,599290,1,85986,1,1,1,'S',1,0.995763,472,1002321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 468}, \"maximum_statistics\": {\"great\": 472}}',130.661,61118875,569562,NULL,'2012-10-16 13:31:36',1350394296,NULL),(1823823473,599290,1,70923,1,1,1,'S',1,0.999268,683,918541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 682}, \"maximum_statistics\": {\"great\": 683}}',130.668,65894967,723950,NULL,'2012-12-11 12:11:36',1355227896,NULL),(1824453986,599290,1,139065,1,1,1,'S',1,0.997711,1092,950231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1092}}',130.692,71040542,1424400,NULL,'2013-02-05 03:25:35',1360034735,NULL),(1827492045,599290,1,97020,0,1,1,'S',1,0.986583,559,971885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 544}, \"maximum_statistics\": {\"great\": 559}}',130.806,92843536,666970,NULL,'2013-09-12 17:02:29',1379005349,NULL),(1818068444,599290,1,87622,1,1,1,'S',1,0.997674,860,952439,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 856}, \"maximum_statistics\": {\"great\": 860}}',130.84,20912327,1096470,NULL,'2011-05-20 18:41:38',1305916898,NULL),(1820642232,599290,1,76768,1,1,1,'S',1,0.998954,956,941177,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 954}, \"maximum_statistics\": {\"great\": 956}}',130.841,40668623,1212980,NULL,'2012-03-09 21:05:05',1331327105,NULL),(1819645115,599290,1,105177,1,1,1,'S',1,0.995984,498,989209,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494}, \"maximum_statistics\": {\"great\": 498}}',130.892,33215833,679326,NULL,'2011-11-25 02:03:17',1322186597,NULL),(1847041571,599290,1,1476022,1,1,1,'S',1,0.984127,315,894319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 305}, \"maximum_statistics\": {\"great\": 315}}',130.899,134979331,368138,NULL,'2017-12-31 02:47:27',1514688447,NULL),(1823362746,599290,1,183364,1,1,1,'S',1,0.991686,421,928353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 414}, \"maximum_statistics\": {\"great\": 421}}',130.928,61961184,519510,NULL,'2012-10-26 04:51:15',1351227075,NULL),(1818286642,599290,1,91956,1,1,1,'S',1,0.987823,657,877007,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 641}, \"maximum_statistics\": {\"great\": 657}}',130.962,22783402,836820,NULL,'2011-06-20 16:37:41',1308587861,NULL),(1821410292,599290,1,65484,1,1,1,'S',1,0.982816,902,866728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 871}, \"maximum_statistics\": {\"great\": 902}}',131.012,46879571,1160640,NULL,'2012-05-27 02:51:59',1338087119,NULL),(1837197767,599290,1,73004,1,1,1,'S',1,0.995136,514,897980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 509}, \"maximum_statistics\": {\"great\": 514}}',131.067,119448340,573618,NULL,'2015-10-14 22:04:40',1444860280,NULL),(1824981395,599290,1,39419,1,1,1,'S',1,0.99771,655,1004010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 652}, \"maximum_statistics\": {\"great\": 655, \"legacy_combo_increase\": 1}}',131.071,74891652,971190,NULL,'2013-03-17 23:36:24',1363563384,NULL),(1834443038,599290,1,26307,1,1,1,'S',1,0.99323,517,928497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',131.175,115200100,571590,NULL,'2015-03-16 22:45:59',1426545959,NULL),(1818499498,599290,1,94634,0,1,1,'S',1,0.977778,810,857518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 774}, \"maximum_statistics\": {\"great\": 810}}',131.188,23985030,1063300,NULL,'2011-07-08 16:46:09',1310143569,NULL),(1818702661,599290,1,65855,0,1,1,'A',1,0.981679,592,887964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 636}, \"maximum_statistics\": {\"great\": 655}}',131.219,25544640,801560,NULL,'2011-07-31 17:16:23',1312132583,NULL),(1848410072,599290,1,1187765,1,1,1,'A',1,0.92171,216,680398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 904, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1041}}',131.24,137235001,748224,NULL,'2018-04-24 00:38:05',1524530285,NULL),(1823456303,599290,1,37997,1,1,1,'S',1,0.967975,484,944808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 453}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',131.287,63431470,614190,NULL,'2012-11-11 21:52:42',1352670762,NULL),(1819705785,599290,1,78406,1,1,1,'S',1,0.994932,296,904419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 296}}',131.307,34039275,286788,NULL,'2011-12-08 13:00:19',1323349219,NULL),(1823493787,599290,1,179614,1,1,1,'S',1,0.997727,440,997527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 438}, \"maximum_statistics\": {\"great\": 440}}',131.313,63212426,559530,NULL,'2012-11-09 19:40:40',1352490040,NULL),(1820820136,599290,1,124508,1,1,1,'S',1,0.995353,538,940033,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 533}, \"maximum_statistics\": {\"great\": 538}}',131.449,42696069,663960,NULL,'2012-04-04 19:49:36',1333568976,NULL),(1821001832,599290,1,122363,1,1,1,'S',1,0.96114,386,856742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 356}, \"maximum_statistics\": {\"great\": 386}}',131.456,43697165,486648,NULL,'2012-04-17 11:03:01',1334660581,NULL),(1819364356,599290,1,78613,1,1,1,'S',1,0.978044,501,933683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 479}, \"maximum_statistics\": {\"great\": 501}}',131.599,30422693,503424,NULL,'2011-10-12 18:22:16',1318443736,NULL),(1820288693,599290,1,44409,1,1,1,'S',1,0.964718,496,910209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 461}, \"maximum_statistics\": {\"great\": 496}}',131.625,38186982,579576,NULL,'2012-02-05 03:31:10',1328412670,NULL),(1825001589,599290,1,54842,1,1,1,'S',1,0.981936,692,894732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 667}, \"maximum_statistics\": {\"great\": 692}}',131.647,74896933,1058040,NULL,'2013-03-18 02:10:18',1363572618,NULL),(1823935918,599290,1,59013,1,1,1,'S',1,0.960227,792,898576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 729}, \"maximum_statistics\": {\"great\": 792}}',131.695,67415330,1387800,NULL,'2012-12-27 21:03:08',1356642188,NULL),(1820671100,599290,1,70610,1,1,1,'S',1,0.9875,760,885255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 741}, \"maximum_statistics\": {\"great\": 760}}',131.731,40665933,807272,NULL,'2012-03-09 19:58:22',1331323102,NULL),(1824917476,599290,1,158663,1,1,1,'S',1,0.980322,559,903647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 537}, \"maximum_statistics\": {\"great\": 559}}',131.739,75061710,618630,NULL,'2013-03-20 00:14:27',1363738467,NULL),(1822723219,599290,1,163442,1,1,1,'S',1,0.988415,820,970851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 801}, \"maximum_statistics\": {\"great\": 820}}',131.812,57275828,1148922,NULL,'2012-09-05 14:50:59',1346856659,NULL),(1825464740,599290,1,238415,1,1,1,'X',1,1,644,1007662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644}, \"maximum_statistics\": {\"great\": 644}}',131.857,78405717,823368,NULL,'2013-04-25 15:47:57',1366904877,NULL),(1819885065,599290,1,106220,1,1,1,'S',1,0.976758,839,943393,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 800}, \"maximum_statistics\": {\"great\": 839}}',131.87,34457987,1016376,NULL,'2011-12-15 04:14:22',1323922462,NULL),(1822316031,599290,1,154019,1,1,1,'S',1,0.989518,477,929088,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 467}, \"maximum_statistics\": {\"great\": 477}}',131.937,54641362,525350,NULL,'2012-08-11 16:09:21',1344701361,NULL),(1825866322,599290,1,233068,1,1,1,'S',1,0.987179,1287,918889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1287}}',132.046,81632765,1608180,NULL,'2013-05-28 04:06:51',1369714011,NULL),(1844564878,599290,1,485617,0,1,1,'S',1,0.960265,302,849602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 278}, \"maximum_statistics\": {\"great\": 302}}',132.104,131331403,303276,NULL,'2017-06-19 21:19:25',1497907165,NULL),(1820901765,599290,1,94764,1,1,1,'S',1,0.993374,830,934021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 819}, \"maximum_statistics\": {\"great\": 830}}',132.142,42636538,1101910,NULL,'2012-04-04 05:28:26',1333517306,NULL),(1821296873,599290,1,112729,1,1,1,'A',1,0.971688,540,845514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 894}, \"maximum_statistics\": {\"great\": 936}}',132.244,45890538,934130,NULL,'2012-05-14 22:26:56',1337034416,NULL),(1818784733,599290,1,70226,1,1,1,'S',1,0.994657,655,926473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 648}, \"maximum_statistics\": {\"great\": 655}}',132.307,27304174,830770,NULL,'2011-08-25 07:51:14',1314258674,NULL),(1822818332,599290,1,129682,0,1,1,'A',1,0.988927,420,903168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 575}, \"maximum_statistics\": {\"great\": 587}}',132.308,58249815,561690,NULL,'2012-09-15 18:38:49',1347734329,NULL),(1824259319,599290,1,42955,1,1,1,'S',1,0.98607,682,966805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 663}, \"maximum_statistics\": {\"great\": 682}}',132.358,69288652,857106,NULL,'2013-01-18 01:53:28',1358474008,NULL),(1818391992,599290,1,87304,0,1,1,'S',1,0.985,700,913961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 679}, \"maximum_statistics\": {\"great\": 700}}',132.438,23643848,814760,NULL,'2011-07-03 18:29:33',1309717773,NULL),(1845072516,599290,1,131290,0,1,1,'A',1,0.915414,296,631218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 69, \"great\": 953}, \"maximum_statistics\": {\"great\": 1064}}',132.446,132126168,658540,NULL,'2017-07-31 22:09:58',1501538998,NULL),(1820839970,599290,1,48656,1,1,1,'S',1,0.981399,672,899970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 647}, \"maximum_statistics\": {\"great\": 672}}',132.53,42695251,888860,NULL,'2012-04-04 19:26:00',1333567560,NULL),(1824625084,599290,1,26729,0,1,1,'S',1,0.993902,738,937708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 729}, \"maximum_statistics\": {\"great\": 738}}',132.531,72108289,854650,NULL,'2013-02-15 20:29:53',1360960193,NULL),(1820986968,599290,1,100558,1,1,1,'S',1,0.996361,687,946796,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 682}, \"maximum_statistics\": {\"great\": 687}}',132.534,43721448,852480,NULL,'2012-04-17 15:46:54',1334677614,NULL),(1847218158,599290,1,1356668,1,1,1,'A',1,0.926255,720,709159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 127, \"great\": 2624}, \"maximum_statistics\": {\"great\": 2929, \"legacy_combo_increase\": 1}}',132.54,135319709,2558398,NULL,'2018-01-16 18:02:01',1516125721,NULL),(1819133922,599290,1,86030,1,1,1,'S',1,0.984029,407,876103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 394}, \"maximum_statistics\": {\"great\": 407}}',132.556,28881300,443180,NULL,'2011-09-18 14:00:35',1316354435,NULL),(1824406480,599290,1,92162,1,1,1,'X',1,1,683,921754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683}, \"maximum_statistics\": {\"great\": 683}}',132.651,70942295,770460,NULL,'2013-02-04 01:27:30',1359941250,NULL),(1821469250,599290,1,141368,1,1,1,'S',1,0.991794,914,898929,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 899}, \"maximum_statistics\": {\"great\": 914}}',132.764,47618114,1126030,NULL,'2012-06-04 13:49:11',1338817751,NULL),(1823760183,599290,1,42077,1,1,1,'S',1,0.976974,456,945684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 435}, \"maximum_statistics\": {\"great\": 456}}',132.768,65947463,485940,NULL,'2012-12-12 04:41:02',1355287262,NULL),(1824162406,599290,1,31400,1,1,1,'S',1,0.952727,275,909385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 249}, \"maximum_statistics\": {\"great\": 275}}',132.79,69209486,365417,NULL,'2013-01-17 04:00:40',1358395240,NULL),(1820722041,599290,1,48498,1,1,1,'X',1,1,802,950716,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802}, \"maximum_statistics\": {\"great\": 802}}',132.817,42196331,986780,NULL,'2012-03-30 01:57:59',1333072679,NULL),(1821383808,599290,1,153771,1,1,1,'S',1,0.984746,885,909745,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 858}, \"maximum_statistics\": {\"great\": 885}}',132.916,47344766,1070320,NULL,'2012-06-01 16:37:26',1338568646,NULL),(1821207017,599290,1,49610,1,1,1,'S',1,0.985566,866,914758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 841}, \"maximum_statistics\": {\"great\": 866}}',133.027,46520989,1013770,NULL,'2012-05-22 20:38:20',1337719100,NULL),(1822535248,599290,1,21120,1,1,1,'S',1,0.998117,531,1001430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 531}}',133.064,56521873,639594,NULL,'2012-08-28 23:48:18',1346197698,NULL),(1826027691,599290,1,85867,1,1,1,'S',1,0.981402,699,866803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 673}, \"maximum_statistics\": {\"great\": 699, \"legacy_combo_increase\": 2}}',133.073,82606728,901326,NULL,'2013-06-07 03:25:29',1370575529,NULL),(1823620396,599290,1,159864,1,1,1,'S',1,0.998322,596,1000225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 594}, \"maximum_statistics\": {\"great\": 596}}',133.143,64088485,869646,NULL,'2012-11-19 22:08:54',1353362934,NULL),(1823227071,599290,1,167737,0,1,1,'A',1,0.932285,168,666447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 660}, \"maximum_statistics\": {\"great\": 731}}',133.166,61619180,478810,NULL,'2012-10-22 00:02:28',1350864148,NULL),(1819841960,599290,1,38237,0,1,1,'A',1,0.961386,190,746365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 475}, \"maximum_statistics\": {\"great\": 505}}',133.176,35203577,431652,NULL,'2011-12-25 21:55:53',1324850153,NULL),(1819600913,599290,1,37642,1,1,1,'S',1,0.975465,591,902186,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 562}, \"maximum_statistics\": {\"great\": 591}}',133.199,32936189,744648,NULL,'2011-11-20 04:04:46',1321761886,NULL),(1821576829,599290,1,56910,1,1,1,'S',1,0.992764,691,898823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 681}, \"maximum_statistics\": {\"great\": 691}}',133.277,48281374,859390,NULL,'2012-06-12 00:42:49',1339461769,NULL),(1820322410,599290,1,130110,1,1,1,'S',1,0.994759,477,933428,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 472}, \"maximum_statistics\": {\"great\": 477}}',133.288,38412925,551080,NULL,'2012-02-08 02:01:00',1328666460,NULL),(1820742535,599290,1,98491,1,1,1,'S',1,0.968429,681,921096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 638}, \"maximum_statistics\": {\"great\": 681}}',133.294,41715103,788382,NULL,'2012-03-23 18:25:15',1332527115,NULL),(1825781055,599290,1,243982,1,1,1,'X',1,1,499,1006655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499}, \"maximum_statistics\": {\"great\": 499}}',133.341,80175752,563088,NULL,'2013-05-13 10:57:15',1368442635,NULL),(1819165347,599290,1,33280,1,1,1,'S',1,0.990991,999,923626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 981}, \"maximum_statistics\": {\"great\": 999}}',133.389,30098691,1449290,NULL,'2011-10-07 21:04:09',1318021449,NULL),(1818750016,599290,1,89738,1,1,1,'S',1,0.992672,887,887401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 874}, \"maximum_statistics\": {\"great\": 887}}',133.397,25545002,1126420,NULL,'2011-07-31 17:24:54',1312133094,NULL),(1824298192,599290,1,147241,0,1,1,'A',1,0.936296,520,759584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 616}, \"maximum_statistics\": {\"great\": 675}}',133.432,70347189,686660,NULL,'2013-01-29 04:37:37',1359434257,NULL),(1823802905,599290,1,92980,1,1,1,'S',1,0.98289,263,888951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 263}}',133.566,65787609,291320,NULL,'2012-12-10 06:05:55',1355119555,NULL),(1834490629,599290,1,62154,1,1,1,'S',1,0.996296,405,1001876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',133.57,115184337,491580,NULL,'2015-03-16 02:53:46',1426474426,NULL),(1817547119,599290,1,89547,0,1,1,'S',1,0.986033,537,919163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 522}, \"maximum_statistics\": {\"great\": 537}}',133.62,17903725,620166,NULL,'2011-03-27 06:21:55',1301206915,NULL),(1818371099,599290,1,88104,1,1,1,'S',1,0.986175,434,916962,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 422}, \"maximum_statistics\": {\"great\": 434}}',133.655,22784266,542020,NULL,'2011-06-20 16:57:56',1308589076,NULL),(1847230613,599290,1,485617,0,1,1,'A',1,0.94702,198,814211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 302}}',133.724,135364596,263785,NULL,'2018-01-19 03:53:56',1516334036,NULL),(1820157724,599290,1,24770,1,1,1,'S',1,0.963415,492,866077,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 456}, \"maximum_statistics\": {\"great\": 492}}',134.029,37231460,560718,NULL,'2012-01-23 04:38:21',1327293501,NULL),(1818688825,599290,1,59950,0,1,1,'S',1,0.972405,761,879172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 719}, \"maximum_statistics\": {\"great\": 761}}',134.043,26034572,882690,NULL,'2011-08-07 16:13:02',1312733582,NULL),(1824487515,599290,1,181717,1,1,1,'S',1,0.991876,677,988758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 666}, \"maximum_statistics\": {\"great\": 677}}',134.142,70596785,1008030,NULL,'2013-01-31 18:06:56',1359655616,NULL),(1818800534,599290,1,107912,1,1,1,'S',1,0.977856,429,945736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 410}, \"maximum_statistics\": {\"great\": 429}}',134.203,26787869,512424,NULL,'2011-08-18 01:40:13',1313631613,NULL),(1821555221,599290,1,52799,1,1,1,'A',1,0.971125,619,866541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 626}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 6}}',134.216,47635633,902220,NULL,'2012-06-04 17:50:14',1338832214,NULL),(1825993580,599290,1,81216,1,1,1,'S',1,0.966872,649,914908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 606}, \"maximum_statistics\": {\"great\": 649}}',134.241,81908054,770376,NULL,'2013-05-31 04:44:17',1369975457,NULL),(1824401350,599290,1,45427,1,1,1,'S',1,0.996261,936,949835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 929}, \"maximum_statistics\": {\"great\": 936}}',134.309,71040930,1062590,NULL,'2013-02-05 03:33:59',1360035239,NULL),(1825585113,599290,1,240064,1,1,1,'X',1,1,589,1007156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589}, \"maximum_statistics\": {\"great\": 589}}',134.497,79017822,805140,NULL,'2013-05-01 18:28:14',1367432894,NULL),(1822865383,599290,1,95689,1,1,1,'S',1,0.995,400,946148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 396}, \"maximum_statistics\": {\"great\": 400}}',134.633,58919754,480560,NULL,'2012-09-22 14:53:48',1348325628,NULL),(1820331699,599290,1,93999,1,1,1,'X',1,1,772,948254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772}, \"maximum_statistics\": {\"great\": 772}}',134.653,38783493,984540,NULL,'2012-02-13 02:41:31',1329100891,NULL),(1820652916,599290,1,92803,1,1,1,'S',1,0.998081,521,948074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 519}, \"maximum_statistics\": {\"great\": 521}}',134.701,40980243,676140,NULL,'2012-03-13 20:41:52',1331671312,NULL),(1832202373,599290,1,468992,1,1,1,'X',1,1,385,1015040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 385}}',134.723,110410759,547385,NULL,'2014-08-30 02:16:46',1409365006,NULL),(1834593350,599290,1,31079,1,1,1,'S',1,0.964435,717,912016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 717}}',134.903,115253804,792960,NULL,'2015-03-19 19:53:03',1426794783,NULL),(1824847469,599290,1,161850,1,1,1,'A',1,0.939297,172,810828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 281}, \"maximum_statistics\": {\"great\": 313}}',134.939,73466758,278752,NULL,'2013-03-02 04:47:20',1362199640,NULL),(1820788846,599290,1,102426,1,1,1,'S',1,0.980841,809,949536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 778}, \"maximum_statistics\": {\"great\": 809}}',135.001,41717564,1091742,NULL,'2012-03-23 19:19:14',1332530354,NULL),(1819480782,599290,1,121607,1,1,1,'S',1,0.986585,410,873032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 399}, \"maximum_statistics\": {\"great\": 410}}',135.048,32209744,523490,NULL,'2011-11-09 03:17:44',1320808664,NULL),(1818687265,599290,1,54626,1,1,1,'A',1,0.983501,622,888073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 675}, \"maximum_statistics\": {\"great\": 697}}',135.084,25627589,882150,NULL,'2011-08-02 01:35:26',1312248926,NULL),(1819741559,599290,1,97934,0,1,1,'A',1,0.9667,906,426509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 954}, \"maximum_statistics\": {\"great\": 1006}}',135.112,33776796,802712,NULL,'2011-12-03 21:50:22',1322949022,NULL),(1825388687,599290,1,93964,1,1,1,'S',1,0.996667,600,945504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 596}, \"maximum_statistics\": {\"great\": 600}}',135.133,77511688,676120,NULL,'2013-04-14 22:43:37',1365979417,NULL),(1820525892,599290,1,87206,1,1,1,'S',1,0.998706,773,940359,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 771}, \"maximum_statistics\": {\"great\": 773}}',135.156,39566777,1015440,NULL,'2012-02-24 04:40:18',1330058418,NULL),(1820280992,599290,1,43649,1,1,1,'S',1,0.995629,572,976524,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 567}, \"maximum_statistics\": {\"great\": 572}}',135.195,37731962,699186,NULL,'2012-01-29 19:36:10',1327865770,NULL),(1821386332,599290,1,54404,1,1,1,'S',1,0.984101,912,912306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 883}, \"maximum_statistics\": {\"great\": 912}}',135.219,46600309,1094230,NULL,'2012-05-24 01:41:20',1337823680,NULL),(1819803406,599290,1,100441,1,1,1,'S',1,0.998638,734,946088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 732}, \"maximum_statistics\": {\"great\": 734}}',135.255,34844668,954800,NULL,'2011-12-20 17:39:44',1324402784,NULL),(1818506171,599290,1,45204,1,1,1,'S',1,0.986014,715,873898,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 695}, \"maximum_statistics\": {\"great\": 715}}',135.429,24960233,936904,NULL,'2011-07-23 02:00:10',1311386410,NULL),(1820025317,599290,1,107412,1,1,1,'S',1,0.995246,631,994820,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 625}, \"maximum_statistics\": {\"great\": 631}}',135.439,35576615,780228,NULL,'2011-12-31 07:35:33',1325316933,NULL),(1819169740,599290,1,65951,1,1,1,'S',1,0.984259,540,865246,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 523}, \"maximum_statistics\": {\"great\": 540}}',135.53,29572183,645150,NULL,'2011-09-29 21:08:20',1317330500,NULL),(1819846996,599290,1,38507,1,1,1,'S',1,0.989819,442,886126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 433}, \"maximum_statistics\": {\"great\": 442}}',135.553,34347265,502210,NULL,'2011-12-13 05:26:02',1323753962,NULL),(1818558024,599290,1,80436,1,1,1,'S',1,0.967914,561,831097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 525}, \"maximum_statistics\": {\"great\": 561}}',135.593,25233824,614070,NULL,'2011-07-27 04:24:26',1311740666,NULL),(1819569633,599290,1,119405,1,1,1,'S',1,0.994523,639,988209,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 632}, \"maximum_statistics\": {\"great\": 639}}',135.653,32994900,755454,NULL,'2011-11-20 21:37:29',1321825049,NULL),(1819939616,599290,1,109620,0,1,1,'A',1,0.99278,404,896957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 549}, \"maximum_statistics\": {\"great\": 554}}',135.662,35273104,606440,NULL,'2011-12-27 01:06:30',1324947990,NULL),(1820960443,599290,1,74085,1,1,1,'S',1,0.980925,865,903776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 832}, \"maximum_statistics\": {\"great\": 865}}',135.681,44296122,1040540,NULL,'2012-04-24 17:45:23',1335289523,NULL),(1825248224,599290,1,227854,1,1,1,'S',1,0.992281,583,998239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 574}, \"maximum_statistics\": {\"great\": 583}}',135.783,76389792,770694,NULL,'2013-04-02 18:39:11',1364927951,NULL),(1834521045,599290,1,42587,1,1,1,'S',1,0.990566,583,938553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 572, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 583}}',135.789,115254093,772140,NULL,'2015-03-19 20:13:32',1426796012,NULL),(1820166484,599290,1,131633,1,1,1,'S',1,0.981627,381,913866,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 367}, \"maximum_statistics\": {\"great\": 381}}',135.794,36676944,484722,NULL,'2012-01-16 01:27:44',1326677264,NULL),(1820290529,599290,1,136141,1,1,1,'S',1,0.995745,470,944994,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 466}, \"maximum_statistics\": {\"great\": 470}}',135.809,37639042,552240,NULL,'2012-01-28 15:00:36',1327762836,NULL),(1820450384,599290,1,100138,1,1,1,'S',1,0.998117,531,948941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 531}}',135.817,40155178,636900,NULL,'2012-03-02 18:20:28',1330712428,NULL),(1821248238,599290,1,80584,1,1,1,'S',1,0.983015,471,964474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 455}, \"maximum_statistics\": {\"great\": 471}}',135.848,45970065,559806,NULL,'2012-05-16 03:28:32',1337138912,NULL),(1825221496,599290,1,105659,1,1,1,'S',1,0.992634,543,990913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 535}, \"maximum_statistics\": {\"great\": 543}}',135.872,76303494,707070,NULL,'2013-04-01 20:41:52',1364848912,NULL),(1819536261,599290,1,87876,0,1,1,'A',1,0.981221,339,865208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 426}}',135.896,32771783,420152,NULL,'2011-11-17 19:38:23',1321558703,NULL),(1847088971,599290,1,1461118,1,1,1,'B',1,0.897425,239,585796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 75, \"great\": 970}, \"maximum_statistics\": {\"great\": 1126}}',135.899,135199893,713906,NULL,'2018-01-11 00:49:51',1515631791,NULL),(1827593211,599290,1,229990,1,1,1,'S',1,0.987805,287,938369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 287}}',135.909,92959310,388944,NULL,'2013-09-14 01:35:40',1379122540,NULL),(1823653259,599290,1,44738,1,1,1,'S',1,0.978947,380,909706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 364}, \"maximum_statistics\": {\"great\": 380}}',136.099,65471250,449412,NULL,'2012-12-06 21:54:03',1354830843,NULL),(1847113682,599290,1,1017779,0,1,1,'A',1,0.904062,193,614421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 48, \"great\": 625}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',136.173,135210544,553076,NULL,'2018-01-11 15:36:33',1515684993,NULL),(1824041798,599290,1,135630,1,1,1,'S',1,0.981366,322,958564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 310}, \"maximum_statistics\": {\"great\": 322}}',136.21,68059947,418332,NULL,'2013-01-03 16:23:25',1357230205,NULL),(1823225908,599290,1,85917,1,1,1,'S',1,0.966273,593,940995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 553}, \"maximum_statistics\": {\"great\": 593}}',136.291,61149111,732450,NULL,'2012-10-16 23:39:06',1350430746,NULL),(1824010451,599290,1,195611,1,1,1,'S',1,0.995516,669,944695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 663}, \"maximum_statistics\": {\"great\": 669}}',136.296,67413124,777830,NULL,'2012-12-27 20:03:48',1356638628,NULL),(1824470245,599290,1,38768,1,1,1,'S',1,0.956731,520,848847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 475}, \"maximum_statistics\": {\"great\": 520}}',136.305,71332683,678696,NULL,'2013-02-08 04:28:39',1360297719,NULL),(1818252532,599290,1,94802,1,1,1,'S',1,0.982964,587,898147,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 567}, \"maximum_statistics\": {\"great\": 587}}',136.339,22745813,924318,NULL,'2011-06-20 05:01:18',1308546078,NULL),(1841147079,599290,1,965586,1,1,1,'X',1,1,534,1014793,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534}, \"maximum_statistics\": {\"great\": 534}}',136.47,126025953,615300,NULL,'2016-08-27 02:37:44',1472265464,NULL),(1819235643,599290,1,51769,1,1,1,'S',1,0.992395,526,992232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 518}, \"maximum_statistics\": {\"great\": 526}}',136.523,30169521,600804,NULL,'2011-10-08 16:52:38',1318092758,NULL),(1821289812,599290,1,146760,0,1,1,'A',1,0.960127,468,799593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 28, \"great\": 755}, \"maximum_statistics\": {\"great\": 790}}',136.583,46108915,770634,NULL,'2012-05-18 01:40:39',1337305239,NULL),(1819474729,599290,1,108095,0,1,1,'A',1,0.982394,284,851749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 426}}',136.678,31994336,378490,NULL,'2011-11-05 15:22:30',1320506550,NULL),(1824137203,599290,1,196598,1,1,1,'S',1,0.983586,396,954414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 383}, \"maximum_statistics\": {\"great\": 396}}',136.688,67983906,505944,NULL,'2013-01-02 17:38:50',1357148330,NULL),(1821649118,599290,1,111514,1,1,1,'S',1,0.99619,525,895961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 521}, \"maximum_statistics\": {\"great\": 525}}',136.725,49211530,611060,NULL,'2012-06-21 22:04:31',1340316271,NULL),(1820611294,599290,1,135696,1,1,1,'S',1,0.988318,428,925460,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 418}, \"maximum_statistics\": {\"great\": 428}}',136.765,40411387,474890,NULL,'2012-03-06 04:47:30',1331009250,NULL),(1820156322,599290,1,122780,1,1,1,'A',1,0.965372,372,880765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 553}, \"maximum_statistics\": {\"great\": 592}}',136.804,37216643,681498,NULL,'2012-01-22 20:23:00',1327263780,NULL),(1818744600,599290,1,94004,0,1,1,'S',1,0.996435,561,935048,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 557}, \"maximum_statistics\": {\"great\": 561}}',136.836,26262220,660170,NULL,'2011-08-10 21:11:37',1313010697,NULL),(1818147362,599290,1,45220,1,1,1,'S',1,0.981513,595,955483,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 573}, \"maximum_statistics\": {\"great\": 595, \"legacy_combo_increase\": 1}}',136.876,22034939,801606,NULL,'2011-06-08 21:12:47',1307567567,NULL),(1818523034,599290,1,62483,1,1,1,'S',1,0.967177,457,829517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 427}, \"maximum_statistics\": {\"great\": 457}}',136.885,24885803,552398,NULL,'2011-07-21 22:33:59',1311287639,NULL),(1823318555,599290,1,153922,1,1,1,'S',1,0.998861,439,1006077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 438}, \"maximum_statistics\": {\"great\": 439}}',136.986,61742864,557436,NULL,'2012-10-23 12:50:51',1350996651,NULL),(1819366196,599290,1,73250,1,1,1,'S',1,0.957594,507,929560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 464}, \"maximum_statistics\": {\"great\": 507}}',137.008,30422546,516146,NULL,'2011-10-12 18:16:37',1318443397,NULL),(1821101256,599290,1,83729,1,1,1,'S',1,0.991184,397,893282,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 397}}',137.023,45192870,441140,NULL,'2012-05-06 00:09:55',1336262995,NULL),(1826036158,599290,1,27425,1,1,1,'S',1,0.95641,585,837150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 534}, \"maximum_statistics\": {\"great\": 585, \"legacy_combo_increase\": 2}}',137.033,82611637,787956,NULL,'2013-06-07 04:56:54',1370581014,NULL),(1818176632,599290,1,67469,0,1,1,'S',1,0.983477,696,871923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 673}, \"maximum_statistics\": {\"great\": 696}}',137.056,22090060,794160,NULL,'2011-06-09 22:04:01',1307657041,NULL),(1817652633,599290,1,91672,0,1,1,'A',1,0.961297,253,794078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 444}, \"maximum_statistics\": {\"great\": 478}}',137.061,18720131,434394,NULL,'2011-04-10 20:59:38',1302469178,NULL),(1819793980,599290,1,121650,1,1,1,'S',1,0.995012,401,931455,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 401}}',137.061,34458722,509730,NULL,'2011-12-15 04:33:20',1323923600,NULL),(1821464730,599290,1,95895,1,1,1,'S',1,0.998992,992,950225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 990}, \"maximum_statistics\": {\"great\": 992}}',137.065,47632767,1186540,NULL,'2012-06-04 16:50:07',1338828607,NULL),(1819101607,599290,1,109076,1,1,1,'S',1,0.987923,414,975695,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 404}, \"maximum_statistics\": {\"great\": 414}}',137.132,28912021,488616,NULL,'2011-09-19 05:04:01',1316408641,NULL),(1819731083,599290,1,92267,1,1,1,'S',1,0.98983,885,928684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 867}, \"maximum_statistics\": {\"great\": 885}}',137.177,33517780,1084270,NULL,'2011-11-29 15:08:50',1322579330,NULL),(1829263232,599290,1,346787,1,1,1,'S',1,0.977811,338,986898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 323}, \"maximum_statistics\": {\"great\": 338}}',137.228,104761612,368272,NULL,'2014-01-18 07:00:18',1390028418,NULL),(1821376548,599290,1,32600,1,1,1,'S',1,0.984149,1451,908838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1451}}',137.254,47466163,1728680,NULL,'2012-06-02 21:11:43',1338671503,NULL),(1819886452,599290,1,129058,1,1,1,'S',1,0.980231,607,915489,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 583}, \"maximum_statistics\": {\"great\": 607}}',137.264,34289324,789219,NULL,'2011-12-12 03:57:14',1323662234,NULL),(1834751817,599290,1,300689,1,1,1,'A',1,0.930545,606,724539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 75, \"great\": 2319, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2606}}',137.275,115645435,2572338,NULL,'2015-04-06 04:47:06',1428295626,NULL),(1824415759,599290,1,186766,1,1,1,'S',1,0.998625,727,938464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 725}, \"maximum_statistics\": {\"great\": 727}}',137.292,70728096,1048776,NULL,'2013-02-02 02:43:01',1359772981,NULL),(1847152062,599290,1,936050,0,1,1,'A',1,0.934117,188,687800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 100, \"great\": 2169}, \"maximum_statistics\": {\"great\": 2383}}',137.387,135179089,1749568,NULL,'2018-01-09 21:18:02',1515532682,NULL),(1822166219,599290,1,47817,1,1,1,'S',1,0.982659,692,852038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 668}, \"maximum_statistics\": {\"great\": 692}}',137.417,53481607,885810,NULL,'2012-08-02 06:40:43',1343889643,NULL),(1818595527,599290,1,42716,1,1,1,'S',1,0.962766,376,805042,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 348}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 1}}',137.44,24829708,464510,NULL,'2011-07-21 05:00:57',1311224457,NULL),(1818323631,599290,1,93086,0,1,1,'S',1,0.991657,839,928421,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 825}, \"maximum_statistics\": {\"great\": 839}}',137.478,23427530,1034140,NULL,'2011-06-30 23:13:23',1309475603,NULL),(1825358684,599290,1,124993,1,1,1,'A',1,0.974836,411,821404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 877}, \"maximum_statistics\": {\"great\": 914}}',137.494,77512086,870130,NULL,'2013-04-14 23:00:00',1365980400,NULL),(1825249011,599290,1,24441,1,1,1,'S',1,0.985243,576,924285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 559}, \"maximum_statistics\": {\"great\": 576, \"legacy_combo_increase\": 1}}',137.522,76301573,749364,NULL,'2013-04-01 19:53:32',1364846012,NULL),(1820758978,599290,1,51155,1,1,1,'S',1,0.966555,897,856334,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 837}, \"maximum_statistics\": {\"great\": 897}}',137.558,41902043,1063600,NULL,'2012-03-25 19:52:03',1332705123,NULL),(1827319221,599290,1,270622,1,1,1,'S',1,0.98167,491,867223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 473}, \"maximum_statistics\": {\"great\": 491}}',137.565,90987542,626550,NULL,'2013-08-24 04:34:00',1377318840,NULL),(1826032013,599290,1,70541,1,1,1,'S',1,0.980453,486,942019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 467}, \"maximum_statistics\": {\"great\": 486}}',137.642,82513833,645756,NULL,'2013-06-06 03:10:43',1370488243,NULL),(1818289208,599290,1,99093,0,1,1,'S',1,0.98467,424,865154,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 411}, \"maximum_statistics\": {\"great\": 424}}',137.707,22746665,505200,NULL,'2011-06-20 05:25:33',1308547533,NULL),(1824442928,599290,1,83925,1,1,1,'S',1,0.992462,796,900654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 784}, \"maximum_statistics\": {\"great\": 796}}',137.911,70941512,1050830,NULL,'2013-02-04 01:11:04',1359940264,NULL),(1819625601,599290,1,116331,1,1,1,'S',1,0.984252,762,908806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 738}, \"maximum_statistics\": {\"great\": 762}}',137.92,32945694,929340,NULL,'2011-11-20 06:32:55',1321770775,NULL),(1823051378,599290,1,174720,1,1,1,'S',1,0.992585,472,989314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 465}, \"maximum_statistics\": {\"great\": 472}}',138.028,59883432,606918,NULL,'2012-10-02 16:47:55',1349196475,NULL),(1819866061,599290,1,128644,1,1,1,'S',1,0.96088,409,859784,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 377}, \"maximum_statistics\": {\"great\": 409}}',138.081,34909944,482916,NULL,'2011-12-21 18:14:19',1324491259,NULL),(1821555088,599290,1,52798,1,1,1,'S',1,0.979741,617,911665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 592}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',138.089,47636212,802854,NULL,'2012-06-04 18:03:21',1338833001,NULL),(1821683170,599290,1,46880,1,1,1,'S',1,0.994526,548,905745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 542}, \"maximum_statistics\": {\"great\": 548}}',138.144,48674735,618300,NULL,'2012-06-16 09:00:20',1339837220,NULL),(1820598780,599290,1,115148,1,1,1,'A',1,0.98366,733,899657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 747}, \"maximum_statistics\": {\"great\": 765}}',138.216,40395620,897570,NULL,'2012-03-05 18:56:37',1330973797,NULL),(1825916898,599290,1,73833,1,1,1,'S',1,0.978502,721,950510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 690}, \"maximum_statistics\": {\"great\": 721}}',138.258,81193694,789660,NULL,'2013-05-23 20:39:42',1369341582,NULL),(1838294554,599290,1,104401,0,1,1,'A',1,0.904501,353,685713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 712}, \"maximum_statistics\": {\"great\": 822}}',138.259,121487158,670590,NULL,'2016-01-24 02:31:50',1453602710,NULL),(1829132895,599290,1,327256,1,1,1,'S',1,0.990638,1175,926948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1175}}',138.311,103903916,1475740,NULL,'2014-01-08 15:20:15',1389194415,NULL),(1819844455,599290,1,38332,1,1,1,'S',1,0.972467,454,840676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 429}, \"maximum_statistics\": {\"great\": 454}}',138.334,34768010,505990,NULL,'2011-12-19 13:29:18',1324301358,NULL),(1819863516,599290,1,123373,1,1,1,'S',1,0.993274,446,934742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 440}, \"maximum_statistics\": {\"great\": 446}}',138.406,34525728,505690,NULL,'2011-12-16 08:04:10',1324022650,NULL),(1823079072,599290,1,176839,1,1,1,'S',1,0.959146,820,926204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 753}, \"maximum_statistics\": {\"great\": 820}}',138.452,60471063,980968,NULL,'2012-10-08 18:55:01',1349722501,NULL),(1819509742,599290,1,122412,0,1,1,'S',1,0.986322,329,931221,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 329}}',138.456,31682186,396978,NULL,'2011-10-31 22:31:57',1320100317,NULL),(1818045775,599290,1,33181,0,1,1,'A',1,0.960165,363,804081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1092}}',138.464,21113706,1099606,NULL,'2011-05-24 05:54:21',1306216461,NULL),(1822105035,599290,1,30226,1,1,1,'S',1,0.959725,509,916570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 468}, \"maximum_statistics\": {\"great\": 509, \"legacy_combo_increase\": 4}}',138.475,53237269,647673,NULL,'2012-07-31 05:30:38',1343712638,NULL),(1818178821,599290,1,62432,1,1,1,'S',1,0.978261,368,895664,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 352}, \"maximum_statistics\": {\"great\": 368}}',138.543,22583562,391540,NULL,'2011-06-17 19:05:14',1308337514,NULL),(1819810609,599290,1,122075,1,1,1,'S',1,0.999004,502,952397,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 501}, \"maximum_statistics\": {\"great\": 502}}',138.925,34433748,540490,NULL,'2011-12-14 14:47:10',1323874030,NULL),(1823063192,599290,1,48290,1,1,1,'S',1,0.99639,1108,948835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1108}}',138.945,59997545,1261100,NULL,'2012-10-04 02:00:38',1349316038,NULL),(1823786323,599290,1,80058,1,1,1,'S',1,0.96849,841,921681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 788}, \"maximum_statistics\": {\"great\": 841}}',138.994,65684722,1000044,NULL,'2012-12-09 04:13:27',1355026407,NULL),(1823687198,599290,1,47010,1,1,1,'S',1,0.981873,331,994108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 319}, \"maximum_statistics\": {\"great\": 331}}',139.033,64814031,356118,NULL,'2012-11-29 04:09:28',1354162168,NULL),(1818003638,599290,1,295,1,1,1,'S',1,0.981513,595,879694,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 573}, \"maximum_statistics\": {\"great\": 595}}',139.105,21720579,819560,NULL,'2011-06-03 19:56:11',1307130971,NULL),(1825233953,599290,1,175139,1,1,1,'S',1,0.994019,418,989056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 413}, \"maximum_statistics\": {\"great\": 418}}',139.127,76710842,531353,NULL,'2013-04-06 02:05:10',1365213910,NULL),(1820635778,599290,1,33447,1,1,1,'S',1,0.97992,747,903669,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 717}, \"maximum_statistics\": {\"great\": 747}}',139.16,40669991,810640,NULL,'2012-03-09 21:46:49',1331329609,NULL),(1822194656,599290,1,50700,1,1,1,'S',1,0.959199,674,923663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 619}, \"maximum_statistics\": {\"great\": 674}}',139.204,53482804,815190,NULL,'2012-08-02 06:52:09',1343890329,NULL),(1830078654,599290,1,281331,1,1,1,'S',1,0.976077,418,942184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 398}, \"maximum_statistics\": {\"great\": 418}}',139.211,106927173,495150,NULL,'2014-03-24 21:10:53',1395695453,NULL),(1823794602,599290,1,144868,1,1,1,'A',1,0.967995,349,767695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 791}, \"maximum_statistics\": {\"great\": 828}}',139.276,66027272,954212,NULL,'2012-12-13 04:35:20',1355373320,NULL),(1818571552,599290,1,64665,1,1,1,'S',1,0.978169,710,891249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 679}, \"maximum_statistics\": {\"great\": 710}}',139.28,25029581,889730,NULL,'2011-07-24 01:24:29',1311470669,NULL),(1818596376,599290,1,55177,1,1,1,'S',1,0.973645,664,841615,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 629}, \"maximum_statistics\": {\"great\": 664}}',139.32,25026695,775030,NULL,'2011-07-23 23:53:24',1311465204,NULL),(1823957444,599290,1,97119,1,1,1,'S',1,0.99006,503,983321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 493}, \"maximum_statistics\": {\"great\": 503}}',139.346,67173464,609012,NULL,'2012-12-25 07:41:14',1356421274,NULL),(1821312912,599290,1,147907,1,1,1,'S',1,0.963259,313,893628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 290}, \"maximum_statistics\": {\"great\": 313}}',139.388,45824873,386193,NULL,'2012-05-14 00:26:56',1336955216,NULL),(1817879475,599290,1,71107,0,1,1,'S',1,0.972023,697,914830,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 658}, \"maximum_statistics\": {\"great\": 697}}',139.454,20770485,926952,NULL,'2011-05-18 05:55:59',1305698159,NULL),(1823779961,599290,1,30824,1,1,1,'S',1,0.981164,584,918882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 562}, \"maximum_statistics\": {\"great\": 584}}',139.602,65941599,668538,NULL,'2012-12-12 02:04:16',1355277856,NULL),(1821986367,599290,1,71423,1,1,1,'S',1,0.969444,360,926191,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 338}, \"maximum_statistics\": {\"great\": 360}}',139.604,52597308,379650,NULL,'2012-07-25 17:33:06',1343237586,NULL),(1821620924,599290,1,69730,0,1,1,'A',1,0.968693,426,827643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1102}}',139.612,48928479,1088234,NULL,'2012-06-18 18:55:21',1340045721,NULL),(1830028734,599290,1,357388,1,1,1,'S',1,0.990741,810,981806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 795}, \"maximum_statistics\": {\"great\": 810}}',139.65,106791616,992142,NULL,'2014-03-18 17:58:32',1395165512,NULL),(1818499373,599290,1,94552,1,1,1,'S',1,0.955357,784,887492,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 714}, \"maximum_statistics\": {\"great\": 784}}',139.658,23987397,947120,NULL,'2011-07-08 17:33:46',1310146426,NULL),(1821334016,599290,1,135658,1,1,1,'S',1,0.991833,551,969292,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 542}, \"maximum_statistics\": {\"great\": 551}}',139.701,47061940,776028,NULL,'2012-05-29 06:26:37',1338272797,NULL),(1819934830,599290,1,26726,0,1,1,'A',1,0.952744,249,730788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 611}, \"maximum_statistics\": {\"great\": 656}}',139.795,35272628,493410,NULL,'2011-12-27 00:53:07',1324947187,NULL),(1819986979,599290,1,31312,1,1,1,'S',1,0.99095,442,928310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 434}, \"maximum_statistics\": {\"great\": 442}}',139.797,35272063,446000,NULL,'2011-12-27 00:28:19',1324945699,NULL),(1818593325,599290,1,91257,0,1,1,'S',1,0.982313,735,898704,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 709}, \"maximum_statistics\": {\"great\": 735}}',139.913,24906590,906072,NULL,'2011-07-22 07:44:36',1311320676,NULL),(1821022757,599290,1,147365,1,1,1,'S',1,0.982394,284,912349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 274}, \"maximum_statistics\": {\"great\": 284}}',139.928,43970634,265950,NULL,'2012-04-20 23:51:33',1334965893,NULL),(1819502834,599290,1,114632,1,1,1,'S',1,0.985974,606,910915,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 589}, \"maximum_statistics\": {\"great\": 606}}',139.967,31685926,714750,NULL,'2011-11-01 01:23:44',1320110624,NULL),(1820924984,599290,1,88251,1,1,1,'S',1,0.987294,787,976697,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 767}, \"maximum_statistics\": {\"great\": 787}}',139.996,42696585,979752,NULL,'2012-04-04 20:08:04',1333570084,NULL),(1819540034,599290,1,88035,1,1,1,'A',1,0.961593,312,779328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 662}, \"maximum_statistics\": {\"great\": 703}}',140.14,32669975,676784,NULL,'2011-11-16 01:26:55',1321406815,NULL),(1821689985,599290,1,47152,0,1,1,'S',1,0.989822,786,919571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 770}, \"maximum_statistics\": {\"great\": 786, \"legacy_combo_increase\": 2}}',140.258,49417372,1050704,NULL,'2012-06-23 22:29:37',1340490577,NULL),(1830787586,599290,1,373273,1,1,1,'S',1,0.965432,405,910893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 377}, \"maximum_statistics\": {\"great\": 405}}',140.275,108107892,492858,NULL,'2014-05-20 20:36:05',1400618165,NULL),(1821606205,599290,1,143113,1,1,1,'S',1,0.977778,405,948729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 387}, \"maximum_statistics\": {\"great\": 405}}',140.362,49531275,478566,NULL,'2012-06-25 05:37:16',1340602636,NULL),(1820942276,599290,1,54868,1,1,1,'S',1,0.983607,549,874838,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 531}, \"maximum_statistics\": {\"great\": 549}}',140.416,43801452,621870,NULL,'2012-04-18 17:43:50',1334771030,NULL),(1820587930,599290,1,139506,1,1,1,'S',1,0.986287,474,878684,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 461}, \"maximum_statistics\": {\"great\": 474}}',140.435,40600179,556520,NULL,'2012-03-09 01:43:19',1331257399,NULL),(1822811239,599290,1,37343,1,1,1,'S',1,0.980233,430,915384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 413}, \"maximum_statistics\": {\"great\": 430}}',140.489,58262298,461232,NULL,'2012-09-15 23:22:23',1347751343,NULL),(1820363047,599290,1,136138,1,1,1,'S',1,0.994658,468,998071,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 463}, \"maximum_statistics\": {\"great\": 468}}',140.502,38781943,614274,NULL,'2012-02-13 01:34:40',1329096880,NULL),(1824101074,599290,1,98554,1,1,1,'S',1,0.995334,643,987139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 637}, \"maximum_statistics\": {\"great\": 643}}',140.508,68053810,877590,NULL,'2013-01-03 14:59:03',1357225143,NULL),(1819634731,599290,1,116739,1,1,1,'A',1,0.956336,334,788646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 538}, \"maximum_statistics\": {\"great\": 584}}',140.605,32669815,537938,NULL,'2011-11-16 01:17:50',1321406270,NULL),(1819883768,599290,1,97994,1,1,1,'S',1,0.996855,636,945064,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 632}, \"maximum_statistics\": {\"great\": 636}}',140.61,34847761,827650,NULL,'2011-12-20 18:54:51',1324407291,NULL),(1819420843,599290,1,118195,1,1,1,'S',1,0.971242,765,931084,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 721}, \"maximum_statistics\": {\"great\": 765}}',140.626,32098831,946506,NULL,'2011-11-07 01:34:52',1320629692,NULL),(1827701581,599290,1,154506,0,1,1,'A',1,0.965409,475,874319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 596}, \"maximum_statistics\": {\"great\": 636}}',140.74,93363729,651408,NULL,'2013-09-18 02:14:10',1379470450,NULL),(1840539142,599290,1,229624,1,1,1,'S',1,0.996781,466,946784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 463}, \"maximum_statistics\": {\"great\": 466}}',140.765,125037412,522216,NULL,'2016-07-07 05:24:34',1467869074,NULL),(1821428381,599290,1,48632,1,1,1,'S',1,0.985537,242,877018,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 235}, \"maximum_statistics\": {\"great\": 242}}',140.811,47278956,249550,NULL,'2012-06-01 01:28:51',1338514131,NULL),(1822802274,599290,1,153018,0,1,1,'A',1,0.993023,313,899594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 430}}',140.868,58411824,421960,NULL,'2012-09-17 09:12:24',1347873144,NULL),(1823545885,599290,1,177425,1,1,1,'S',1,0.959422,727,884038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 668}, \"maximum_statistics\": {\"great\": 727}}',140.888,63748903,933126,NULL,'2012-11-16 06:17:45',1353046665,NULL),(1819642288,599290,1,111933,1,1,1,'S',1,0.992372,721,885302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 710}, \"maximum_statistics\": {\"great\": 721}}',140.945,32994211,1021452,NULL,'2011-11-20 20:57:51',1321822671,NULL),(1819870996,599290,1,123480,1,1,1,'S',1,0.95972,571,855943,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 525}, \"maximum_statistics\": {\"great\": 571}}',140.954,34288852,724458,NULL,'2011-12-12 03:43:35',1323661415,NULL),(1845117059,599290,1,406756,0,1,1,'A',1,0.927329,205,707714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 720}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',141.054,132009485,652525,NULL,'2017-07-25 20:22:34',1501014154,NULL),(1822681330,599290,1,152474,1,1,1,'S',1,0.977046,501,958459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 478}, \"maximum_statistics\": {\"great\": 501}}',141.076,57261841,698025,NULL,'2012-09-05 12:47:25',1346849245,NULL),(1824844164,599290,1,104229,0,1,1,'A',1,0.967131,853,833280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 955}, \"maximum_statistics\": {\"great\": 1004}}',141.098,73457316,1104620,NULL,'2013-03-02 02:41:55',1362192115,NULL),(1824297523,599290,1,58286,1,1,1,'S',1,0.995402,435,908941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 435}}',141.154,69652155,503400,NULL,'2013-01-21 15:28:59',1358782139,NULL),(1821083036,599290,1,90236,0,1,1,'S',1,0.965147,373,907803,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 347}, \"maximum_statistics\": {\"great\": 373}}',141.2,44950569,418752,NULL,'2012-05-03 04:17:23',1336018643,NULL),(1820191813,599290,1,27034,1,1,1,'S',1,0.98,650,857410,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 624}, \"maximum_statistics\": {\"great\": 650}}',141.227,37298077,787810,NULL,'2012-01-24 03:31:55',1327375915,NULL),(1823103077,599290,1,52045,1,1,1,'A',1,0.960843,495,857336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',141.372,60596078,626153,NULL,'2012-10-10 13:27:40',1349875660,NULL),(1824487872,599290,1,87730,1,1,1,'A',1,0.948198,501,796006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 618}, \"maximum_statistics\": {\"great\": 666}}',141.395,70725403,640930,NULL,'2013-02-02 02:06:43',1359770803,NULL),(1823548217,599290,1,45883,1,1,1,'S',1,0.985836,353,932418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 353}}',141.413,64324302,407514,NULL,'2012-11-23 05:56:29',1353650189,NULL),(1819913110,599290,1,130311,1,1,1,'S',1,0.967899,514,879577,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 481}, \"maximum_statistics\": {\"great\": 514}}',141.47,34910228,684449,NULL,'2011-12-21 18:21:24',1324491684,NULL),(1824396389,599290,1,214250,1,1,1,'X',1,1,921,965766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921}, \"maximum_statistics\": {\"great\": 921}}',141.571,70319175,970513,NULL,'2013-01-28 17:50:22',1359395422,NULL),(1823868850,599290,1,99989,1,1,1,'S',1,0.998368,919,953715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 916}, \"maximum_statistics\": {\"great\": 919}}',141.572,65791588,1067290,NULL,'2012-12-10 07:21:59',1355124119,NULL),(1820035625,599290,1,124756,1,1,1,'S',1,0.989213,927,921788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 907}, \"maximum_statistics\": {\"great\": 927}}',141.575,36223848,1271160,NULL,'2012-01-09 12:23:53',1326111833,NULL),(1830022165,599290,1,52900,1,1,1,'S',1,0.988532,654,977422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 639}, \"maximum_statistics\": {\"great\": 654}}',141.597,106814063,776862,NULL,'2014-03-19 19:39:59',1395257999,NULL),(1819768942,599290,1,61776,1,1,1,'S',1,0.978979,666,911758,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 638}, \"maximum_statistics\": {\"great\": 666}}',141.67,33676828,823924,NULL,'2011-12-02 14:19:36',1322835576,NULL),(1845063463,599290,1,706841,0,1,1,'B',1,0.894196,264,628138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 695}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',141.692,131980094,701382,NULL,'2017-07-24 07:00:29',1500879629,NULL),(1819194223,599290,1,106734,0,1,1,'A',1,0.986644,426,871408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 585}, \"maximum_statistics\": {\"great\": 599}}',141.708,30038899,592982,NULL,'2011-10-07 01:08:06',1317949686,NULL),(1824279602,599290,1,45699,1,1,1,'S',1,0.998965,483,1005166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 482}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',141.774,70152741,610578,NULL,'2013-01-27 03:01:37',1359255697,NULL),(1819025447,599290,1,52717,1,1,1,'S',1,0.960345,870,895750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 801}, \"maximum_statistics\": {\"great\": 870}}',141.78,28877347,1092606,NULL,'2011-09-18 13:07:43',1316351263,NULL),(1823829627,599290,1,137198,1,1,1,'S',1,0.998077,780,1003440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 777}, \"maximum_statistics\": {\"great\": 780}}',141.79,66438501,1014888,NULL,'2012-12-17 10:14:45',1355739285,NULL),(1823715410,599290,1,50484,1,1,1,'S',1,0.979112,383,950438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 367}, \"maximum_statistics\": {\"great\": 383}}',141.919,64813506,446952,NULL,'2012-11-29 03:52:10',1354161130,NULL),(1819469454,599290,1,113019,1,1,1,'S',1,0.955598,518,883173,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 472}, \"maximum_statistics\": {\"great\": 518}}',141.941,32210418,600204,NULL,'2011-11-09 03:40:54',1320810054,NULL),(1819380906,599290,1,119495,1,1,1,'S',1,0.995823,838,935012,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 831}, \"maximum_statistics\": {\"great\": 838}}',141.999,31178030,1000380,NULL,'2011-10-24 00:55:53',1319417753,NULL),(1819074867,599290,1,88632,1,1,1,'S',1,0.979482,463,883834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 444}, \"maximum_statistics\": {\"great\": 463}}',142.049,29120936,670810,NULL,'2011-09-22 18:06:07',1316714767,NULL),(1866394078,599290,1,97757,1,1,1,'S',1,0.989679,436,931237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 427, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 436}}',142.058,164716591,505950,NULL,'2021-08-07 16:42:37',1628354557,NULL),(1820575888,599290,1,27848,1,1,1,'S',1,0.996805,626,907645,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 622}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 5}}',142.105,40668942,778780,NULL,'2012-03-09 21:14:13',1331327653,NULL),(1819476002,599290,1,108187,0,1,1,'S',1,0.988203,551,885979,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 538}, \"maximum_statistics\": {\"great\": 551}}',142.13,32144977,617950,NULL,'2011-11-07 20:00:56',1320696056,NULL),(1819530614,599290,1,112747,1,1,1,'A',1,0.964837,577,869198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 548}, \"maximum_statistics\": {\"great\": 583}}',142.134,32992272,682258,NULL,'2011-11-20 19:41:42',1321818102,NULL),(1821495318,599290,1,142349,1,1,1,'S',1,0.992141,509,889026,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 501}, \"maximum_statistics\": {\"great\": 509}}',142.161,47882888,623440,NULL,'2012-06-07 19:10:04',1339096204,NULL),(1820666663,599290,1,142622,1,1,1,'S',1,0.969767,430,927805,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 404}, \"maximum_statistics\": {\"great\": 430}}',142.177,41048158,477900,NULL,'2012-03-14 21:26:29',1331760389,NULL),(1818466666,599290,1,65019,1,1,1,'S',1,0.967803,792,825230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 741}, \"maximum_statistics\": {\"great\": 792}}',142.219,23642687,956260,NULL,'2011-07-03 17:58:11',1309715891,NULL),(1823530651,599290,1,43509,1,1,1,'S',1,0.982955,616,922572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 595}, \"maximum_statistics\": {\"great\": 616}}',142.279,64353150,824418,NULL,'2012-11-23 12:32:13',1353673933,NULL),(1820788522,599290,1,53461,1,1,1,'S',1,0.980539,668,915577,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 642}, \"maximum_statistics\": {\"great\": 668, \"legacy_combo_increase\": 1}}',142.36,41684648,1033230,NULL,'2012-03-23 12:12:08',1332504728,NULL),(1818887208,599290,1,114182,1,1,1,'S',1,0.977778,495,858439,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 473}, \"maximum_statistics\": {\"great\": 495}}',142.41,27008643,525090,NULL,'2011-08-21 03:40:41',1313898041,NULL),(1818190900,599290,1,87764,0,1,1,'S',1,0.996728,917,281961,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 911}, \"maximum_statistics\": {\"great\": 917}}',142.44,21929486,650076,NULL,'2011-06-06 21:32:04',1307395924,NULL),(1820887221,599290,1,68860,1,1,1,'S',1,0.981629,626,954636,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 603}, \"maximum_statistics\": {\"great\": 626}}',142.459,42779358,837468,NULL,'2012-04-06 01:17:38',1333675058,NULL),(1823664013,599290,1,133512,1,1,1,'S',1,0.977837,564,950450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 539}, \"maximum_statistics\": {\"great\": 564}}',142.526,64812936,654738,NULL,'2012-11-29 03:33:11',1354159991,NULL),(1824117725,599290,1,101142,1,1,1,'S',1,0.995482,332,999807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 332}}',142.546,67825860,430986,NULL,'2012-12-31 23:25:57',1356996357,NULL),(1819791910,599290,1,80820,1,1,1,'S',1,0.989241,790,936583,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 773}, \"maximum_statistics\": {\"great\": 790}}',142.583,34345231,932740,NULL,'2011-12-13 04:27:42',1323750462,NULL),(1833187199,599290,1,502676,1,1,1,'A',1,0.973226,693,827035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1550}}',142.602,112112117,1684962,NULL,'2014-11-30 02:37:37',1417315057,NULL),(1823857772,599290,1,75068,1,1,1,'S',1,0.97343,414,926923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 392}, \"maximum_statistics\": {\"great\": 414}}',142.608,65889397,469116,NULL,'2012-12-11 11:11:36',1355224296,NULL),(1819367754,599290,1,107297,1,1,1,'S',1,0.977027,740,856957,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 706}, \"maximum_statistics\": {\"great\": 740}}',142.679,31117911,832830,NULL,'2011-10-23 05:44:57',1319348697,NULL),(1820176084,599290,1,26157,1,1,1,'S',1,0.960276,579,896581,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 533}, \"maximum_statistics\": {\"great\": 579}}',142.694,37425198,621696,NULL,'2012-01-25 22:14:37',1327529677,NULL),(1823808948,599290,1,82174,1,1,1,'S',1,0.999184,613,944511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 612}, \"maximum_statistics\": {\"great\": 613}}',142.852,65685495,745390,NULL,'2012-12-09 04:23:10',1355026990,NULL),(1844594732,599290,1,99163,1,1,1,'A',1,0.954545,368,810318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 529}, \"maximum_statistics\": {\"great\": 572}}',143.03,131331438,546256,NULL,'2017-06-19 21:22:45',1497907365,NULL),(1824280429,599290,1,105325,1,1,1,'S',1,0.996317,543,1003077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 539}, \"maximum_statistics\": {\"great\": 543}}',143.037,70153563,752025,NULL,'2013-01-27 03:14:12',1359256452,NULL),(1842336447,599290,1,861250,1,1,1,'S',1,0.972222,144,1011366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 144}}',143.109,127910355,159373,NULL,'2016-12-14 01:08:34',1481677714,NULL),(1847195508,599290,1,1348906,0,1,1,'A',1,0.908591,162,599395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 874}, \"maximum_statistics\": {\"great\": 1001}}',143.109,135238696,623116,NULL,'2018-01-13 00:10:04',1515802204,NULL),(1820722818,599290,1,97507,0,1,1,'A',1,0.988494,274,946558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 469}, \"maximum_statistics\": {\"great\": 478}}',143.3,41599137,524941,NULL,'2012-03-22 08:03:08',1332403388,NULL),(1821608265,599290,1,107271,1,1,1,'S',1,0.992318,716,902264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 705}, \"maximum_statistics\": {\"great\": 716}}',143.311,48847873,917440,NULL,'2012-06-17 22:34:24',1339972464,NULL),(1820640236,599290,1,76642,1,1,1,'S',1,0.973585,795,896211,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 753}, \"maximum_statistics\": {\"great\": 795}}',143.314,41416974,1000728,NULL,'2012-03-19 12:41:38',1332160898,NULL),(1824434935,599290,1,59280,1,1,1,'S',1,0.996169,522,909027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 518}, \"maximum_statistics\": {\"great\": 522}}',143.33,70843572,657220,NULL,'2013-02-03 02:52:29',1359859949,NULL),(1827006303,599290,1,153193,1,1,1,'S',1,0.977372,685,941902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 654}, \"maximum_statistics\": {\"great\": 685}}',143.351,89293895,1149924,NULL,'2013-08-08 07:03:10',1375945390,NULL),(1847226265,599290,1,1422159,1,1,1,'X',1,1,418,1014033,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418}, \"maximum_statistics\": {\"great\": 418}}',143.382,135325186,488604,NULL,'2018-01-17 01:25:47',1516152347,NULL),(1824012646,599290,1,133245,1,1,1,'S',1,0.986779,416,966423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405}, \"maximum_statistics\": {\"great\": 416}}',143.493,68059396,530064,NULL,'2013-01-03 16:13:59',1357229639,NULL),(1840780085,599290,1,129745,1,1,1,'A',1,0.99654,865,940728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 863}, \"maximum_statistics\": {\"great\": 867, \"legacy_combo_increase\": 2}}',143.498,125262694,1138652,NULL,'2016-07-18 22:17:44',1468880264,NULL),(1821181387,599290,1,133610,1,1,1,'S',1,0.960417,480,838047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 442}, \"maximum_statistics\": {\"great\": 480}}',143.513,45248293,550880,NULL,'2012-05-06 12:59:44',1336309184,NULL),(1819821910,599290,1,126912,1,1,1,'S',1,0.994526,548,934435,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 542}, \"maximum_statistics\": {\"great\": 548}}',143.609,34287788,642480,NULL,'2011-12-12 03:08:38',1323659318,NULL),(1828544073,599290,1,304754,1,1,1,'A',1,0.967047,788,917556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 738}, \"maximum_statistics\": {\"great\": 789}}',143.625,99904368,1047213,NULL,'2013-11-27 01:57:36',1385517456,NULL),(1821360421,599290,1,152826,1,1,1,'S',1,0.965789,380,854119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 354}, \"maximum_statistics\": {\"great\": 380}}',143.676,46607277,462600,NULL,'2012-05-24 05:20:19',1337836819,NULL),(1833376673,599290,1,173698,0,1,1,'A',1,0.989247,550,926965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 547}, \"maximum_statistics\": {\"great\": 558}}',143.739,112562227,641684,NULL,'2014-12-24 04:32:36',1419395556,NULL),(1822614932,599290,1,85315,1,1,1,'S',1,0.989914,1041,926454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1041}}',143.828,57728295,1161830,NULL,'2012-09-10 02:40:59',1347244859,NULL),(1819772048,599290,1,33570,0,1,1,'A',1,0.95027,275,754653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 860}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',143.844,34037797,848024,NULL,'2011-12-08 12:39:22',1323347962,NULL),(1845126936,599290,1,756202,0,1,1,'B',1,0.88668,302,602481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 828}, \"maximum_statistics\": {\"great\": 1006}}',143.882,132108508,845112,NULL,'2017-07-31 00:14:11',1501460051,NULL),(1821935097,599290,1,149610,0,1,1,'S',1,0.987298,433,977356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 422}, \"maximum_statistics\": {\"great\": 433}}',143.915,51570744,518760,NULL,'2012-07-15 22:19:05',1342390745,NULL),(1823892151,599290,1,90173,1,1,1,'X',1,1,431,921598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431}, \"maximum_statistics\": {\"great\": 431}}',143.962,67253608,479420,NULL,'2012-12-26 04:51:54',1356497514,NULL),(1822967096,599290,1,73384,1,1,1,'S',1,0.994475,905,935770,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 895}, \"maximum_statistics\": {\"great\": 905}}',144.048,59134969,1064980,NULL,'2012-09-24 19:15:21',1348514121,NULL),(1824474214,599290,1,24192,1,1,1,'S',1,0.989057,594,972789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 581}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 4}}',144.119,70970726,841050,NULL,'2013-02-04 09:19:20',1359969560,NULL),(1829263580,599290,1,351189,1,1,1,'A',1,0.971308,603,829927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1063}}',144.12,104762076,1020904,NULL,'2014-01-18 07:05:38',1390028738,NULL),(1822084368,599290,1,150059,0,1,1,'A',1,0.964516,450,903288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 465}}',144.138,51885634,523416,NULL,'2012-07-19 05:09:51',1342674591,NULL),(1824336639,599290,1,73906,1,1,1,'S',1,0.994792,768,996817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 760}, \"maximum_statistics\": {\"great\": 768}}',144.197,69938318,1013388,NULL,'2013-01-25 00:37:15',1359074235,NULL),(1827664218,599290,1,55214,1,1,1,'A',1,0.976217,609,851317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 848}, \"maximum_statistics\": {\"great\": 883}}',144.202,93531591,1135110,NULL,'2013-09-19 19:45:25',1379619925,NULL),(1823243563,599290,1,183541,1,1,1,'S',1,0.978884,663,896573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 635}, \"maximum_statistics\": {\"great\": 663}}',144.277,61223691,793280,NULL,'2012-10-17 21:23:23',1350509003,NULL),(1822254950,599290,1,136247,1,1,1,'S',1,0.98615,361,960659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 351}, \"maximum_statistics\": {\"great\": 361}}',144.313,54281338,476370,NULL,'2012-08-08 16:50:28',1344444628,NULL),(1823549675,599290,1,15358,1,1,1,'S',1,0.979508,610,944890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 585}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 2}}',144.344,63666528,880758,NULL,'2012-11-15 02:54:41',1352948081,NULL),(1820711900,599290,1,81577,1,1,1,'S',1,0.979784,742,894696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 712}, \"maximum_statistics\": {\"great\": 742}}',144.347,42195490,915390,NULL,'2012-03-30 01:31:45',1333071105,NULL),(1823541045,599290,1,44998,1,1,1,'S',1,0.989842,443,941563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 434}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 4}}',144.371,64327462,637470,NULL,'2012-11-23 06:56:34',1353653794,NULL),(1834856362,599290,1,533332,1,1,1,'A',1,0.970548,726,882295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 689, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 730}}',144.375,115746515,946938,NULL,'2015-04-11 03:44:42',1428723882,NULL),(1819479247,599290,1,113810,0,1,1,'A',1,0.984104,659,896391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 672}, \"maximum_statistics\": {\"great\": 692}}',144.439,31993918,797300,NULL,'2011-11-05 15:18:07',1320506287,NULL),(1824205669,599290,1,61869,1,1,1,'X',1,1,536,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536}, \"maximum_statistics\": {\"great\": 536}}',144.444,69062636,608700,NULL,'2013-01-15 09:27:15',1358242035,NULL),(1824061475,599290,1,159874,1,1,1,'S',1,0.989231,650,927006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 636}, \"maximum_statistics\": {\"great\": 650}}',144.579,68509529,747180,NULL,'2013-01-09 01:21:48',1357694508,NULL),(1821698065,599290,1,148662,1,1,1,'X',1,1,918,958009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918}, \"maximum_statistics\": {\"great\": 918}}',144.613,49536770,1100120,NULL,'2012-06-25 07:25:20',1340609120,NULL),(1824076919,599290,1,60298,1,1,1,'S',1,0.977143,700,889753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 668}, \"maximum_statistics\": {\"great\": 700}}',144.639,68510658,797620,NULL,'2013-01-09 01:53:33',1357696413,NULL),(1819489771,599290,1,84475,0,1,1,'S',1,0.991099,955,929305,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 938}, \"maximum_statistics\": {\"great\": 955}}',144.658,31287169,1163510,NULL,'2011-10-25 21:04:02',1319576642,NULL),(1824843330,599290,1,215580,1,1,1,'X',1,1,630,1013625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630}, \"maximum_statistics\": {\"great\": 630}}',144.659,74339784,771036,NULL,'2013-03-11 22:04:33',1363039473,NULL),(1819400967,599290,1,121611,0,1,1,'S',1,0.988962,453,879864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 443}, \"maximum_statistics\": {\"great\": 453}}',144.708,31180111,503130,NULL,'2011-10-24 02:33:08',1319423588,NULL),(1820766119,599290,1,92879,1,1,1,'S',1,0.981912,774,908727,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 746}, \"maximum_statistics\": {\"great\": 774}}',144.725,41716993,810820,NULL,'2012-03-23 19:06:20',1332529580,NULL),(1822243772,599290,1,103439,1,1,1,'S',1,0.980519,616,912629,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 592}, \"maximum_statistics\": {\"great\": 616}}',144.775,54632435,797214,NULL,'2012-08-11 14:49:42',1344696582,NULL),(1827084677,599290,1,277649,1,1,1,'S',1,0.982172,617,960297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 595}, \"maximum_statistics\": {\"great\": 617}}',144.922,89295038,769536,NULL,'2013-08-08 07:16:42',1375946202,NULL),(1824454224,599290,1,139153,1,1,1,'X',1,1,878,954816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878}, \"maximum_statistics\": {\"great\": 878}}',144.972,70940050,1102620,NULL,'2013-02-04 00:33:21',1359938001,NULL),(1821148072,599290,1,124326,1,1,1,'S',1,0.991597,476,933207,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 468}, \"maximum_statistics\": {\"great\": 476}}',144.986,44939191,552820,NULL,'2012-05-02 22:15:57',1335996957,NULL),(1818580826,599290,1,48591,1,1,1,'S',1,0.975932,644,886334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 613}, \"maximum_statistics\": {\"great\": 644}}',145.044,24956661,681830,NULL,'2011-07-23 00:26:18',1311380778,NULL),(1819714239,599290,1,46486,1,1,1,'S',1,0.975528,899,880646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 855}, \"maximum_statistics\": {\"great\": 899}}',145.085,33857470,1039970,NULL,'2011-12-05 03:52:29',1323057149,NULL),(1821653283,599290,1,145970,1,1,1,'S',1,0.9971,862,946248,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 857}, \"maximum_statistics\": {\"great\": 862}}',145.091,49536525,1081540,NULL,'2012-06-25 07:21:18',1340608878,NULL),(1822151549,599290,1,158876,1,1,1,'S',1,0.98285,379,955658,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 366}, \"maximum_statistics\": {\"great\": 379}}',145.225,53203471,468396,NULL,'2012-07-30 19:20:43',1343676043,NULL),(1821992579,599290,1,81558,1,1,1,'S',1,0.992977,712,894309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 702}, \"maximum_statistics\": {\"great\": 712}}',145.231,52469637,973630,NULL,'2012-07-24 16:56:13',1343148973,NULL),(1819314905,599290,1,62963,1,1,1,'S',1,0.965596,1090,874974,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1090}}',145.267,31099816,1347018,NULL,'2011-10-23 00:37:23',1319330243,NULL),(1820082783,599290,1,125211,1,1,1,'S',1,0.997992,498,954636,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 496}, \"maximum_statistics\": {\"great\": 498}}',145.311,36602765,578660,NULL,'2012-01-15 02:21:52',1326594112,NULL),(1820682029,599290,1,144182,1,1,1,'S',1,0.999096,553,951742,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 552}, \"maximum_statistics\": {\"great\": 553}}',145.423,41048039,667840,NULL,'2012-03-14 21:22:26',1331760146,NULL),(1820291293,599290,1,117581,1,1,1,'X',1,1,710,1013333,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710}, \"maximum_statistics\": {\"great\": 710}}',145.514,37297140,928104,NULL,'2012-01-24 03:08:04',1327374484,NULL),(1819130345,599290,1,80397,1,1,1,'S',1,0.992447,662,901482,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 652}, \"maximum_statistics\": {\"great\": 662}}',145.612,28726666,787490,NULL,'2011-09-16 17:50:06',1316195406,NULL),(1822066961,599290,1,49322,0,1,1,'S',1,0.99498,498,997435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 493}, \"maximum_statistics\": {\"great\": 498}}',145.618,52468797,587448,NULL,'2012-07-24 16:45:27',1343148327,NULL),(1819668861,599290,1,42795,0,1,1,'S',1,0.998415,631,908936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 629}, \"maximum_statistics\": {\"great\": 631}}',145.656,34037336,674081,NULL,'2011-12-08 12:32:13',1323347533,NULL),(1820811497,599290,1,136210,1,1,1,'A',1,0.958259,859,877131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1114}}',145.693,43266185,1342563,NULL,'2012-04-12 05:55:01',1334210101,NULL),(1824699802,599290,1,207129,1,1,1,'S',1,0.995708,466,944374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 462}, \"maximum_statistics\": {\"great\": 466}}',145.742,72594310,554000,NULL,'2013-02-20 22:49:32',1361400572,NULL),(1825514321,599290,1,82121,1,1,1,'S',1,0.987277,393,983771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 383}, \"maximum_statistics\": {\"great\": 393}}',145.766,78338491,547006,NULL,'2013-04-24 21:44:44',1366839884,NULL),(1824067466,599290,1,95245,1,1,1,'S',1,0.980882,680,956707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 654}, \"maximum_statistics\": {\"great\": 680}}',145.816,67984856,793224,NULL,'2013-01-02 17:56:13',1357149373,NULL),(1820694161,599290,1,71349,1,1,1,'S',1,0.995238,735,895568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 728}, \"maximum_statistics\": {\"great\": 735}}',145.857,41690671,987870,NULL,'2012-03-23 13:14:37',1332508477,NULL),(1844973564,599290,1,157321,1,1,1,'A',1,0.935969,334,719855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 1286}, \"maximum_statistics\": {\"great\": 1429}}',145.874,131935402,1284946,NULL,'2017-07-21 23:04:23',1500678263,NULL),(1820786437,599290,1,66828,1,1,1,'S',1,0.97293,628,894058,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 594}, \"maximum_statistics\": {\"great\": 628}}',145.887,41980436,882336,NULL,'2012-03-27 02:43:27',1332816207,NULL),(1824026581,599290,1,44737,1,1,1,'S',1,0.970874,309,916753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 291}, \"maximum_statistics\": {\"great\": 309}}',145.934,67915356,370470,NULL,'2013-01-01 23:27:14',1357082834,NULL),(1834880582,599290,1,587271,1,1,1,'S',1,0.970387,439,928812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 413, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 439}}',145.977,115703546,514494,NULL,'2015-04-09 02:29:29',1428546569,NULL),(1822818543,599290,1,172662,0,1,1,'B',1,0.886129,328,603955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 39, \"great\": 863}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',145.993,58480324,893390,NULL,'2012-09-18 04:20:22',1347942022,NULL),(1847187908,599290,1,832721,1,1,1,'A',1,0.919515,382,665463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 89, \"great\": 2028}, \"maximum_statistics\": {\"great\": 2311, \"legacy_combo_increase\": 1}}',146.013,135254176,1746488,NULL,'2018-01-13 15:15:11',1515856511,NULL),(1819978424,599290,1,96566,1,1,1,'S',1,0.987013,462,908589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 450}, \"maximum_statistics\": {\"great\": 462}}',146.086,35475883,556380,NULL,'2011-12-30 00:17:01',1325204221,NULL),(1822537451,599290,1,78312,1,1,1,'S',1,0.979137,695,954522,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 666}, \"maximum_statistics\": {\"great\": 695}}',146.118,56522766,809308,NULL,'2012-08-29 00:08:59',1346198939,NULL),(1825233717,599290,1,137587,1,1,1,'A',1,0.972566,563,928733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 535}, \"maximum_statistics\": {\"great\": 565}}',146.123,76300565,660036,NULL,'2013-04-01 19:34:13',1364844853,NULL),(1819523302,599290,1,122919,1,1,1,'S',1,0.99656,436,902794,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 436}}',146.151,32099045,532758,NULL,'2011-11-07 01:43:49',1320630229,NULL),(1827980108,599290,1,297339,1,1,1,'S',1,0.986869,495,919073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 482}, \"maximum_statistics\": {\"great\": 495}}',146.225,95136859,610534,NULL,'2013-10-06 12:05:33',1381061133,NULL),(1825800964,599290,1,150538,1,1,1,'S',1,0.996246,666,949187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 661}, \"maximum_statistics\": {\"great\": 666}}',146.235,80214613,838881,NULL,'2013-05-13 18:34:11',1368470051,NULL),(1823856172,599290,1,39373,1,1,1,'S',1,0.985409,514,969489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 499}, \"maximum_statistics\": {\"great\": 514}}',146.281,66588455,612234,NULL,'2012-12-19 02:59:07',1355885947,NULL),(1824158402,599290,1,81163,1,1,1,'S',1,0.993109,653,983352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 644}, \"maximum_statistics\": {\"great\": 653}}',146.336,69208679,909984,NULL,'2013-01-17 03:44:01',1358394241,NULL),(1825204079,599290,1,208999,1,1,1,'S',1,0.972715,733,935529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 693}, \"maximum_statistics\": {\"great\": 733}}',146.475,76821506,908484,NULL,'2013-04-07 01:40:01',1365298801,NULL),(1819480753,599290,1,101179,1,1,1,'S',1,0.997496,599,944327,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 596}, \"maximum_statistics\": {\"great\": 599}}',146.497,31407580,722434,NULL,'2011-10-28 02:07:35',1319767655,NULL),(1823949199,599290,1,178298,1,1,1,'S',1,0.994982,1096,938468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1096}}',146.534,67030945,1435050,NULL,'2012-12-23 15:33:01',1356276781,NULL),(1827078376,599290,1,276462,1,1,1,'S',1,0.994891,685,941414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 678}, \"maximum_statistics\": {\"great\": 685}}',146.652,89292982,841180,NULL,'2013-08-08 06:52:58',1375944778,NULL),(1830019601,599290,1,153988,1,1,1,'S',1,0.994205,604,898604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 597}, \"maximum_statistics\": {\"great\": 604}}',146.665,106813861,901820,NULL,'2014-03-19 19:23:11',1395256991,NULL),(1824199003,599290,1,187500,1,1,1,'S',1,0.99523,629,991847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 623}, \"maximum_statistics\": {\"great\": 629}}',146.796,68582231,884886,NULL,'2013-01-10 00:20:36',1357777236,NULL),(1823760175,599290,1,42076,1,1,1,'S',1,0.995122,410,910343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 410}}',146.893,65947804,471020,NULL,'2012-12-12 04:48:35',1355287715,NULL),(1820139584,599290,1,94640,1,1,1,'S',1,0.993889,900,901720,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 889}, \"maximum_statistics\": {\"great\": 900}}',146.933,36435268,1036120,NULL,'2012-01-12 22:30:49',1326407449,NULL),(1823781620,599290,1,90656,1,1,1,'S',1,0.966667,810,874974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 756}, \"maximum_statistics\": {\"great\": 810}}',146.952,66034019,930708,NULL,'2012-12-13 07:00:26',1355382026,NULL),(1829696781,599290,1,59582,0,1,1,'S',1,0.977157,394,945774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 376}, \"maximum_statistics\": {\"great\": 394}}',146.955,106405235,412464,NULL,'2014-02-28 23:56:11',1393631771,NULL),(1823805016,599290,1,33610,1,1,1,'S',1,0.992233,515,892978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 507}, \"maximum_statistics\": {\"great\": 515}}',147.113,65951016,567820,NULL,'2012-12-12 05:53:57',1355291637,NULL),(1825181269,599290,1,206199,1,1,1,'X',1,1,493,955952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493}, \"maximum_statistics\": {\"great\": 493}}',147.152,76708545,594332,NULL,'2013-04-06 01:22:33',1365211353,NULL),(1825484208,599290,1,214235,1,1,1,'S',1,0.976684,386,1015686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 368}, \"maximum_statistics\": {\"great\": 386}}',147.162,78585765,480389,NULL,'2013-04-27 12:39:39',1367066379,NULL),(1847417673,599290,1,203304,1,1,1,'A',1,0.98622,493,915412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 498}, \"maximum_statistics\": {\"great\": 508}}',147.25,135586252,564760,NULL,'2018-01-29 15:35:57',1517240157,NULL),(1821846415,599290,1,51328,1,1,1,'S',1,0.995314,1067,945380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',147.291,51059341,1402460,NULL,'2012-07-10 16:34:36',1341938076,NULL),(1818916577,599290,1,70764,1,1,1,'S',1,0.991416,699,886043,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 687}, \"maximum_statistics\": {\"great\": 699}}',147.293,27668414,862908,NULL,'2011-08-30 01:00:15',1314666015,NULL),(1820586536,599290,1,139505,1,1,1,'S',1,0.979303,459,949490,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 440}, \"maximum_statistics\": {\"great\": 459}}',147.39,40669178,554070,NULL,'2012-03-09 21:21:44',1331328104,NULL),(1824048820,599290,1,168172,1,1,1,'S',1,0.985491,448,992097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 435}, \"maximum_statistics\": {\"great\": 448}}',147.427,67632393,555880,NULL,'2012-12-30 03:29:19',1356838159,NULL),(1820829898,599290,1,125201,1,1,1,'S',1,0.990476,420,931099,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 412}, \"maximum_statistics\": {\"great\": 420}}',147.439,42696389,479130,NULL,'2012-04-04 20:01:11',1333569671,NULL),(1821417013,599290,1,138467,1,1,1,'S',1,0.996226,795,948278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 789}, \"maximum_statistics\": {\"great\": 795}}',147.478,46876992,1012780,NULL,'2012-05-27 02:14:35',1338084875,NULL),(1821604907,599290,1,77884,1,1,1,'S',1,0.984456,386,876175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 374}, \"maximum_statistics\": {\"great\": 386}}',147.524,49212046,403700,NULL,'2012-06-21 22:20:29',1340317229,NULL),(1827726730,599290,1,299041,1,1,1,'A',1,0.937304,238,726147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 867}, \"maximum_statistics\": {\"great\": 957}}',147.546,93785579,903296,NULL,'2013-09-22 04:35:38',1379824538,NULL),(1825252961,599290,1,153530,1,1,1,'S',1,0.995208,626,987270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 620}, \"maximum_statistics\": {\"great\": 626}}',147.599,76301107,841212,NULL,'2013-04-01 19:44:42',1364845482,NULL),(1822119000,599290,1,163117,1,1,1,'S',1,0.998278,871,1005269,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 868}, \"maximum_statistics\": {\"great\": 871}}',147.653,53490271,1137828,NULL,'2012-08-02 08:03:46',1343894626,NULL),(1819384459,599290,1,91022,0,1,1,'A',1,0.996226,447,917371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1060}}',147.675,30658835,1141792,NULL,'2011-10-16 03:25:59',1318735559,NULL),(1825261602,599290,1,41947,1,1,1,'S',1,0.992788,416,994710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410}, \"maximum_statistics\": {\"great\": 416}}',147.757,76302300,482292,NULL,'2013-04-01 20:12:04',1364847124,NULL),(1825603735,599290,1,94237,0,1,1,'A',1,0.992571,410,973670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 665}, \"maximum_statistics\": {\"great\": 673}}',147.792,79537912,755407,NULL,'2013-05-06 18:47:20',1367866040,NULL),(1847124474,599290,1,1023467,0,1,1,'B',1,0.882453,171,547421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 71, \"great\": 969}, \"maximum_statistics\": {\"great\": 1174}}',147.796,135211696,705568,NULL,'2018-01-11 16:46:16',1515689176,NULL),(1821296945,599290,1,131193,0,1,1,'A',1,0.957158,507,858524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 850}, \"maximum_statistics\": {\"great\": 922}}',147.816,45960402,980915,NULL,'2012-05-15 21:17:05',1337116625,NULL),(1819909603,599290,1,120487,1,1,1,'S',1,0.984756,492,873564,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 477}, \"maximum_statistics\": {\"great\": 492}}',147.9,34767256,557370,NULL,'2011-12-19 13:19:58',1324300798,NULL),(1821274755,599290,1,46027,1,1,1,'S',1,0.984496,387,989820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 375}, \"maximum_statistics\": {\"great\": 387}}',147.987,45953660,485945,NULL,'2012-05-15 17:33:30',1337103210,NULL),(1821095107,599290,1,138816,1,1,1,'S',1,0.975076,662,902971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 629}, \"maximum_statistics\": {\"great\": 662}}',148.15,45355111,902976,NULL,'2012-05-08 03:55:36',1336449336,NULL),(1830113343,599290,1,84268,1,1,1,'S',1,0.997755,891,952537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 887}, \"maximum_statistics\": {\"great\": 891}}',148.207,106926999,1009900,NULL,'2014-03-24 20:53:00',1395694380,NULL),(1820891046,599290,1,121333,1,1,1,'S',1,0.997268,915,952787,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 910}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',148.328,43267165,1261680,NULL,'2012-04-12 06:19:24',1334211564,NULL),(1820680941,599290,1,137575,1,1,1,'S',1,0.993213,884,925596,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 872}, \"maximum_statistics\": {\"great\": 884}}',148.372,40601195,1195282,NULL,'2012-03-09 02:16:12',1331259372,NULL),(1824369284,599290,1,132167,1,1,1,'B',1,0.862567,281,551314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 73, \"great\": 751}, \"maximum_statistics\": {\"great\": 935}}',148.409,70032810,686068,NULL,'2013-01-25 23:32:48',1359156768,NULL),(1823024025,599290,1,126990,0,1,1,'S',1,0.982759,377,956544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 377}}',148.468,59885669,442848,NULL,'2012-10-02 17:22:11',1349198531,NULL),(1822238717,599290,1,156950,0,1,1,'S',1,0.994076,422,942771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 422}}',148.508,54411142,471350,NULL,'2012-08-09 20:03:46',1344542626,NULL),(1819807270,599290,1,81345,0,1,1,'A',1,0.937785,423,723367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 798}, \"maximum_statistics\": {\"great\": 876}}',148.759,34919631,730864,NULL,'2011-12-22 00:10:02',1324512602,NULL),(1824257502,599290,1,42691,1,1,1,'S',1,0.99476,668,999093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 661}, \"maximum_statistics\": {\"great\": 668}}',148.813,69060831,920142,NULL,'2013-01-15 09:01:48',1358240508,NULL),(1822254876,599290,1,150651,1,1,1,'S',1,0.977333,375,982125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 358}, \"maximum_statistics\": {\"great\": 375}}',148.828,54653550,398400,NULL,'2012-08-11 19:02:30',1344711750,NULL),(1824239300,599290,1,53628,1,1,1,'S',1,0.989524,1050,921430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1050}}',148.87,69314380,1200260,NULL,'2013-01-18 09:01:07',1358499667,NULL),(1834525695,599290,1,44149,1,1,1,'S',1,0.985195,743,964980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 721, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 743}}',148.92,115253852,903090,NULL,'2015-03-19 19:57:11',1426795031,NULL),(1848268515,599290,1,1384279,1,1,1,'S',1,0.985583,763,880016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 741}, \"maximum_statistics\": {\"great\": 763}}',148.955,136914737,913740,NULL,'2018-04-07 22:20:11',1523139611,NULL),(1819881786,599290,1,112792,1,1,1,'S',1,0.995049,505,979767,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 500}, \"maximum_statistics\": {\"great\": 505}}',149.016,34529297,599652,NULL,'2011-12-16 09:20:49',1324027249,NULL),(1819909210,599290,1,120196,1,1,1,'S',1,0.990544,423,924153,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 415}, \"maximum_statistics\": {\"great\": 423}}',149.065,34914458,534220,NULL,'2011-12-21 20:35:03',1324499703,NULL),(1823004126,599290,1,159851,1,1,1,'S',1,0.969889,631,920027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 593}, \"maximum_statistics\": {\"great\": 631}}',149.158,60551447,763068,NULL,'2012-10-10 01:03:27',1349831007,NULL),(1825709328,599290,1,230305,1,1,1,'S',1,0.985632,348,994236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 348}}',149.168,80486870,399151,NULL,'2013-05-16 20:44:54',1368737094,NULL),(1821962971,599290,1,166557,1,1,1,'X',1,1,533,1011590,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533}, \"maximum_statistics\": {\"great\": 533}}',149.224,51365616,605124,NULL,'2012-07-14 00:00:33',1342224033,NULL),(1818886320,599290,1,113142,1,1,1,'S',1,0.982788,581,912017,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 561}, \"maximum_statistics\": {\"great\": 581}}',149.327,26993130,645000,NULL,'2011-08-20 19:26:12',1313868372,NULL),(1820423223,599290,1,128406,1,1,1,'S',1,0.990244,615,890282,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 603}, \"maximum_statistics\": {\"great\": 615}}',149.483,39351431,749070,NULL,'2012-02-20 18:47:46',1329763666,NULL),(1824932790,599290,1,60458,1,1,1,'S',1,0.997988,497,1000412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 497}}',149.555,74890821,648426,NULL,'2013-03-17 23:13:23',1363562003,NULL),(1820692726,599290,1,80069,1,1,1,'S',1,0.981714,875,957438,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 843}, \"maximum_statistics\": {\"great\": 875}}',149.629,42180076,1087902,NULL,'2012-03-29 17:37:35',1333042655,NULL),(1821505202,599290,1,121663,1,1,1,'S',1,0.992665,409,987729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 403}, \"maximum_statistics\": {\"great\": 409}}',149.66,48276792,575172,NULL,'2012-06-11 22:11:39',1339452699,NULL),(1824248279,599290,1,143362,1,1,1,'S',1,0.99734,752,1005967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 748}, \"maximum_statistics\": {\"great\": 752}}',149.678,69289823,1050696,NULL,'2013-01-18 02:24:47',1358475887,NULL),(1822339547,599290,1,148944,1,1,1,'S',1,0.979393,461,944539,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 442}, \"maximum_statistics\": {\"great\": 461}}',149.711,54644620,568386,NULL,'2012-08-11 16:44:14',1344703454,NULL),(1823141027,599290,1,31457,1,1,1,'S',1,0.987805,492,933137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 480}, \"maximum_statistics\": {\"great\": 492}}',149.779,61605164,611322,NULL,'2012-10-21 17:34:13',1350840853,NULL),(1823941431,599290,1,95461,0,1,1,'A',1,0.97166,238,830034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 474}, \"maximum_statistics\": {\"great\": 494}}',149.893,67303266,515872,NULL,'2012-12-26 15:12:35',1356534755,NULL),(1821412338,599290,1,90784,1,1,1,'S',1,0.993949,661,902113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 653}, \"maximum_statistics\": {\"great\": 661}}',149.921,47282196,779774,NULL,'2012-06-01 03:06:14',1338519974,NULL),(1825239613,599290,1,39205,1,1,1,'S',1,0.996534,577,945550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 573}, \"maximum_statistics\": {\"great\": 577}}',149.992,76302015,608220,NULL,'2013-04-01 20:04:27',1364846667,NULL),(1825462172,599290,1,141120,1,1,1,'S',1,0.999412,851,994974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 850}, \"maximum_statistics\": {\"great\": 851}}',150.044,78488686,1070502,NULL,'2013-04-26 15:02:20',1366988540,NULL),(1820930643,599290,1,62591,1,1,1,'A',1,0.985507,772,869483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 807}, \"maximum_statistics\": {\"great\": 828}}',150.095,42635152,1047840,NULL,'2012-04-04 05:09:03',1333516143,NULL),(1834842605,599290,1,477040,1,1,1,'S',1,0.994223,779,997042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 770, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 779}}',150.1,115747092,1136706,NULL,'2015-04-11 04:23:18',1428726198,NULL),(1818244935,599290,1,75266,0,1,1,'A',1,0.964869,533,835047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 570}, \"maximum_statistics\": {\"great\": 612}}',150.127,21731544,661714,NULL,'2011-06-04 02:21:41',1307154101,NULL),(1824195735,599290,1,34378,1,1,1,'S',1,0.98046,435,916422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 418}, \"maximum_statistics\": {\"great\": 435}}',150.143,69211037,469968,NULL,'2013-01-17 04:37:22',1358397442,NULL),(1820994875,599290,1,135499,0,1,1,'A',1,0.940582,216,762236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 718}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',150.232,43808877,676467,NULL,'2012-04-18 21:10:49',1334783449,NULL),(1834858894,599290,1,250103,1,1,1,'S',1,0.99546,771,942176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 764, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 771}}',150.36,115746579,935850,NULL,'2015-04-11 03:49:47',1428724187,NULL),(1823017849,599290,1,31901,1,1,1,'S',1,0.980702,570,956149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 548}, \"maximum_statistics\": {\"great\": 570}}',150.395,60577276,699564,NULL,'2012-10-10 09:31:19',1349861479,NULL),(1824794597,599290,1,58861,1,1,1,'S',1,0.997321,560,997565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 557}, \"maximum_statistics\": {\"great\": 560}}',150.433,73992405,734070,NULL,'2013-03-08 10:30:06',1362738606,NULL),(1824341477,599290,1,180664,0,1,1,'X',1,1,785,956475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 785}, \"maximum_statistics\": {\"great\": 785}}',150.456,69943966,949740,NULL,'2013-01-25 03:08:00',1359083280,NULL),(1822872194,599290,1,157298,1,1,1,'S',1,0.996875,960,924513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 954}, \"maximum_statistics\": {\"great\": 960}}',150.466,58738233,1191100,NULL,'2012-09-21 03:50:49',1348199449,NULL),(1818531102,599290,1,67899,0,1,1,'S',1,0.967836,684,859040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 640}, \"maximum_statistics\": {\"great\": 684}}',150.475,24964054,762770,NULL,'2011-07-23 03:13:05',1311390785,NULL),(1822739991,599290,1,64001,1,1,1,'S',1,0.980429,792,956923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 761}, \"maximum_statistics\": {\"great\": 792}}',150.54,58386502,976398,NULL,'2012-09-17 02:11:04',1347847864,NULL),(1824495391,599290,1,88553,0,1,1,'A',1,0.983436,186,803953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 795}, \"maximum_statistics\": {\"great\": 815, \"legacy_combo_increase\": 1}}',150.564,71043339,783068,NULL,'2013-02-05 04:21:24',1360038084,NULL),(1824077432,599290,1,150377,1,1,1,'S',1,0.99569,580,1000411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 575}, \"maximum_statistics\": {\"great\": 580}}',150.597,68509753,703134,NULL,'2013-01-09 01:29:09',1357694949,NULL),(1820628735,599290,1,129694,1,1,1,'S',1,0.981818,440,952531,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 424}, \"maximum_statistics\": {\"great\": 440}}',150.644,40395427,533394,NULL,'2012-03-05 18:51:44',1330973504,NULL),(1820241675,599290,1,31428,1,1,1,'S',1,0.993284,670,932329,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 661}, \"maximum_statistics\": {\"great\": 670}}',150.698,37359077,708710,NULL,'2012-01-24 23:47:41',1327448861,NULL),(1848477507,599290,1,291218,0,1,1,'A',1,0.918871,175,662056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 52, \"great\": 1002, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',150.822,137096540,718756,NULL,'2018-04-17 03:51:37',1523937097,NULL),(1819399429,599290,1,121429,1,1,1,'S',1,0.983294,419,867593,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 405}, \"maximum_statistics\": {\"great\": 419}}',150.973,31180883,493500,NULL,'2011-10-24 03:08:23',1319425703,NULL),(1822264691,599290,1,151168,1,1,1,'S',1,0.994609,371,1032069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 371}}',151.082,54654072,387288,NULL,'2012-08-11 19:12:29',1344712349,NULL),(1824139604,599290,1,201814,1,1,1,'A',1,0.942945,270,802333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 753}, \"maximum_statistics\": {\"great\": 815}}',151.16,67814334,871065,NULL,'2012-12-31 19:00:56',1356980456,NULL),(1820936262,599290,1,45495,1,1,1,'S',1,0.985549,692,915086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 672}, \"maximum_statistics\": {\"great\": 692}}',151.164,42778402,831060,NULL,'2012-04-06 00:52:10',1333673530,NULL),(1820503535,599290,1,95775,0,1,1,'A',1,0.965743,478,838092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 643}, \"maximum_statistics\": {\"great\": 686}}',151.18,40256367,671530,NULL,'2012-03-04 00:04:25',1330819465,NULL),(1817754125,599290,1,77782,0,1,1,'S',1,0.977396,553,874290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 528}, \"maximum_statistics\": {\"great\": 553}}',151.206,19662523,656850,NULL,'2011-04-29 00:17:17',1304036237,NULL),(1821543302,599290,1,47014,1,1,1,'S',1,0.997059,850,950973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 845}, \"maximum_statistics\": {\"great\": 850}}',151.235,48297828,1018730,NULL,'2012-06-12 06:05:09',1339481109,NULL),(1823705470,599290,1,166485,1,1,1,'S',1,0.983666,551,965016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 533}, \"maximum_statistics\": {\"great\": 551}}',151.236,65146163,632472,NULL,'2012-12-02 15:12:48',1354461168,NULL),(1824413813,599290,1,168104,1,1,1,'S',1,0.996727,611,1000455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 607}, \"maximum_statistics\": {\"great\": 611}}',151.269,70844133,752262,NULL,'2013-02-03 02:59:51',1359860391,NULL),(1818686386,599290,1,48327,1,1,1,'S',1,0.974776,892,883738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 847}, \"maximum_statistics\": {\"great\": 892}}',151.326,25630519,1114346,NULL,'2011-08-02 02:52:18',1312253538,NULL),(1820237497,599290,1,77928,0,1,1,'A',1,0.991583,306,899547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 585}, \"maximum_statistics\": {\"great\": 594}}',151.337,38189172,699644,NULL,'2012-02-05 04:05:57',1328414757,NULL),(1823017514,599290,1,45076,1,1,1,'S',1,0.963542,672,865457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 623}, \"maximum_statistics\": {\"great\": 672}}',151.367,59978574,832827,NULL,'2012-10-03 17:35:06',1349285706,NULL),(1822826763,599290,1,130594,1,1,1,'S',1,0.993736,878,894681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 867}, \"maximum_statistics\": {\"great\": 878}}',151.478,58482849,1110356,NULL,'2012-09-18 05:20:07',1347945607,NULL),(1820837176,599290,1,125847,1,1,1,'S',1,0.995591,567,899949,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 562}, \"maximum_statistics\": {\"great\": 567}}',151.498,42697546,701900,NULL,'2012-04-04 20:35:45',1333571745,NULL),(1821053356,599290,1,43665,1,1,1,'S',1,0.958595,797,890575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 731}, \"maximum_statistics\": {\"great\": 797}}',151.51,44155539,923364,NULL,'2012-04-22 18:07:34',1335118054,NULL),(1820375949,599290,1,132551,1,1,1,'S',1,0.988926,903,922050,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 883}, \"maximum_statistics\": {\"great\": 903}}',151.545,38781799,1225530,NULL,'2012-02-13 01:27:57',1329096477,NULL),(1818386265,599290,1,66563,1,1,1,'S',1,0.986301,876,922546,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 852}, \"maximum_statistics\": {\"great\": 876}}',151.613,24403970,1037040,NULL,'2011-07-14 19:25:23',1310671523,NULL),(1823484173,599290,1,172735,1,1,1,'S',1,0.993641,629,985596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 621}, \"maximum_statistics\": {\"great\": 629}}',151.633,62860414,935838,NULL,'2012-11-05 02:49:58',1352083798,NULL),(1821412353,599290,1,35611,1,1,1,'S',1,0.991984,499,894462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 491}, \"maximum_statistics\": {\"great\": 499}}',151.635,46734902,534980,NULL,'2012-05-25 15:33:34',1337960014,NULL),(1821598638,599290,1,86199,0,1,1,'S',1,0.998881,447,955435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 447}}',151.69,49417734,499270,NULL,'2012-06-23 22:40:44',1340491244,NULL),(1824571388,599290,1,141982,1,1,1,'S',1,0.975234,747,942060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 710}, \"maximum_statistics\": {\"great\": 747}}',151.727,71534302,930816,NULL,'2013-02-09 23:52:26',1360453946,NULL),(1830757726,599290,1,325938,1,1,1,'A',1,0.94994,592,818862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 751}, \"maximum_statistics\": {\"great\": 829}}',151.863,108107725,910916,NULL,'2014-05-20 20:15:13',1400616913,NULL),(1819668924,599290,1,95122,0,1,1,'S',1,0.996109,514,938539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 510}, \"maximum_statistics\": {\"great\": 514}}',151.908,34039114,603050,NULL,'2011-12-08 12:58:06',1323349086,NULL),(1866306073,599290,1,133866,1,1,1,'S',1,0.983627,397,964707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 384, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 397}}',152.017,164716685,478284,NULL,'2021-08-07 16:46:36',1628354796,NULL),(1825171663,599290,1,218268,1,1,1,'A',1,0.973734,894,860565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1066}}',152.089,76786396,1313826,NULL,'2013-04-06 15:08:27',1365260907,NULL),(1824419324,599290,1,177862,1,1,1,'S',1,0.996778,776,948402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 771}, \"maximum_statistics\": {\"great\": 776}}',152.099,70964103,1003030,NULL,'2013-02-04 07:59:13',1359964753,NULL),(1821116374,599290,1,143855,1,1,1,'S',1,0.992021,564,893203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 555}, \"maximum_statistics\": {\"great\": 564}}',152.256,45248763,594930,NULL,'2012-05-06 13:06:40',1336309600,NULL),(1844937248,599290,1,1097510,1,1,1,'A',1,0.957924,212,761569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 670}, \"maximum_statistics\": {\"great\": 713}}',152.293,131933691,625726,NULL,'2017-07-21 20:09:57',1500667797,NULL),(1821255654,599290,1,139597,1,1,1,'S',1,0.99688,641,947557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 637}, \"maximum_statistics\": {\"great\": 641}}',152.317,45767517,769590,NULL,'2012-05-13 08:12:16',1336896736,NULL),(1819852956,599290,1,103300,1,1,1,'S',1,0.961145,489,857089,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 451}, \"maximum_statistics\": {\"great\": 489}}',152.347,34290052,600078,NULL,'2011-12-12 04:20:33',1323663633,NULL),(1818595224,599290,1,65405,1,1,1,'S',1,0.971111,450,841456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 424}, \"maximum_statistics\": {\"great\": 450}}',152.464,24961690,475880,NULL,'2011-07-23 02:29:53',1311388193,NULL),(1825413390,599290,1,236488,1,1,1,'S',1,0.991453,585,973586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 575}, \"maximum_statistics\": {\"great\": 585}}',152.592,78005541,672655,NULL,'2013-04-20 20:44:11',1366490651,NULL),(1823788171,599290,1,31782,1,1,1,'S',1,0.99926,676,911906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 675}, \"maximum_statistics\": {\"great\": 676}}',152.595,66030069,858570,NULL,'2012-12-13 05:35:36',1355376936,NULL),(1835782561,599290,1,38820,1,1,1,'A',1,0.983969,626,952877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 635}, \"maximum_statistics\": {\"great\": 655}}',152.732,117215338,791003,NULL,'2015-06-23 20:14:24',1435090464,NULL),(1819596725,599290,1,109420,1,1,1,'S',1,0.997963,491,949322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489}, \"maximum_statistics\": {\"great\": 491}}',152.741,32949118,577840,NULL,'2011-11-20 07:26:02',1321773962,NULL),(1827807769,599290,1,222777,1,1,1,'A',1,0.991681,1128,931073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1142}}',152.762,94876237,1823350,NULL,'2013-10-04 09:30:00',1380879000,NULL),(1822650043,599290,1,111468,1,1,1,'S',1,0.984783,460,966966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 446}, \"maximum_statistics\": {\"great\": 460}}',152.798,57728757,573102,NULL,'2012-09-10 02:54:13',1347245653,NULL),(1820249795,599290,1,57311,0,1,1,'X',1,1,529,957823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 1}}',152.812,38191556,701216,NULL,'2012-02-05 04:42:04',1328416924,NULL),(1829651193,599290,1,87207,1,1,1,'S',1,0.992941,850,925650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 838}, \"maximum_statistics\": {\"great\": 850}}',152.899,106432206,1100370,NULL,'2014-03-01 20:53:52',1393707232,NULL),(1818793138,599290,1,70624,0,1,1,'A',1,0.970297,633,836545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1111}}',152.932,27144436,1135736,NULL,'2011-08-23 03:05:08',1314068708,NULL),(1819465050,599290,1,64090,0,1,1,'A',1,0.983974,302,883463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 468}}',152.944,32148235,462880,NULL,'2011-11-07 22:33:06',1320705186,NULL),(1823961680,599290,1,151754,1,1,1,'S',1,0.994695,754,994757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 746}, \"maximum_statistics\": {\"great\": 754}}',153,67066080,986292,NULL,'2012-12-24 03:51:00',1356321060,NULL),(1824428854,599290,1,200115,1,1,1,'S',1,0.973742,457,939079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 433}, \"maximum_statistics\": {\"great\": 457}}',153.059,70750341,568332,NULL,'2013-02-02 07:05:28',1359788728,NULL),(1819873980,599290,1,128845,0,1,1,'S',1,0.991337,404,983215,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397}, \"maximum_statistics\": {\"great\": 404}}',153.139,34839542,500856,NULL,'2011-12-20 15:55:43',1324396543,NULL),(1824094873,599290,1,22789,1,1,1,'S',1,0.983748,523,962110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 506}, \"maximum_statistics\": {\"great\": 523}}',153.203,68509633,679635,NULL,'2013-01-09 01:25:08',1357694708,NULL),(1820408378,599290,1,68244,0,1,1,'S',1,0.997797,454,953783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',153.237,38971399,547590,NULL,'2012-02-15 21:32:02',1329341522,NULL),(1822132844,599290,1,45918,1,1,1,'A',1,0.978289,777,868627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 1514}, \"maximum_statistics\": {\"great\": 1566}}',153.36,53119264,1794480,NULL,'2012-07-30 04:16:25',1343621785,NULL),(1819025726,599290,1,63724,0,1,1,'A',1,0.982803,909,892914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1570}}',153.374,28550345,1829118,NULL,'2011-09-13 14:45:05',1315925105,NULL),(1822740708,599290,1,164776,1,1,1,'S',1,0.980372,484,864933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 465}, \"maximum_statistics\": {\"great\": 484}}',153.376,58484687,568420,NULL,'2012-09-18 06:03:18',1347948198,NULL),(1820470832,599290,1,48476,1,1,1,'S',1,0.987871,371,917554,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 362}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',153.421,39553616,488410,NULL,'2012-02-23 21:17:14',1330031834,NULL),(1819245749,599290,1,113749,1,1,1,'S',1,0.985882,850,881560,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 826}, \"maximum_statistics\": {\"great\": 850}}',153.45,29725635,920420,NULL,'2011-10-01 23:51:46',1317513106,NULL),(1844964352,599290,1,42796,0,1,1,'A',1,0.931507,469,799979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 792}, \"maximum_statistics\": {\"great\": 876}}',153.452,131858817,931156,NULL,'2017-07-17 19:46:01',1500320761,NULL),(1820812477,599290,1,106123,1,1,1,'A',1,0.947833,310,797100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 563}, \"maximum_statistics\": {\"great\": 623}}',153.612,43400674,646180,NULL,'2012-04-13 21:06:37',1334351197,NULL),(1819765284,599290,1,48807,1,1,1,'S',1,0.99031,516,982055,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 506}, \"maximum_statistics\": {\"great\": 516}}',153.699,33685051,685566,NULL,'2011-12-02 16:13:07',1322842387,NULL),(1820764030,599290,1,74305,1,1,1,'S',1,0.997268,366,944372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 366}}',153.712,42036101,445500,NULL,'2012-03-27 20:03:57',1332878637,NULL),(1834464522,599290,1,501049,1,1,1,'S',1,0.991561,474,928540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 474}}',153.751,115199834,546570,NULL,'2015-03-16 22:19:53',1426544393,NULL),(1821467016,599290,1,118277,1,1,1,'S',1,0.995098,918,945185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 909}, \"maximum_statistics\": {\"great\": 918}}',153.927,47638598,1280960,NULL,'2012-06-04 19:08:37',1338836917,NULL),(1824131773,599290,1,142936,1,1,1,'S',1,0.995916,857,999027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 850}, \"maximum_statistics\": {\"great\": 857}}',154.036,67914863,1105524,NULL,'2013-01-01 23:10:52',1357081852,NULL),(1824928301,599290,1,73454,1,1,1,'S',1,0.967597,1111,920296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1111}}',154.042,74979642,1256220,NULL,'2013-03-19 02:15:14',1363659314,NULL),(1824498633,599290,1,102797,1,1,1,'S',1,0.98899,772,1019945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 755}, \"maximum_statistics\": {\"great\": 772}}',154.19,70955834,1042778,NULL,'2013-02-04 05:58:52',1359957532,NULL),(1820230068,599290,1,114379,1,1,1,'A',1,0.98893,786,922054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 796}, \"maximum_statistics\": {\"great\": 813}}',154.335,37296985,1018270,NULL,'2012-01-24 03:03:50',1327374230,NULL),(1821363336,599290,1,42683,1,1,1,'S',1,0.966527,478,917452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 446}, \"maximum_statistics\": {\"great\": 478}}',154.396,46730519,504372,NULL,'2012-05-25 14:53:36',1337957616,NULL),(1825747476,599290,1,39549,1,1,1,'S',1,0.994838,678,926258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 671}, \"maximum_statistics\": {\"great\": 678}}',154.486,80047681,843910,NULL,'2013-05-12 03:15:43',1368328543,NULL),(1834434194,599290,1,75473,1,1,1,'S',1,0.997171,707,1004374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 707}}',154.532,115218980,841056,NULL,'2015-03-17 23:37:17',1426635437,NULL),(1829268538,599290,1,129934,1,1,1,'S',1,0.988744,1377,923978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1377}}',154.542,105465728,2187180,NULL,'2014-01-25 18:42:27',1390675347,NULL),(1828528083,599290,1,35127,1,1,1,'S',1,0.993353,677,894393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 668}, \"maximum_statistics\": {\"great\": 677}}',154.564,100353640,847910,NULL,'2013-12-01 22:59:35',1385938775,NULL),(1834403564,599290,1,96132,1,1,1,'S',1,0.992661,545,953639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',154.574,115219012,704556,NULL,'2015-03-17 23:41:57',1426635717,NULL),(1824997654,599290,1,140075,1,1,1,'S',1,0.991803,671,979740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 660}, \"maximum_statistics\": {\"great\": 671}}',154.604,75046834,936480,NULL,'2013-03-19 18:15:38',1363716938,NULL),(1819465496,599290,1,52055,1,1,1,'S',1,0.984076,471,911028,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 456}, \"maximum_statistics\": {\"great\": 471}}',154.663,31568895,561822,NULL,'2011-10-30 05:15:17',1319951717,NULL),(1835781064,599290,1,654058,1,1,1,'S',1,0.986695,714,975856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 695}, \"maximum_statistics\": {\"great\": 714}}',154.663,117215388,902550,NULL,'2015-06-23 20:19:33',1435090773,NULL),(1821476843,599290,1,141776,1,1,1,'S',1,0.998423,634,914459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 632}, \"maximum_statistics\": {\"great\": 634}}',154.807,47632002,794348,NULL,'2012-06-04 16:36:24',1338827784,NULL),(1819689957,599290,1,44743,1,1,1,'S',1,0.971004,707,926526,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 666}, \"maximum_statistics\": {\"great\": 707}}',154.809,33675399,907692,NULL,'2011-12-02 14:02:19',1322834539,NULL),(1835780599,599290,1,417968,1,1,1,'S',1,0.987844,617,915358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 602}, \"maximum_statistics\": {\"great\": 617}}',154.83,117234840,756220,NULL,'2015-06-24 22:09:15',1435183755,NULL),(1819745329,599290,1,98135,0,1,1,'A',1,0.964223,372,807984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 546}, \"maximum_statistics\": {\"great\": 573}}',154.892,33599592,556652,NULL,'2011-12-01 07:58:03',1322726283,NULL),(1819684865,599290,1,57382,1,1,1,'S',1,0.995647,804,947380,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 797}, \"maximum_statistics\": {\"great\": 804}}',154.919,33461437,867050,NULL,'2011-11-28 14:28:39',1322490519,NULL),(1817844246,599290,1,19753,0,1,1,'S',1,0.991068,2463,880179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2419}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',154.962,19284755,2717370,NULL,'2011-04-22 01:26:42',1303435602,NULL),(1823836520,599290,1,22739,1,1,1,'S',1,0.989195,509,973771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 498}, \"maximum_statistics\": {\"great\": 509}}',154.979,66587324,726703,NULL,'2012-12-19 02:29:54',1355884194,NULL),(1819901785,599290,1,23847,1,1,1,'S',1,0.997442,782,951690,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 778}, \"maximum_statistics\": {\"great\": 782}}',155.056,34925944,917270,NULL,'2011-12-22 04:18:34',1324527514,NULL),(1822671194,599290,1,160723,1,1,1,'A',1,0.978017,919,881218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1160}}',155.088,57273012,1349998,NULL,'2012-09-05 14:27:59',1346855279,NULL),(1823770172,599290,1,102958,1,1,1,'S',1,0.988445,476,884703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 465}, \"maximum_statistics\": {\"great\": 476}}',155.182,66303007,489470,NULL,'2012-12-16 00:14:33',1355616873,NULL),(1823040574,599290,1,128163,1,1,1,'S',1,0.986577,894,919942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 870}, \"maximum_statistics\": {\"great\": 894}}',155.193,59978827,1021090,NULL,'2012-10-03 17:39:05',1349285945,NULL),(1825801290,599290,1,248260,1,1,1,'S',1,0.996328,817,999172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 811}, \"maximum_statistics\": {\"great\": 817}}',155.2,80598664,1064850,NULL,'2013-05-18 01:40:07',1368841207,NULL),(1829518809,599290,1,324614,1,1,1,'S',1,0.989198,324,935576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 324}}',155.207,105904363,384510,NULL,'2014-02-04 18:30:48',1391538648,NULL),(1823138923,599290,1,164416,1,1,1,'S',1,0.992537,670,927364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 660}, \"maximum_statistics\": {\"great\": 670}}',155.281,61041561,810530,NULL,'2012-10-15 13:13:43',1350306823,NULL),(1821607814,599290,1,137020,0,1,1,'S',1,0.984244,476,916222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 461}, \"maximum_statistics\": {\"great\": 476}}',155.411,48922854,519330,NULL,'2012-06-18 16:59:56',1340038796,NULL),(1825100173,599290,1,163571,1,1,1,'S',1,0.983333,510,969150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 493}, \"maximum_statistics\": {\"great\": 510}}',155.472,75735076,648941,NULL,'2013-03-27 04:23:55',1364358235,NULL),(1834419874,599290,1,185650,1,1,1,'S',1,0.989216,510,926416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 499}, \"maximum_statistics\": {\"great\": 510}}',155.613,115218239,552960,NULL,'2015-03-17 22:20:00',1426630800,NULL),(1824122613,599290,1,101780,1,1,1,'S',1,0.992099,443,930978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 436}, \"maximum_statistics\": {\"great\": 443}}',155.652,68509169,517450,NULL,'2013-01-09 01:10:09',1357693809,NULL),(1821146240,599290,1,136514,1,1,1,'S',1,0.966507,627,916936,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 585}, \"maximum_statistics\": {\"great\": 627}}',155.653,45459603,790314,NULL,'2012-05-09 14:24:37',1336573477,NULL),(1828726388,599290,1,61682,1,1,1,'S',1,0.964903,926,911057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 861}, \"maximum_statistics\": {\"great\": 926}}',155.657,100490091,1033806,NULL,'2013-12-03 17:36:18',1386092178,NULL),(1824487403,599290,1,117427,1,1,1,'A',1,0.995581,762,983928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 786}, \"maximum_statistics\": {\"great\": 792}}',155.686,71239495,958240,NULL,'2013-02-07 06:09:46',1360217386,NULL),(1819655806,599290,1,123374,1,1,1,'S',1,0.993231,1108,283757,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1108}}',155.808,32320610,684648,NULL,'2011-11-10 20:44:09',1320957849,NULL),(1821504448,599290,1,32570,1,1,1,'A',1,0.967585,1056,817622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1234, \"legacy_combo_increase\": 2}}',155.887,47637226,1462600,NULL,'2012-06-04 18:30:54',1338834654,NULL),(1824190343,599290,1,110969,1,1,1,'S',1,0.993757,881,991537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 870}, \"maximum_statistics\": {\"great\": 881}}',155.937,69062440,1082544,NULL,'2013-01-15 09:24:25',1358241865,NULL),(1821249705,599290,1,80739,0,1,1,'A',1,0.968333,198,896581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 300}}',155.952,45951663,307497,NULL,'2012-05-15 16:49:17',1337100557,NULL),(1819610288,599290,1,115574,1,1,1,'S',1,0.996939,490,936942,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 487}, \"maximum_statistics\": {\"great\": 490}}',155.996,32994316,569640,NULL,'2011-11-20 21:02:49',1321822969,NULL),(1822089370,599290,1,152078,1,1,1,'A',1,0.921039,348,647582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 45, \"great\": 1666}, \"maximum_statistics\": {\"great\": 1925}}',156.033,52151545,1471564,NULL,'2012-07-21 16:14:00',1342887240,NULL),(1827083857,599290,1,263070,1,1,1,'S',1,0.997146,876,910445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 871}, \"maximum_statistics\": {\"great\": 876}}',156.088,89292178,1045230,NULL,'2013-08-08 06:44:38',1375944278,NULL),(1821676548,599290,1,55743,1,1,1,'S',1,0.988455,563,883684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 550}, \"maximum_statistics\": {\"great\": 563}}',156.145,48854469,690980,NULL,'2012-06-18 02:03:58',1339985038,NULL),(1829840904,599290,1,330380,1,1,1,'S',1,0.998975,488,1005098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 487}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',156.159,106519859,638981,NULL,'2014-03-06 00:57:03',1394067423,NULL),(1824272924,599290,1,55831,1,1,1,'S',1,0.981047,554,901552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 533}, \"maximum_statistics\": {\"great\": 554}}',156.325,70172479,613850,NULL,'2013-01-27 06:58:59',1359269939,NULL),(1828660615,599290,1,53883,1,1,1,'S',1,0.975177,705,939272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 670}, \"maximum_statistics\": {\"great\": 705}}',156.371,100488609,886752,NULL,'2013-12-03 17:07:29',1386090449,NULL),(1820335603,599290,1,72069,0,1,1,'A',1,0.966484,518,815415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 694}, \"maximum_statistics\": {\"great\": 731}}',156.395,38697132,666746,NULL,'2012-02-11 23:04:07',1329001447,NULL),(1823720569,599290,1,50886,1,1,1,'S',1,0.998945,474,1006083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 474}}',156.401,64747950,618510,NULL,'2012-11-28 07:44:54',1354088694,NULL),(1823588354,599290,1,156070,1,1,1,'S',1,0.994837,581,936690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 575}, \"maximum_statistics\": {\"great\": 581}}',156.47,63747687,680200,NULL,'2012-11-16 05:47:31',1353044851,NULL),(1821860336,599290,1,99009,1,1,1,'S',1,0.993966,580,943971,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 573}, \"maximum_statistics\": {\"great\": 580}}',156.562,50766243,632550,NULL,'2012-07-07 17:02:35',1341680555,NULL),(1824468426,599290,1,86142,1,1,1,'A',1,0.986979,527,903060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 941}, \"maximum_statistics\": {\"great\": 960}}',156.664,70553653,1064312,NULL,'2013-01-31 10:08:00',1359626880,NULL),(1820111431,599290,1,129755,0,1,1,'S',1,0.994342,707,942183,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 699}, \"maximum_statistics\": {\"great\": 707}}',156.664,36729184,827660,NULL,'2012-01-16 16:06:32',1326729992,NULL),(1820369457,599290,1,136336,1,1,1,'X',1,1,651,957852,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651}, \"maximum_statistics\": {\"great\": 651}}',156.714,38782144,771360,NULL,'2012-02-13 01:42:52',1329097372,NULL),(1821112533,599290,1,100784,1,1,1,'S',1,0.995716,817,947647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 810}, \"maximum_statistics\": {\"great\": 817}}',156.726,44709498,968620,NULL,'2012-04-29 20:18:43',1335730723,NULL),(1824794181,599290,1,84260,0,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475}, \"maximum_statistics\": {\"great\": 475}}',156.736,73728314,548956,NULL,'2013-03-05 02:25:17',1362450317,NULL),(1821991444,599290,1,123538,0,1,1,'S',1,0.997727,440,952984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 438}, \"maximum_statistics\": {\"great\": 440}}',156.786,51887344,526110,NULL,'2012-07-19 05:34:30',1342676070,NULL),(1826117856,599290,1,209301,1,1,1,'S',1,0.971942,1390,932746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1390, \"legacy_combo_increase\": 2}}',156.833,83207515,1605900,NULL,'2013-06-12 17:31:21',1371058281,NULL),(1837021902,599290,1,89363,0,1,1,'A',1,0.942271,306,729992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 38, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',156.864,119235652,1477724,NULL,'2015-10-02 21:40:41',1443822041,NULL),(1819655459,599290,1,122776,1,1,1,'S',1,0.975329,608,943093,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 578}, \"maximum_statistics\": {\"great\": 608}}',156.948,33213253,654354,NULL,'2011-11-24 23:24:04',1322177044,NULL),(1819601017,599290,1,96792,1,1,1,'S',1,0.996694,605,944032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 601}, \"maximum_statistics\": {\"great\": 605}}',156.975,32993348,705250,NULL,'2011-11-20 20:19:24',1321820364,NULL),(1848496692,599290,1,365129,0,1,1,'A',1,0.960944,372,839532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 1163, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1229}}',156.992,137439462,1271088,NULL,'2018-05-04 00:35:14',1525394114,NULL),(1823806708,599290,1,81907,1,1,1,'S',1,0.996229,663,899991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 658}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 1}}',157.036,65685235,952606,NULL,'2012-12-09 04:19:45',1355026785,NULL),(1834580678,599290,1,55071,1,1,1,'S',1,0.989562,479,979449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',157.108,115255476,541740,NULL,'2015-03-19 22:08:11',1426802891,NULL),(1825280598,599290,1,187726,1,1,1,'X',1,1,484,1007251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484}, \"maximum_statistics\": {\"great\": 484}}',157.12,76697849,657504,NULL,'2013-04-05 20:59:21',1365195561,NULL),(1823297620,599290,1,57405,1,1,1,'S',1,0.976912,693,856793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 661}, \"maximum_statistics\": {\"great\": 693}}',157.168,62279593,733640,NULL,'2012-10-29 02:44:31',1351478671,NULL),(1819479566,599290,1,83927,0,1,1,'A',1,0.971655,447,840426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 838}, \"maximum_statistics\": {\"great\": 882}}',157.205,32148334,955224,NULL,'2011-11-07 22:38:30',1320705510,NULL),(1819687835,599290,1,83968,1,1,1,'S',1,0.972534,801,927660,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 757}, \"maximum_statistics\": {\"great\": 801}}',157.272,33858299,1006734,NULL,'2011-12-05 04:27:42',1323059262,NULL),(1833211356,599290,1,133762,1,1,1,'S',1,0.982949,1085,909473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1048, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1085}}',157.273,112158875,1395910,NULL,'2014-12-02 19:38:14',1417549094,NULL),(1822037933,599290,1,163586,1,1,1,'S',1,0.976615,449,946676,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 428}, \"maximum_statistics\": {\"great\": 449}}',157.327,52845698,517848,NULL,'2012-07-27 17:50:27',1343411427,NULL),(1847379178,599290,1,33535,1,1,1,'S',1,0.985947,676,874817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 657}, \"maximum_statistics\": {\"great\": 676}}',157.5,135648442,800080,NULL,'2018-02-02 03:00:36',1517540436,NULL),(1820892326,599290,1,60560,1,1,1,'S',1,0.993007,858,939729,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 846}, \"maximum_statistics\": {\"great\": 858}}',157.588,42697037,1094970,NULL,'2012-04-04 20:20:54',1333570854,NULL),(1824147796,599290,1,105965,1,1,1,'S',1,0.989551,957,921217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 937}, \"maximum_statistics\": {\"great\": 957}}',157.643,69290612,1134520,NULL,'2013-01-18 02:41:50',1358476910,NULL),(1822892934,599290,1,169841,1,1,1,'B',1,0.894972,147,160515,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 66, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1452}}',157.941,59362101,594534,NULL,'2012-09-27 14:35:13',1348756513,NULL),(1823870462,599290,1,53229,1,1,1,'S',1,0.995318,534,892215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 534}}',157.949,66580819,675130,NULL,'2012-12-18 23:03:58',1355871838,NULL),(1822810582,599290,1,59692,1,1,1,'S',1,0.971236,817,884168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 770}, \"maximum_statistics\": {\"great\": 817}}',158.093,58261564,979284,NULL,'2012-09-15 23:02:04',1347750124,NULL),(1822071876,599290,1,136899,1,1,1,'A',1,0.994118,894,936236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 926}, \"maximum_statistics\": {\"great\": 935}}',158.108,52606427,1158310,NULL,'2012-07-25 20:00:15',1343246415,NULL),(1832158451,599290,1,111297,0,1,1,'A',1,0.962138,871,899378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',158.282,110459076,1017288,NULL,'2014-09-01 02:06:21',1409537181,NULL),(1819779430,599290,1,75930,0,1,1,'S',1,0.991617,835,926987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 821}, \"maximum_statistics\": {\"great\": 835}}',158.283,33779150,905192,NULL,'2011-12-03 23:07:04',1322953624,NULL),(1824420724,599290,1,178026,0,1,1,'X',1,1,852,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852}, \"maximum_statistics\": {\"great\": 852}}',158.453,70729047,945680,NULL,'2013-02-02 02:54:52',1359773692,NULL),(1820295682,599290,1,88397,1,1,1,'S',1,0.996936,816,947196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 811}, \"maximum_statistics\": {\"great\": 816}}',158.543,38190607,989230,NULL,'2012-02-05 04:26:59',1328416019,NULL),(1821207769,599290,1,104683,0,1,1,'S',1,0.990486,473,933974,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 464}, \"maximum_statistics\": {\"great\": 473}}',158.64,46457821,560100,NULL,'2012-05-22 00:01:09',1337644869,NULL),(1818705805,599290,1,17909,0,1,1,'S',1,0.992284,648,930490,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 638}, \"maximum_statistics\": {\"great\": 648}}',158.674,25979617,802120,NULL,'2011-08-07 02:08:02',1312682882,NULL),(1823370205,599290,1,183856,1,1,1,'S',1,0.996894,483,944030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 480}, \"maximum_statistics\": {\"great\": 483}}',158.738,61961804,581470,NULL,'2012-10-26 05:03:22',1351227802,NULL),(1820039855,599290,1,130849,1,1,1,'S',1,0.961783,471,865700,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 435}, \"maximum_statistics\": {\"great\": 471}}',158.835,35802394,562254,NULL,'2012-01-03 11:30:36',1325590236,NULL),(1820601275,599290,1,96973,1,1,1,'S',1,0.976962,586,849335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 559}, \"maximum_statistics\": {\"great\": 586}}',158.842,40409334,661000,NULL,'2012-03-06 03:55:51',1331006151,NULL),(1821673638,599290,1,156706,0,1,1,'A',1,0.977426,441,844899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 29, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1484}}',158.922,49515892,1438784,NULL,'2012-06-24 23:10:33',1340579433,NULL),(1824487862,599290,1,64002,1,1,1,'S',1,0.999086,547,1005282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 546}, \"maximum_statistics\": {\"great\": 547}}',158.973,71219123,618930,NULL,'2013-02-07 00:48:49',1360198129,NULL),(1821280353,599290,1,46387,1,1,1,'S',1,0.988399,431,886914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 421}, \"maximum_statistics\": {\"great\": 431}}',159.002,46457404,487890,NULL,'2012-05-21 23:43:39',1337643819,NULL),(1844966556,599290,1,222527,1,1,1,'S',1,0.994141,512,994444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 506}, \"maximum_statistics\": {\"great\": 512}}',159.034,131918485,610260,NULL,'2017-07-21 02:12:28',1500603148,NULL),(1821142385,599290,1,145563,1,1,1,'S',1,0.981541,623,905865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 600}, \"maximum_statistics\": {\"great\": 623}}',159.052,45466602,715300,NULL,'2012-05-09 15:52:01',1336578721,NULL),(1819832031,599290,1,68431,1,1,1,'S',1,0.99105,838,931645,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 823}, \"maximum_statistics\": {\"great\": 838}}',159.143,35131565,968250,NULL,'2011-12-24 21:37:59',1324762679,NULL),(1821230126,599290,1,133851,1,1,1,'S',1,0.998089,785,981946,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 782}, \"maximum_statistics\": {\"great\": 785}}',159.159,45801345,1062960,NULL,'2012-05-13 14:41:09',1336920069,NULL),(1819433757,599290,1,69396,1,1,1,'S',1,0.995037,806,936610,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 798}, \"maximum_statistics\": {\"great\": 806}}',159.217,31286968,985360,NULL,'2011-10-25 20:56:56',1319576216,NULL),(1834453109,599290,1,79862,1,1,1,'A',1,0.966695,1112,817577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1186}}',159.229,115235301,1214760,NULL,'2015-03-18 20:15:33',1426709733,NULL),(1820018960,599290,1,58664,0,1,1,'A',1,0.979479,368,850731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 971}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',159.321,35624450,1038522,NULL,'2011-12-31 18:52:58',1325357578,NULL),(1818410708,599290,1,74167,0,1,1,'A',1,0.976111,354,821580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 871}, \"maximum_statistics\": {\"great\": 900}}',159.374,24209109,805034,NULL,'2011-07-11 20:59:08',1310417948,NULL),(1820386575,599290,1,120624,0,1,1,'S',1,0.997178,1063,951823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1063}}',159.428,39299260,1301950,NULL,'2012-02-20 03:50:09',1329709809,NULL),(1819855940,599290,1,30613,1,1,1,'S',1,0.978626,655,898595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 627}, \"maximum_statistics\": {\"great\": 655}}',159.436,34920765,686720,NULL,'2011-12-22 01:20:54',1324516854,NULL),(1820922735,599290,1,62027,1,1,1,'S',1,0.979167,432,949213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 414}, \"maximum_statistics\": {\"great\": 432}}',159.436,42695530,467238,NULL,'2012-04-04 19:33:55',1333568035,NULL),(1823850094,599290,1,138864,1,1,1,'X',1,1,705,963505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705}, \"maximum_statistics\": {\"great\": 705}}',159.517,66028573,834912,NULL,'2012-12-13 05:01:29',1355374889,NULL),(1820105414,599290,1,56923,1,1,1,'S',1,0.989853,887,920032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 869}, \"maximum_statistics\": {\"great\": 887}}',159.596,36740874,1060630,NULL,'2012-01-16 21:16:05',1326748565,NULL),(1822012502,599290,1,91391,0,1,1,'A',1,0.966981,568,835879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 27, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1060}}',159.598,52461200,1032038,NULL,'2012-07-24 15:29:33',1343143773,NULL),(1833737993,599290,1,555113,1,1,1,'S',1,0.976852,432,922681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',159.846,113289621,549584,NULL,'2015-01-15 01:03:36',1421283816,NULL),(1820367857,599290,1,103673,0,1,1,'S',1,0.983471,726,926136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 702}, \"maximum_statistics\": {\"great\": 726}}',159.971,39229041,916511,NULL,'2012-02-19 06:02:26',1329631346,NULL),(1822011586,599290,1,44725,1,1,1,'S',1,0.971875,800,933909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 755}, \"maximum_statistics\": {\"great\": 800}}',160.094,52849834,1052688,NULL,'2012-07-27 18:52:46',1343415166,NULL),(1829949351,599290,1,229699,1,1,1,'S',1,0.995289,743,941668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 736}, \"maximum_statistics\": {\"great\": 743}}',160.15,106814141,866960,NULL,'2014-03-19 19:47:01',1395258421,NULL),(1844921886,599290,1,74498,1,1,1,'S',1,0.985816,423,974650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411}, \"maximum_statistics\": {\"great\": 423}}',160.174,131786548,485004,NULL,'2017-07-14 04:19:42',1500005982,NULL),(1818769361,599290,1,69506,1,1,1,'S',1,0.954655,827,849426,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 752}, \"maximum_statistics\": {\"great\": 827}}',160.328,26409629,1008468,NULL,'2011-08-12 19:51:19',1313178679,NULL),(1824405311,599290,1,92037,1,1,1,'S',1,0.988182,550,875841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 537}, \"maximum_statistics\": {\"great\": 550}}',160.332,71245190,620696,NULL,'2013-02-07 07:38:06',1360222686,NULL),(1834881495,599290,1,587325,1,1,1,'S',1,0.973134,335,970980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 317, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 335}}',160.338,115703586,415802,NULL,'2015-04-09 02:34:29',1428546869,NULL),(1821360870,599290,1,61415,1,1,1,'S',1,0.996337,819,950456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 813}, \"maximum_statistics\": {\"great\": 819}}',160.469,47283449,925730,NULL,'2012-06-01 03:42:42',1338522162,NULL),(1823883284,599290,1,193523,1,1,1,'S',1,0.989492,571,930428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 559}, \"maximum_statistics\": {\"great\": 571}}',160.484,66454854,779358,NULL,'2012-12-17 13:00:59',1355749259,NULL),(1823575085,599290,1,178904,1,1,1,'S',1,0.978762,824,947798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 789}, \"maximum_statistics\": {\"great\": 824}}',160.494,64012614,1042584,NULL,'2012-11-18 19:05:13',1353265513,NULL),(1822062140,599290,1,156927,1,1,1,'S',1,0.984623,1008,904271,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 977}, \"maximum_statistics\": {\"great\": 1008}}',160.78,51952120,1314860,NULL,'2012-07-19 17:36:10',1342719370,NULL),(1819133488,599290,1,80658,1,1,1,'S',1,0.989933,745,983116,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 730}, \"maximum_statistics\": {\"great\": 745}}',160.798,28727146,954702,NULL,'2011-09-16 17:59:44',1316195984,NULL),(1824934375,599290,1,180399,1,1,1,'S',1,0.991422,816,982401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 802}, \"maximum_statistics\": {\"great\": 816}}',160.863,74572509,1067040,NULL,'2013-03-14 15:36:27',1363275387,NULL),(1824452575,599290,1,127785,1,1,1,'S',1,0.997331,562,924918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 559}, \"maximum_statistics\": {\"great\": 562, \"legacy_combo_increase\": 1}}',160.923,70938184,750772,NULL,'2013-02-03 23:39:09',1359934749,NULL),(1821010753,599290,1,85824,1,1,1,'S',1,0.973,500,931952,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 473}, \"maximum_statistics\": {\"great\": 500}}',161.027,43802783,682085,NULL,'2012-04-18 18:12:51',1334772771,NULL),(1819424891,599290,1,118343,1,1,1,'S',1,0.995379,541,904907,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 536}, \"maximum_statistics\": {\"great\": 541}}',161.027,32099818,599420,NULL,'2011-11-07 02:17:41',1320632261,NULL),(1819637373,599290,1,116988,1,1,1,'S',1,0.980431,511,864250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 491}, \"maximum_statistics\": {\"great\": 511}}',161.065,32992976,570070,NULL,'2011-11-20 20:04:20',1321819460,NULL),(1823883190,599290,1,193252,1,1,1,'S',1,0.970588,442,980483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 416}, \"maximum_statistics\": {\"great\": 442}}',161.117,66463378,662224,NULL,'2012-12-17 14:12:53',1355753573,NULL),(1825688295,599290,1,225657,1,1,1,'S',1,0.989157,415,977568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 406}, \"maximum_statistics\": {\"great\": 415}}',161.248,80216822,491832,NULL,'2013-05-13 19:27:24',1368473244,NULL),(1823259824,599290,1,65233,1,1,1,'S',1,0.991141,903,933887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 887}, \"maximum_statistics\": {\"great\": 903}}',161.344,62348214,1013100,NULL,'2012-10-30 00:45:29',1351557929,NULL),(1819691988,599290,1,44924,1,1,1,'S',1,0.976336,655,939429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 624}, \"maximum_statistics\": {\"great\": 655}}',161.35,33680795,786684,NULL,'2011-12-02 15:08:44',1322838524,NULL),(1824297278,599290,1,178643,1,1,1,'S',1,0.97315,838,931654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 793}, \"maximum_statistics\": {\"great\": 838}}',161.425,70251805,1211706,NULL,'2013-01-28 02:11:30',1359339090,NULL),(1825216532,599290,1,50845,1,1,1,'S',1,0.995769,709,896863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 703}, \"maximum_statistics\": {\"great\": 709}}',161.453,76492961,847070,NULL,'2013-04-03 23:24:18',1365031458,NULL),(1821647877,599290,1,111307,0,1,1,'S',1,0.991509,530,935679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 4}}',161.465,49609011,656470,NULL,'2012-06-26 04:15:05',1340684105,NULL),(1823826560,599290,1,71180,1,1,1,'S',1,0.979381,485,983432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 465}, \"maximum_statistics\": {\"great\": 485}}',161.482,65894120,539454,NULL,'2012-12-11 12:03:34',1355227414,NULL),(1824325798,599290,1,111287,0,1,1,'S',1,0.998595,712,952945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 710}, \"maximum_statistics\": {\"great\": 712}}',161.493,69943421,957710,NULL,'2013-01-25 02:57:55',1359082675,NULL),(1822214831,599290,1,131709,0,1,1,'A',1,0.991745,297,896656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 424}}',161.52,53216732,470350,NULL,'2012-07-31 00:25:42',1343694342,NULL),(1824708656,599290,1,208835,1,1,1,'S',1,0.998988,494,957287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 494}}',161.535,72594154,564980,NULL,'2013-02-20 22:45:30',1361400330,NULL),(1824043406,599290,1,177066,1,1,1,'S',1,0.993772,562,990075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 555}, \"maximum_statistics\": {\"great\": 562}}',161.555,67810280,738360,NULL,'2012-12-31 17:53:39',1356976419,NULL),(1846953755,599290,1,1174566,0,1,1,'A',1,0.923049,164,638916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 51, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1358}}',161.615,135116936,891402,NULL,'2018-01-06 17:09:32',1515258572,NULL),(1820279848,599290,1,66029,1,1,1,'S',1,0.981293,588,890277,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 566}, \"maximum_statistics\": {\"great\": 588, \"legacy_combo_increase\": 1}}',161.631,38259504,832280,NULL,'2012-02-05 21:54:55',1328478895,NULL),(1823892701,599290,1,54941,1,1,1,'S',1,0.986007,536,933468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 521}, \"maximum_statistics\": {\"great\": 536, \"legacy_combo_increase\": 2}}',161.692,67168786,656724,NULL,'2012-12-25 06:28:46',1356416926,NULL),(1822286449,599290,1,130418,1,1,1,'S',1,0.996483,853,948378,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 847}, \"maximum_statistics\": {\"great\": 853}}',161.717,54631644,1100660,NULL,'2012-08-11 14:43:58',1344696238,NULL),(1819527476,599290,1,116254,1,1,1,'S',1,0.975327,993,912383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 944}, \"maximum_statistics\": {\"great\": 993}}',161.749,32094940,1231888,NULL,'2011-11-06 22:40:47',1320619247,NULL),(1829445866,599290,1,77304,0,1,1,'S',1,0.979564,367,943480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 352}, \"maximum_statistics\": {\"great\": 367}}',161.78,106030895,416082,NULL,'2014-02-10 19:00:55',1392058855,NULL),(1819909611,599290,1,120318,1,1,1,'S',1,0.991071,448,889493,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 440}, \"maximum_statistics\": {\"great\": 448}}',161.84,34848720,529330,NULL,'2011-12-20 19:22:15',1324408935,NULL),(1823776590,599290,1,66463,1,1,1,'S',1,0.977728,449,909103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 429}, \"maximum_statistics\": {\"great\": 449}}',161.843,65788375,505428,NULL,'2012-12-10 06:20:05',1355120405,NULL),(1820233295,599290,1,114446,0,1,1,'S',1,0.996707,911,947990,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 905}, \"maximum_statistics\": {\"great\": 911}}',161.851,37423349,1055830,NULL,'2012-01-25 21:08:39',1327525719,NULL),(1825671112,599290,1,245924,1,1,1,'S',1,0.974405,840,932135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 797}, \"maximum_statistics\": {\"great\": 840}}',161.897,79622892,1063314,NULL,'2013-05-07 22:05:40',1367964340,NULL),(1820369894,599290,1,95795,1,1,1,'S',1,0.96888,723,869236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 678}, \"maximum_statistics\": {\"great\": 723}}',161.968,39298691,797570,NULL,'2012-02-20 03:35:52',1329708952,NULL),(1824263168,599290,1,196280,1,1,1,'S',1,0.998,1000,948669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 996}, \"maximum_statistics\": {\"great\": 1000}}',162.122,68581783,1280060,NULL,'2013-01-10 00:02:24',1357776144,NULL),(1821996641,599290,1,153523,0,1,1,'S',1,0.994053,1177,941084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1177}}',162.196,51889657,1435800,NULL,'2012-07-19 06:06:34',1342677994,NULL),(1818702655,599290,1,72358,0,1,1,'S',1,0.992424,792,892518,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 780}, \"maximum_statistics\": {\"great\": 792}}',162.24,26033483,1010630,NULL,'2011-08-07 15:54:21',1312732461,NULL),(1819355213,599290,1,89606,1,1,1,'S',1,0.968132,1365,915339,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1365}}',162.261,30373011,1667348,NULL,'2011-10-11 23:42:54',1318376574,NULL),(1838611629,599290,1,388463,1,1,1,'S',1,0.997717,876,1000837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 872}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',162.337,121914693,1189086,NULL,'2016-02-13 04:30:31',1455337831,NULL),(1822199544,599290,1,59424,0,1,1,'S',1,0.958115,382,922367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 350}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',162.474,53117165,476901,NULL,'2012-07-30 03:45:45',1343619945,NULL),(1821216906,599290,1,50623,1,1,1,'S',1,0.987635,647,884757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 631}, \"maximum_statistics\": {\"great\": 647}}',162.562,45881067,732140,NULL,'2012-05-14 17:26:42',1337016402,NULL),(1823131205,599290,1,30203,1,1,1,'S',1,0.995215,836,897624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 828}, \"maximum_statistics\": {\"great\": 836}}',162.625,60841160,1027320,NULL,'2012-10-13 10:07:35',1350122855,NULL),(1822920398,599290,1,100392,1,1,1,'S',1,0.994277,961,932123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 950}, \"maximum_statistics\": {\"great\": 961}}',162.642,59319725,1145810,NULL,'2012-09-27 05:41:52',1348724512,NULL),(1821068887,599290,1,36402,1,1,1,'S',1,0.98977,391,929332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 383}, \"maximum_statistics\": {\"great\": 391}}',162.741,44932687,417930,NULL,'2012-05-02 18:35:09',1335983709,NULL),(1848119463,599290,1,1466506,1,1,1,'A',1,0.98081,430,940279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 469}}',162.77,136696224,544005,NULL,'2018-03-27 23:43:41',1522194221,NULL),(1822095078,599290,1,52386,1,1,1,'A',1,0.975869,516,847937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 494}, \"maximum_statistics\": {\"great\": 518}}',162.907,53101870,571950,NULL,'2012-07-29 23:00:22',1343602822,NULL),(1825480468,599290,1,36697,1,1,1,'S',1,0.990566,795,920951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 780}, \"maximum_statistics\": {\"great\": 795}}',162.91,78106482,1088380,NULL,'2013-04-21 21:51:03',1366581063,NULL),(1821329674,599290,1,59052,1,1,1,'S',1,0.982704,636,903900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 614}, \"maximum_statistics\": {\"great\": 636}}',162.928,46729192,795300,NULL,'2012-05-25 14:43:38',1337957018,NULL),(1824981443,599290,1,39421,1,1,1,'S',1,0.997567,822,907961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 818}, \"maximum_statistics\": {\"great\": 822}}',162.987,74891053,990000,NULL,'2013-03-17 23:19:34',1363562374,NULL),(1819850061,599290,1,123021,1,1,1,'S',1,0.999501,1001,951223,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1001}}',162.995,34288165,1220090,NULL,'2011-12-12 03:23:02',1323660182,NULL),(1819937922,599290,1,94845,1,1,1,'S',1,0.981582,923,961095,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 889}, \"maximum_statistics\": {\"great\": 923}}',163.043,35467176,1088736,NULL,'2011-12-29 19:13:10',1325185990,NULL),(1822187420,599290,1,165931,1,1,1,'S',1,0.993703,794,928565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 784}, \"maximum_statistics\": {\"great\": 794}}',163.072,53367957,1069150,NULL,'2012-08-01 08:05:02',1343808302,NULL),(1819796177,599290,1,74273,1,1,1,'X',1,1,414,954551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414}, \"maximum_statistics\": {\"great\": 414}}',163.091,35204586,465960,NULL,'2011-12-25 22:42:45',1324852965,NULL),(1821730561,599290,1,143853,1,1,1,'S',1,0.992965,924,993505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 911}, \"maximum_statistics\": {\"great\": 924}}',163.187,50455472,1163748,NULL,'2012-07-04 16:25:28',1341419128,NULL),(1847178828,599290,1,724040,0,1,1,'A',1,0.91151,194,625826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 702}, \"maximum_statistics\": {\"great\": 808}}',163.266,135254056,528474,NULL,'2018-01-13 15:09:14',1515856154,NULL),(1819391578,599290,1,91347,1,1,1,'S',1,0.984982,566,876321,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 549}, \"maximum_statistics\": {\"great\": 566}}',163.313,31180043,619450,NULL,'2011-10-24 02:30:06',1319423406,NULL),(1820198587,599290,1,90894,0,1,1,'S',1,0.995336,536,939356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 531}, \"maximum_statistics\": {\"great\": 536}}',163.356,38192686,629130,NULL,'2012-02-05 05:00:34',1328418034,NULL),(1823856897,599290,1,86868,1,1,1,'S',1,0.997884,709,953567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 706}, \"maximum_statistics\": {\"great\": 709}}',163.373,65892604,790290,NULL,'2012-12-11 11:48:47',1355226527,NULL),(1822344960,599290,1,169369,0,1,1,'S',1,0.99665,597,944377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 593}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',163.42,54410917,704160,NULL,'2012-08-09 19:58:54',1344542334,NULL),(1819847385,599290,1,96095,0,1,1,'S',1,0.992366,655,900485,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 645}, \"maximum_statistics\": {\"great\": 655}}',163.542,34277617,776060,NULL,'2011-12-11 19:08:29',1323630509,NULL),(1829171400,599290,1,323264,1,1,1,'A',1,0.991918,604,917909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 914}, \"maximum_statistics\": {\"great\": 928}}',163.555,105054021,1172010,NULL,'2014-01-21 03:26:33',1390274793,NULL),(1820181502,599290,1,89908,0,1,1,'S',1,0.995585,453,902960,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 449}, \"maximum_statistics\": {\"great\": 453}}',163.559,38187629,522820,NULL,'2012-02-05 03:42:18',1328413338,NULL),(1823229637,599290,1,180888,1,1,1,'S',1,0.997917,480,909454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 480}}',163.628,61225702,592640,NULL,'2012-10-17 22:20:19',1350512419,NULL),(1825834875,599290,1,63526,1,1,1,'S',1,0.986014,572,959287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 556}, \"maximum_statistics\": {\"great\": 572}}',163.708,80936206,695988,NULL,'2013-05-21 03:40:34',1369107634,NULL),(1824114002,599290,1,26270,1,1,1,'S',1,0.990196,459,944959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 450}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 4}}',163.714,68163106,543492,NULL,'2013-01-04 22:08:04',1357337284,NULL),(1825099214,599290,1,163570,1,1,1,'S',1,0.97981,421,989467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 404}, \"maximum_statistics\": {\"great\": 421}}',163.759,75734432,487319,NULL,'2013-03-27 04:11:25',1364357485,NULL),(1821781165,599290,1,113643,1,1,1,'S',1,0.990246,974,926048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 955}, \"maximum_statistics\": {\"great\": 974}}',163.773,50569033,1201160,NULL,'2012-07-05 21:26:09',1341523569,NULL),(1819644872,599290,1,122040,0,1,1,'S',1,0.970133,452,925515,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 425}, \"maximum_statistics\": {\"great\": 452}}',163.797,32322593,531846,NULL,'2011-11-10 22:05:00',1320962700,NULL),(1818916698,599290,1,87453,1,1,1,'S',1,0.99337,905,994076,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 893}, \"maximum_statistics\": {\"great\": 905}}',163.938,28129291,1159298,NULL,'2011-09-05 22:23:19',1315261399,NULL),(1845009592,599290,1,113558,1,1,1,'S',1,0.991587,416,935910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 416}}',163.965,131954788,455928,NULL,'2017-07-22 22:36:48',1500763008,NULL),(1823532133,599290,1,30972,1,1,1,'S',1,0.974883,856,936799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 813}, \"maximum_statistics\": {\"great\": 856}}',164.044,64015536,1329264,NULL,'2012-11-18 20:24:45',1353270285,NULL),(1819650011,599290,1,98615,1,1,1,'S',1,0.974322,701,936764,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 665}, \"maximum_statistics\": {\"great\": 701}}',164.066,32723332,871620,NULL,'2011-11-17 00:36:45',1321490205,NULL),(1820069345,599290,1,124615,1,1,1,'S',1,0.98229,847,901015,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 817}, \"maximum_statistics\": {\"great\": 847}}',164.107,36440440,1042670,NULL,'2012-01-13 02:19:47',1326421187,NULL),(1818037001,599290,1,83215,0,1,1,'S',1,0.979951,823,862057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 790}, \"maximum_statistics\": {\"great\": 823}}',164.137,20912582,927180,NULL,'2011-05-20 18:51:35',1305917495,NULL),(1834437884,599290,1,351109,1,1,1,'S',1,0.969136,810,924804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 760, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 810}}',164.157,115218314,966660,NULL,'2015-03-17 22:27:25',1426631245,NULL),(1819922558,599290,1,108146,1,1,1,'S',1,0.991108,731,946845,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 718}, \"maximum_statistics\": {\"great\": 731}}',164.21,35575045,786396,NULL,'2011-12-31 07:14:11',1325315651,NULL),(1820765466,599290,1,132903,1,1,1,'S',1,0.995675,1156,943690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1156}}',164.217,42187234,1361110,NULL,'2012-03-29 20:49:46',1333054186,NULL),(1823338773,599290,1,155049,1,1,1,'A',1,0.992278,1024,928624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1036}}',164.23,62582685,1587140,NULL,'2012-11-02 05:33:46',1351834426,NULL),(1825594274,599290,1,146884,1,1,1,'S',1,0.992053,755,990332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 743}, \"maximum_statistics\": {\"great\": 755}}',164.257,79036654,1081104,NULL,'2013-05-02 02:57:59',1367463479,NULL),(1847484225,599290,1,755528,1,1,1,'A',1,0.932337,391,223126,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',164.275,135731599,649665,NULL,'2018-02-06 00:35:14',1517877314,NULL),(1856471521,599290,1,151750,1,1,1,'S',1,0.994635,466,995279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 461, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 466}}',164.294,149650428,552024,NULL,'2020-03-31 01:15:12',1585617312,NULL),(1820048358,599290,1,103061,1,1,1,'S',1,0.983771,647,919845,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 626}, \"maximum_statistics\": {\"great\": 647}}',164.306,36601510,876846,NULL,'2012-01-15 01:57:24',1326592644,NULL),(1823371037,599290,1,184615,1,1,1,'X',1,1,350,1014928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350}, \"maximum_statistics\": {\"great\": 350}}',164.317,61962960,433404,NULL,'2012-10-26 05:28:37',1351229317,NULL),(1819548221,599290,1,113587,1,1,1,'S',1,0.99059,797,925784,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 782}, \"maximum_statistics\": {\"great\": 797}}',164.325,32993201,978810,NULL,'2011-11-20 20:13:19',1321819999,NULL),(1820680469,599290,1,133398,1,1,1,'S',1,0.983573,487,952295,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 471}, \"maximum_statistics\": {\"great\": 487}}',164.387,40401353,611862,NULL,'2012-03-05 22:18:29',1330985909,NULL),(1821172866,599290,1,35041,1,1,1,'S',1,0.96315,692,902680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 641}, \"maximum_statistics\": {\"great\": 692}}',164.451,44934229,860274,NULL,'2012-05-02 19:17:16',1335986236,NULL),(1847523611,599290,1,1028149,0,1,1,'A',1,0.932297,195,659167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 810}, \"maximum_statistics\": {\"great\": 901}}',164.584,135748152,549430,NULL,'2018-02-06 22:46:04',1517957164,NULL),(1828667348,599290,1,110328,1,1,1,'S',1,0.988864,449,879651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 439}, \"maximum_statistics\": {\"great\": 449}}',164.782,100785535,491170,NULL,'2013-12-07 04:10:05',1386389405,NULL),(1821000193,599290,1,58701,1,1,1,'S',1,0.981339,777,865523,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 748}, \"maximum_statistics\": {\"great\": 777}}',164.877,44369729,953770,NULL,'2012-04-25 20:17:02',1335385022,NULL),(1818854957,599290,1,20019,1,1,1,'S',1,0.955714,700,841564,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 638}, \"maximum_statistics\": {\"great\": 700}}',164.925,26787117,814134,NULL,'2011-08-18 01:17:42',1313630262,NULL),(1820692884,599290,1,71200,1,1,1,'S',1,0.995763,944,897713,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 936}, \"maximum_statistics\": {\"great\": 944}}',164.94,41689732,1358120,NULL,'2012-03-23 13:05:04',1332507904,NULL),(1823223514,599290,1,173332,1,1,1,'S',1,0.997664,856,998689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 852}, \"maximum_statistics\": {\"great\": 856}}',164.966,61393614,1266138,NULL,'2012-10-19 21:49:41',1350683381,NULL),(1821301995,599290,1,147449,1,1,1,'S',1,0.989316,936,913279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 916}, \"maximum_statistics\": {\"great\": 936}}',165.09,46049892,1142990,NULL,'2012-05-17 07:56:44',1337241404,NULL),(1820350401,599290,1,102441,0,1,1,'S',1,0.971455,543,881067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 512}, \"maximum_statistics\": {\"great\": 543}}',165.102,39298522,617158,NULL,'2012-02-20 03:31:25',1329708685,NULL),(1821590986,599290,1,105728,1,1,1,'S',1,0.995098,510,945738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 505}, \"maximum_statistics\": {\"great\": 510}}',165.109,49417896,589440,NULL,'2012-06-23 22:45:58',1340491558,NULL),(1821108083,599290,1,75285,1,1,1,'A',1,0.985342,586,893119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 597}, \"maximum_statistics\": {\"great\": 614}}',165.129,44811739,706390,NULL,'2012-05-01 05:53:55',1335851635,NULL),(1823891110,599290,1,65847,1,1,1,'S',1,0.989515,763,974371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 747}, \"maximum_statistics\": {\"great\": 763}}',165.173,67252122,1014096,NULL,'2012-12-26 04:26:20',1356495980,NULL),(1829896468,599290,1,341382,1,1,1,'S',1,0.974293,389,962113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 369}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',165.244,106519905,520898,NULL,'2014-03-06 01:02:24',1394067744,NULL),(1820523804,599290,1,75822,1,1,1,'S',1,0.997038,844,940713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 839}, \"maximum_statistics\": {\"great\": 844}}',165.276,40088744,1110090,NULL,'2012-03-01 20:04:49',1330632289,NULL),(1824921788,599290,1,31781,1,1,1,'S',1,0.992032,502,982028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 494}, \"maximum_statistics\": {\"great\": 502}}',165.285,74897259,646398,NULL,'2013-03-18 02:19:05',1363573145,NULL),(1835788877,599290,1,658050,1,1,1,'S',1,0.997778,450,1008127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',165.371,117318012,565032,NULL,'2015-06-29 03:25:04',1435548304,NULL),(1822618933,599290,1,164506,0,1,1,'A',1,0.963768,231,847162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 454}, \"maximum_statistics\": {\"great\": 483}}',165.451,57299559,481639,NULL,'2012-09-05 21:54:43',1346882083,NULL),(1821843985,599290,1,88085,1,1,1,'S',1,0.998795,830,956582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 828}, \"maximum_statistics\": {\"great\": 830}}',165.456,51389559,887820,NULL,'2012-07-14 05:43:37',1342244617,NULL),(1824136852,599290,1,195946,1,1,1,'S',1,0.977825,947,947119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 905}, \"maximum_statistics\": {\"great\": 947}}',165.491,67811232,1197684,NULL,'2012-12-31 18:07:23',1356977243,NULL),(1820266996,599290,1,86079,1,1,1,'S',1,0.971761,602,886584,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 568}, \"maximum_statistics\": {\"great\": 602}}',165.531,37424060,693618,NULL,'2012-01-25 21:32:19',1327527139,NULL),(1820704795,599290,1,81007,1,1,1,'A',1,0.965374,576,830286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1444}}',165.627,41713742,1468870,NULL,'2012-03-23 17:55:44',1332525344,NULL),(1820077706,599290,1,62523,0,1,1,'A',1,0.984528,448,847475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 598}, \"maximum_statistics\": {\"great\": 614}}',165.637,36300705,519628,NULL,'2012-01-10 16:16:17',1326212177,NULL),(1847083014,599290,1,1182240,1,1,1,'A',1,0.946066,1258,762242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 109, \"great\": 3715}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',165.687,135211232,3799648,NULL,'2018-01-11 16:16:13',1515687373,NULL),(1847173207,599290,1,958624,0,1,1,'A',1,0.970865,405,838311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 14, \"great\": 515}, \"maximum_statistics\": {\"great\": 532}}',165.746,135197717,499634,NULL,'2018-01-10 21:33:56',1515620036,NULL),(1820944573,599290,1,72508,1,1,1,'S',1,0.981747,767,900349,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 739}, \"maximum_statistics\": {\"great\": 767}}',165.851,43799921,845580,NULL,'2012-04-18 17:12:27',1334769147,NULL),(1823352473,599290,1,156321,1,1,1,'S',1,0.987833,863,976289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 842}, \"maximum_statistics\": {\"great\": 863}}',165.863,62582983,1124760,NULL,'2012-11-02 05:42:01',1351834921,NULL),(1838229345,599290,1,762095,0,1,1,'A',1,0.938985,309,713010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 41, \"great\": 854}, \"maximum_statistics\": {\"great\": 926}}',165.904,121230760,810910,NULL,'2016-01-12 02:17:48',1452565068,NULL),(1840183133,599290,1,926611,1,1,1,'S',1,0.990735,1511,930052,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1511}}',165.957,124592076,2016540,NULL,'2016-06-15 04:18:22',1465964302,NULL),(1827509411,599290,1,247999,1,1,1,'S',1,0.988556,1136,921497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1136}}',166.004,92954064,1390780,NULL,'2013-09-14 00:07:30',1379117250,NULL),(1819913493,599290,1,131147,1,1,1,'S',1,0.997244,907,946114,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 902}, \"maximum_statistics\": {\"great\": 907}}',166.068,34848375,1346680,NULL,'2011-12-20 19:12:03',1324408323,NULL),(1834843435,599290,1,28422,1,1,1,'A',1,0.966258,516,770898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652}}',166.142,115700048,697042,NULL,'2015-04-08 20:52:43',1428526363,NULL),(1819655561,599290,1,122989,1,1,1,'S',1,0.980702,570,949105,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 548}, \"maximum_statistics\": {\"great\": 570}}',166.209,33215708,782100,NULL,'2011-11-25 01:56:26',1322186186,NULL),(1826027798,599290,1,70165,1,1,1,'S',1,0.978178,527,1036425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 504}, \"maximum_statistics\": {\"great\": 527}}',166.466,81907119,755650,NULL,'2013-05-31 04:25:04',1369974304,NULL),(1824840653,599290,1,37166,1,1,1,'S',1,0.995466,772,899219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 765}, \"maximum_statistics\": {\"great\": 772}}',166.467,73991933,906540,NULL,'2013-03-08 10:24:45',1362738285,NULL),(1823342095,599290,1,96138,1,1,1,'S',1,0.994434,539,906309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 533}, \"maximum_statistics\": {\"great\": 539}}',166.467,61705464,681220,NULL,'2012-10-23 03:54:36',1350964476,NULL),(1821729259,599290,1,143798,1,1,1,'S',1,0.998525,1017,953165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1017}}',166.476,50414364,1199770,NULL,'2012-07-04 09:12:50',1341393170,NULL),(1823676986,599290,1,81356,1,1,1,'S',1,0.994633,559,951523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 553}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 1}}',166.625,64813674,735432,NULL,'2012-11-29 03:57:33',1354161453,NULL),(1834846874,599290,1,438239,1,1,1,'S',1,0.985507,552,970449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 536, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',166.64,115747027,659850,NULL,'2015-04-11 04:18:37',1428725917,NULL),(1818906816,599290,1,24571,1,1,1,'S',1,0.998564,2089,902818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2083}, \"maximum_statistics\": {\"great\": 2089, \"legacy_combo_increase\": 11}}',166.732,28132111,2561374,NULL,'2011-09-06 00:48:14',1315270094,NULL),(1824268096,599290,1,206525,1,1,1,'S',1,0.992676,1024,983188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1024}}',166.732,69320902,1319160,NULL,'2013-01-18 10:16:03',1358504163,NULL),(1824618478,599290,1,66243,0,1,1,'A',1,0.994361,429,917940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 532}}',166.77,71639543,528620,NULL,'2013-02-11 00:31:18',1360542678,NULL),(1822104967,599290,1,73074,1,1,1,'S',1,0.997345,1130,951959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1130}}',166.786,53100343,1450760,NULL,'2012-07-29 22:22:00',1343600520,NULL),(1834785776,599290,1,360302,1,1,1,'S',1,0.98065,646,906188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 621, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 646}}',166.823,115746897,864500,NULL,'2015-04-11 04:10:12',1428725412,NULL),(1834444161,599290,1,77635,1,1,1,'S',1,0.987833,863,936401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 842, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 863}}',166.995,115218498,1096104,NULL,'2015-03-17 22:48:14',1426632494,NULL),(1820808585,599290,1,146393,1,1,1,'S',1,0.986559,372,879460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 362}, \"maximum_statistics\": {\"great\": 372}}',167.015,42451307,443972,NULL,'2012-04-01 19:47:02',1333309622,NULL),(1821749863,599290,1,99079,0,1,1,'A',1,0.977222,391,916517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 865}, \"maximum_statistics\": {\"great\": 900}}',167.035,50651685,993900,NULL,'2012-07-06 15:28:41',1341588521,NULL),(1823599322,599290,1,37658,1,1,1,'S',1,0.99863,730,952158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 728}, \"maximum_statistics\": {\"great\": 730}}',167.056,63666941,813460,NULL,'2012-11-15 03:05:10',1352948710,NULL),(1824082792,599290,1,60864,1,1,1,'S',1,0.98091,681,917487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 655}, \"maximum_statistics\": {\"great\": 681, \"legacy_combo_increase\": 1}}',167.081,68440267,932322,NULL,'2013-01-08 03:32:48',1357615968,NULL),(1821619387,599290,1,97171,0,1,1,'S',1,0.997345,565,952586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 562}, \"maximum_statistics\": {\"great\": 565}}',167.114,48848225,616290,NULL,'2012-06-17 22:46:09',1339973169,NULL),(1821026150,599290,1,32634,0,1,1,'S',1,0.996683,603,1002039,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 599}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',167.164,44369444,753540,NULL,'2012-04-25 20:06:20',1335384380,NULL),(1823632432,599290,1,64945,1,1,1,'S',1,0.982,500,950988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 482}, \"maximum_statistics\": {\"great\": 500}}',167.164,65243394,613938,NULL,'2012-12-04 00:42:30',1354581750,NULL),(1846308227,599290,1,70610,1,1,1,'S',1,0.985526,760,931102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 738}, \"maximum_statistics\": {\"great\": 760}}',167.196,133956801,835410,NULL,'2017-11-10 01:02:18',1510275738,NULL),(1825252342,599290,1,79744,1,1,1,'S',1,0.978723,611,908814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 585}, \"maximum_statistics\": {\"great\": 611}}',167.22,76301732,762264,NULL,'2013-04-01 19:57:18',1364846238,NULL),(1829887358,599290,1,315047,1,1,1,'S',1,0.992647,680,992538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 670}, \"maximum_statistics\": {\"great\": 680}}',167.261,106520328,883212,NULL,'2014-03-06 01:42:31',1394070151,NULL),(1824795128,599290,1,97421,1,1,1,'S',1,0.997416,774,994585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 770}, \"maximum_statistics\": {\"great\": 774}}',167.33,73993025,1061262,NULL,'2013-03-08 10:37:32',1362739052,NULL),(1828651908,599290,1,249745,1,1,1,'S',1,0.975877,684,933487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 651}, \"maximum_statistics\": {\"great\": 684}}',167.454,100894375,869868,NULL,'2013-12-08 01:41:58',1386466918,NULL),(1819299071,599290,1,109380,1,1,1,'A',1,0.987148,643,894490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 798}, \"maximum_statistics\": {\"great\": 817}}',167.488,31179815,1065740,NULL,'2011-10-24 02:17:46',1319422666,NULL),(1847242088,599290,1,1366524,1,1,1,'S',1,0.995479,553,997201,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 548}, \"maximum_statistics\": {\"great\": 553}}',167.532,135325049,725706,NULL,'2018-01-17 01:13:28',1516151608,NULL),(1844998073,599290,1,106138,1,1,1,'S',1,0.995717,467,947949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 463}, \"maximum_statistics\": {\"great\": 467}}',167.624,131918799,592896,NULL,'2017-07-21 02:40:37',1500604837,NULL),(1824759569,599290,1,140591,1,1,1,'S',1,0.988019,626,887530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 611}, \"maximum_statistics\": {\"great\": 626}}',167.635,72506506,833890,NULL,'2013-02-19 23:17:15',1361315835,NULL),(1821477915,599290,1,41313,1,1,1,'S',1,0.988651,793,920985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 775}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 4}}',167.658,47634381,924020,NULL,'2012-06-04 17:22:26',1338830546,NULL),(1824117170,599290,1,87763,1,1,1,'S',1,0.990385,936,977344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 918}, \"maximum_statistics\": {\"great\": 936}}',167.724,67818563,1137888,NULL,'2012-12-31 20:24:37',1356985477,NULL),(1835865296,599290,1,648818,1,1,1,'S',1,0.964674,184,946723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 184}}',167.803,117495014,185679,NULL,'2015-07-08 00:38:26',1436315906,NULL),(1824021971,599290,1,182007,1,1,1,'A',1,0.973251,196,810247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 465}, \"maximum_statistics\": {\"great\": 486}}',167.84,67982588,482382,NULL,'2013-01-02 17:16:46',1357147006,NULL),(1822728115,599290,1,172993,1,1,1,'S',1,0.998214,560,1004473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 558}, \"maximum_statistics\": {\"great\": 560}}',167.931,56842140,681942,NULL,'2012-09-01 05:08:01',1346476081,NULL),(1821631354,599290,1,144572,1,1,1,'S',1,0.972595,894,927128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 845}, \"maximum_statistics\": {\"great\": 894}}',167.958,48836570,1167456,NULL,'2012-06-17 17:33:51',1339954431,NULL),(1824470582,599290,1,38821,1,1,1,'A',1,0.979264,871,852139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1278}}',167.965,71321587,1548940,NULL,'2013-02-08 01:18:44',1360286324,NULL),(1821618416,599290,1,69582,1,1,1,'S',1,0.977612,536,909423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 512}, \"maximum_statistics\": {\"great\": 536}}',167.978,48839118,695180,NULL,'2012-06-17 18:21:30',1339957290,NULL),(1819718053,599290,1,72469,1,1,1,'S',1,0.987533,762,907559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 743}, \"maximum_statistics\": {\"great\": 762, \"legacy_combo_increase\": 1}}',168.041,33598325,870570,NULL,'2011-12-01 07:18:55',1322723935,NULL),(1820220242,599290,1,92201,1,1,1,'S',1,0.969844,514,949267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 483}, \"maximum_statistics\": {\"great\": 514}}',168.099,38076886,611536,NULL,'2012-02-03 17:37:59',1328290679,NULL),(1819708625,599290,1,103051,0,1,1,'A',1,0.979198,610,438773,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 650}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 3}}',168.184,33848364,514458,NULL,'2011-12-04 20:03:17',1323028997,NULL),(1822092578,599290,1,111496,1,1,1,'S',1,0.98753,842,917829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 821}, \"maximum_statistics\": {\"great\": 842}}',168.346,53695559,1092110,NULL,'2012-08-03 23:52:41',1344037961,NULL),(1822872386,599290,1,64419,1,1,1,'S',1,0.992135,445,991473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 438}, \"maximum_statistics\": {\"great\": 445}}',168.379,59690314,546828,NULL,'2012-09-30 15:02:41',1349017361,NULL),(1823560392,599290,1,80027,1,1,1,'S',1,0.982075,530,954515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 511}, \"maximum_statistics\": {\"great\": 530}}',168.468,64594069,705750,NULL,'2012-11-26 00:20:52',1353889252,NULL),(1821482409,599290,1,51816,1,1,1,'S',1,0.981956,859,962297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 828}, \"maximum_statistics\": {\"great\": 859}}',168.517,47636808,1076082,NULL,'2012-06-04 18:18:21',1338833901,NULL),(1821787716,599290,1,153246,1,1,1,'S',1,0.965871,1509,914124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1509}}',168.622,50530687,1775168,NULL,'2012-07-05 12:37:22',1341491842,NULL),(1819433830,599290,1,75296,0,1,1,'A',1,0.951929,597,774186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1529}}',168.643,32146141,1161831,NULL,'2011-11-07 20:49:15',1320698955,NULL),(1847149248,599290,1,1240578,1,1,1,'A',1,0.936377,1381,745877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 87, \"great\": 2467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',168.71,135211876,2606200,NULL,'2018-01-11 16:58:09',1515689889,NULL),(1825060075,599290,1,31488,1,1,1,'S',1,0.991543,1419,889707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1419}}',168.936,75922375,1973530,NULL,'2013-03-29 05:12:29',1364533949,NULL),(1824875791,599290,1,26633,1,1,1,'S',1,0.988774,579,976015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 566}, \"maximum_statistics\": {\"great\": 579}}',169.029,74276983,665094,NULL,'2013-03-11 05:32:11',1362979931,NULL),(1819838097,599290,1,122650,0,1,1,'A',1,0.954911,175,725715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 582}, \"maximum_statistics\": {\"great\": 621}}',169.081,34525648,454200,NULL,'2011-12-16 08:01:55',1324022515,NULL),(1822165222,599290,1,165532,1,1,1,'S',1,0.992513,935,938569,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 921}, \"maximum_statistics\": {\"great\": 935}}',169.118,53205870,1046960,NULL,'2012-07-30 20:15:10',1343679310,NULL),(1847116698,599290,1,784270,0,1,1,'A',1,0.953282,386,747649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 73, \"great\": 2062}, \"maximum_statistics\": {\"great\": 2194}}',169.276,135180124,1796010,NULL,'2018-01-09 22:45:54',1515537954,NULL),(1825654354,599290,1,167880,1,1,1,'S',1,0.970847,909,923855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 856}, \"maximum_statistics\": {\"great\": 909}}',169.28,79915213,1193652,NULL,'2013-05-11 00:56:50',1368233810,NULL),(1821853323,599290,1,144935,1,1,1,'S',1,0.993671,553,901083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 546}, \"maximum_statistics\": {\"great\": 553}}',169.469,50770202,599410,NULL,'2012-07-07 18:02:11',1341684131,NULL),(1822156266,599290,1,136426,0,1,1,'A',1,0.947655,277,725886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 851}, \"maximum_statistics\": {\"great\": 917}}',169.477,53112829,690752,NULL,'2012-07-30 02:41:03',1343616063,NULL),(1823088385,599290,1,164409,1,1,1,'S',1,0.97166,494,928054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 466}, \"maximum_statistics\": {\"great\": 494}}',169.55,59882315,630672,NULL,'2012-10-02 16:32:35',1349195555,NULL),(1832520536,599290,1,442295,1,1,1,'S',1,0.983083,1064,864388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1028, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1064}}',169.582,110995049,1437830,NULL,'2014-09-29 05:09:46',1411967386,NULL),(1823629260,599290,1,41757,1,1,1,'S',1,0.980519,539,989278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 518}, \"maximum_statistics\": {\"great\": 539}}',169.601,65471843,627447,NULL,'2012-12-06 22:12:13',1354831933,NULL),(1835288844,599290,1,296,1,1,1,'A',1,0.972819,562,815131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791}}',169.615,116680515,1052010,NULL,'2015-05-26 22:47:05',1432680425,NULL),(1846960353,599290,1,1263650,0,1,1,'A',1,0.934337,162,699330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 666}, \"maximum_statistics\": {\"great\": 731}}',169.648,135017961,584930,NULL,'2018-01-01 19:48:55',1514836135,NULL),(1823627336,599290,1,188456,0,1,1,'A',1,0.926587,252,879711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 215}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',169.714,64016307,347013,NULL,'2012-11-18 20:46:23',1353271583,NULL),(1825782209,599290,1,243983,1,1,1,'S',1,0.990031,652,983334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 639}, \"maximum_statistics\": {\"great\": 652}}',169.754,80174581,835771,NULL,'2013-05-13 10:46:11',1368441971,NULL),(1844896595,599290,1,258342,1,1,1,'A',1,0.954619,251,774004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 569}, \"maximum_statistics\": {\"great\": 617}}',169.769,131918767,641304,NULL,'2017-07-21 02:38:23',1500604703,NULL),(1829455341,599290,1,121335,0,1,1,'A',1,0.977703,332,843320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 717}, \"maximum_statistics\": {\"great\": 740}}',169.77,105993442,784116,NULL,'2014-02-09 01:00:30',1391907630,NULL),(1824619680,599290,1,78919,1,1,1,'S',1,0.991718,966,935034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 950}, \"maximum_statistics\": {\"great\": 966}}',169.845,71508124,1101000,NULL,'2013-02-09 16:12:13',1360426333,NULL),(1834393829,599290,1,328977,1,1,1,'S',1,0.976408,657,941182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',169.85,115200051,830226,NULL,'2015-03-16 22:41:15',1426545675,NULL),(1819287374,599290,1,68036,1,1,1,'S',1,0.994432,898,943044,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 888}, \"maximum_statistics\": {\"great\": 898}}',169.884,31097961,1015300,NULL,'2011-10-22 23:40:02',1319326802,NULL),(1834530112,599290,1,263270,1,1,1,'S',1,0.99332,973,924917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 960, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 973}}',170.001,115254351,1259780,NULL,'2015-03-19 20:31:18',1426797078,NULL),(1821417332,599290,1,154592,1,1,1,'S',1,0.984881,463,876451,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 449}, \"maximum_statistics\": {\"great\": 463}}',170.065,47275414,498370,NULL,'2012-05-31 23:17:25',1338506245,NULL),(1844841646,599290,1,229069,1,1,1,'S',1,0.990446,785,986178,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 770}, \"maximum_statistics\": {\"great\": 785}}',170.293,131728631,918876,NULL,'2017-07-11 00:57:13',1499734633,NULL),(1824915354,599290,1,98168,1,1,1,'S',1,0.985663,558,965186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 542}, \"maximum_statistics\": {\"great\": 558}}',170.305,74896412,702168,NULL,'2013-03-18 01:56:46',1363571806,NULL),(1840766344,599290,1,509334,1,1,1,'S',1,0.995652,460,991465,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 456}, \"maximum_statistics\": {\"great\": 460}}',170.362,125356132,542692,NULL,'2016-07-23 22:55:22',1469314522,NULL),(1823891124,599290,1,65848,1,1,1,'S',1,0.978632,819,905976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 784}, \"maximum_statistics\": {\"great\": 819}}',170.42,67250391,1057362,NULL,'2012-12-26 03:58:38',1356494318,NULL),(1823850625,599290,1,51081,1,1,1,'S',1,0.998915,922,952201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 920}, \"maximum_statistics\": {\"great\": 922}}',170.458,65878680,1169750,NULL,'2012-12-11 08:56:03',1355216163,NULL),(1819002833,599290,1,22240,1,1,1,'S',1,0.987425,1829,930188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1783}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',170.519,28132357,2395496,NULL,'2011-09-06 00:59:33',1315270773,NULL);
INSERT INTO `scores` VALUES (1821296573,599290,1,74639,0,1,1,'A',1,0.962536,174,827208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 347}}',170.674,45952079,285720,NULL,'2012-05-15 16:58:42',1337101122,NULL),(1820039907,599290,1,131006,1,1,1,'S',1,0.97822,528,948333,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 505}, \"maximum_statistics\": {\"great\": 528}}',170.698,35836951,600510,NULL,'2012-01-04 01:09:42',1325639382,NULL),(1819493950,599290,1,114449,0,1,1,'S',1,0.987296,551,973747,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 537}, \"maximum_statistics\": {\"great\": 551}}',170.743,32210027,656016,NULL,'2011-11-09 03:27:18',1320809238,NULL),(1821542910,599290,1,151271,1,1,1,'S',1,0.993969,829,985819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 819}, \"maximum_statistics\": {\"great\": 829}}',170.758,48301147,1124508,NULL,'2012-06-12 06:54:15',1339484055,NULL),(1821333883,599290,1,68520,1,1,1,'S',1,0.987136,583,880433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 568}, \"maximum_statistics\": {\"great\": 583}}',170.85,46739140,621900,NULL,'2012-05-25 16:20:22',1337962822,NULL),(1825542209,599290,1,166762,1,1,1,'S',1,0.979786,841,950445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 807}, \"maximum_statistics\": {\"great\": 841}}',170.862,78404968,999264,NULL,'2013-04-25 15:38:01',1366904281,NULL),(1823111967,599290,1,169891,0,1,1,'S',1,0.978478,999,949615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 956}, \"maximum_statistics\": {\"great\": 999}}',170.881,60090779,1216752,NULL,'2012-10-05 04:25:43',1349411143,NULL),(1822700578,599290,1,162124,0,1,1,'S',1,0.979974,774,951953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 743}, \"maximum_statistics\": {\"great\": 774}}',170.989,57136042,976452,NULL,'2012-09-04 03:43:22',1346730202,NULL),(1824218208,599290,1,23514,1,1,1,'S',1,0.990528,739,988184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 725}, \"maximum_statistics\": {\"great\": 739, \"legacy_combo_increase\": 10}}',171.047,69287745,981936,NULL,'2013-01-18 01:24:34',1358472274,NULL),(1823510580,599290,1,138844,1,1,1,'S',1,0.97,300,991386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 282}, \"maximum_statistics\": {\"great\": 300}}',171.075,64016226,401982,NULL,'2012-11-18 20:43:59',1353271439,NULL),(1847283453,599290,1,1395963,1,1,1,'S',1,0.995238,420,1000420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 416}, \"maximum_statistics\": {\"great\": 420}}',171.086,135325547,493788,NULL,'2018-01-17 01:56:42',1516154202,NULL),(1835690300,599290,1,194583,1,1,1,'S',1,0.997472,791,1003481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 787}, \"maximum_statistics\": {\"great\": 791}}',171.108,117215155,1049436,NULL,'2015-06-23 19:56:17',1435089377,NULL),(1823810950,599290,1,146490,0,1,1,'A',1,0.977553,251,863509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 860}, \"maximum_statistics\": {\"great\": 891}}',171.19,66302777,805763,NULL,'2012-12-16 00:09:11',1355616551,NULL),(1819771034,599290,1,41586,1,1,1,'A',1,0.992275,657,910967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 703}, \"maximum_statistics\": {\"great\": 712, \"legacy_combo_increase\": 4}}',171.214,33462606,932506,NULL,'2011-11-28 14:46:08',1322491568,NULL),(1823865898,599290,1,87319,1,1,1,'S',1,0.98665,824,933321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 802}, \"maximum_statistics\": {\"great\": 824}}',171.358,66587648,945108,NULL,'2012-12-19 02:39:04',1355884744,NULL),(1820096125,599290,1,63602,1,1,1,'S',1,0.983773,493,907738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 477}, \"maximum_statistics\": {\"great\": 493}}',171.544,36966977,517800,NULL,'2012-01-19 20:36:51',1327005411,NULL),(1823195755,599290,1,83249,1,1,1,'S',1,0.989474,570,1004249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 558}, \"maximum_statistics\": {\"great\": 570}}',171.589,61604283,683523,NULL,'2012-10-21 17:19:18',1350839958,NULL),(1847106569,599290,1,378247,1,1,1,'S',1,0.997914,719,1008441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 716}, \"maximum_statistics\": {\"great\": 719}}',171.625,135160783,914590,NULL,'2018-01-08 21:05:36',1515445536,NULL),(1821482684,599290,1,70056,1,1,1,'S',1,0.978227,643,910941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 615}, \"maximum_statistics\": {\"great\": 643}}',171.771,47631770,765342,NULL,'2012-06-04 16:32:12',1338827532,NULL),(1825574518,599290,1,144088,1,1,1,'S',1,0.962617,642,999279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 594}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',171.796,79537574,807912,NULL,'2013-05-06 18:41:10',1367865670,NULL),(1826005342,599290,1,82709,1,1,1,'S',1,0.992347,392,950407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386}, \"maximum_statistics\": {\"great\": 392}}',171.902,82514293,489799,NULL,'2013-06-06 03:19:44',1370488784,NULL),(1824685994,599290,1,73139,1,1,1,'A',1,0.977128,417,830619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 757}, \"maximum_statistics\": {\"great\": 787}}',171.996,73250680,849190,NULL,'2013-02-27 20:00:57',1361995257,NULL),(1823787980,599290,1,67621,1,1,1,'S',1,0.979502,683,952080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 655}, \"maximum_statistics\": {\"great\": 683}}',172.027,65790611,783780,NULL,'2012-12-10 07:02:27',1355122947,NULL),(1819742193,599290,1,123391,1,1,1,'S',1,0.967899,514,863343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 481}, \"maximum_statistics\": {\"great\": 514}}',172.176,33690646,617920,NULL,'2011-12-02 18:24:18',1322850258,NULL),(1834573306,599290,1,169006,1,1,1,'S',1,0.987868,577,977985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 563}, \"maximum_statistics\": {\"great\": 577}}',172.252,115254132,664812,NULL,'2015-03-19 20:16:03',1426796163,NULL),(1823839970,599290,1,61124,1,1,1,'S',1,0.98731,788,973202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 768}, \"maximum_statistics\": {\"great\": 788}}',172.476,65888747,974010,NULL,'2012-12-11 11:04:00',1355223840,NULL),(1821333996,599290,1,68581,1,1,1,'S',1,0.988619,659,888225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 644}, \"maximum_statistics\": {\"great\": 659}}',172.699,47144653,733550,NULL,'2012-05-30 08:45:52',1338367552,NULL),(1819897570,599290,1,92869,1,1,1,'S',1,0.989458,664,976302,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 650}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',172.801,34569047,869760,NULL,'2011-12-16 19:55:48',1324065348,NULL),(1824405006,599290,1,92036,1,1,1,'S',1,0.989362,470,977912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 460}, \"maximum_statistics\": {\"great\": 470}}',172.809,71244824,558148,NULL,'2013-02-07 07:33:04',1360222384,NULL),(1819779080,599290,1,69191,1,1,1,'S',1,0.992915,494,900217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 487}, \"maximum_statistics\": {\"great\": 494}}',172.83,34037520,592350,NULL,'2011-12-08 12:35:03',1323347703,NULL),(1844978756,599290,1,96139,0,1,1,'A',1,0.97459,206,864153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 585}, \"maximum_statistics\": {\"great\": 610}}',172.881,131787123,565269,NULL,'2017-07-14 05:18:16',1500009496,NULL),(1822810120,599290,1,137205,1,1,1,'S',1,0.996544,868,944489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 862}, \"maximum_statistics\": {\"great\": 868}}',173.02,58484341,1097990,NULL,'2012-09-18 05:55:06',1347947706,NULL),(1823620839,599290,1,167094,1,1,1,'S',1,0.996368,826,945280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 820}, \"maximum_statistics\": {\"great\": 826}}',173.042,64087958,1049890,NULL,'2012-11-19 21:53:15',1353361995,NULL),(1822052884,599290,1,118054,1,1,1,'A',1,0.948296,214,745398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 772}, \"maximum_statistics\": {\"great\": 851}}',173.096,52848109,717990,NULL,'2012-07-27 18:23:11',1343413391,NULL),(1824344044,599290,1,97888,1,1,1,'S',1,0.984657,554,910407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 537}, \"maximum_statistics\": {\"great\": 554}}',173.164,70157940,637400,NULL,'2013-01-27 04:12:27',1359259947,NULL),(1827838504,599290,1,119357,1,1,1,'A',1,0.986085,354,882487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1078}}',173.267,94874437,1206682,NULL,'2013-10-04 09:07:30',1380877650,NULL),(1847320497,599290,1,1411445,0,1,1,'A',1,0.950972,517,767545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 78, \"great\": 2120}, \"maximum_statistics\": {\"great\": 2264}}',173.278,135318728,2109594,NULL,'2018-01-16 16:56:41',1516121801,NULL),(1824396582,599290,1,214249,1,1,1,'S',1,0.998982,982,944958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 980}, \"maximum_statistics\": {\"great\": 982}}',173.344,70313660,1367860,NULL,'2013-01-28 16:23:14',1359390194,NULL),(1824990069,599290,1,165461,1,1,1,'S',1,0.966597,479,920266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 447}, \"maximum_statistics\": {\"great\": 479}}',173.389,74575027,592272,NULL,'2013-03-14 16:13:26',1363277606,NULL),(1825164443,599290,1,82597,1,1,1,'S',1,0.992457,464,929508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 457}, \"maximum_statistics\": {\"great\": 464}}',173.395,76194078,491910,NULL,'2013-03-31 14:42:32',1364740952,NULL),(1824303123,599290,1,147922,1,1,1,'S',1,0.999244,661,1005883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 660}, \"maximum_statistics\": {\"great\": 661}}',173.398,70154222,864894,NULL,'2013-01-27 03:23:34',1359257014,NULL),(1822983267,599290,1,132256,1,1,1,'A',1,0.927702,239,687383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 579}, \"maximum_statistics\": {\"great\": 657}}',173.426,59318663,528918,NULL,'2012-09-27 05:19:00',1348723140,NULL),(1847140871,599290,1,809880,0,1,1,'A',1,0.910487,199,642106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 818}, \"maximum_statistics\": {\"great\": 944}}',173.523,135194751,710244,NULL,'2018-01-10 18:10:12',1515607812,NULL),(1824113880,599290,1,26269,1,1,1,'S',1,0.990879,603,930206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 592}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 5}}',173.572,68162773,721790,NULL,'2013-01-04 21:58:47',1357336727,NULL),(1847379190,599290,1,33535,1,1,1,'S',1,0.970414,676,883934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 636}, \"maximum_statistics\": {\"great\": 676}}',173.584,135648669,819048,NULL,'2018-02-02 03:27:27',1517542047,NULL),(1825412061,599290,1,236156,1,1,1,'X',1,1,864,1012684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864}, \"maximum_statistics\": {\"great\": 864}}',173.683,78005866,1110864,NULL,'2013-04-20 20:54:23',1366491263,NULL),(1828690458,599290,1,57628,1,1,1,'S',1,0.975397,630,893970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 599}, \"maximum_statistics\": {\"great\": 630}}',173.704,100786623,788994,NULL,'2013-12-07 04:22:19',1386390139,NULL),(1819428550,599290,1,62203,1,1,1,'S',1,0.976217,883,892212,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 841}, \"maximum_statistics\": {\"great\": 883}}',173.767,31287402,977160,NULL,'2011-10-25 21:11:45',1319577105,NULL),(1838094384,599290,1,755308,1,1,1,'A',1,0.951357,604,767376,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 71, \"great\": 2233}, \"maximum_statistics\": {\"great\": 2395}}',173.774,120962050,2317684,NULL,'2015-12-30 04:39:13',1451450353,NULL),(1821987804,599290,1,138999,0,1,1,'S',1,0.989474,475,982313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465}, \"maximum_statistics\": {\"great\": 475}}',173.786,51884905,546906,NULL,'2012-07-19 04:58:52',1342673932,NULL),(1856470597,599290,1,150344,1,1,1,'S',1,0.999025,513,957250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 512, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 513}}',173.825,149650375,575690,NULL,'2020-03-31 01:13:22',1585617202,NULL),(1820653094,599290,1,100534,0,1,1,'S',1,0.997596,624,951802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 621}, \"maximum_statistics\": {\"great\": 624}}',173.863,41417279,737140,NULL,'2012-03-19 12:45:52',1332161152,NULL),(1821560773,599290,1,156925,1,1,1,'S',1,0.965854,410,946130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 382}, \"maximum_statistics\": {\"great\": 410}}',173.975,47621494,475483,NULL,'2012-06-04 14:21:19',1338819679,NULL),(1824122859,599290,1,53389,1,1,1,'S',1,0.97392,671,927611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 636}, \"maximum_statistics\": {\"great\": 671}}',174.013,68440609,826256,NULL,'2013-01-08 03:40:49',1357616449,NULL),(1823844303,599290,1,37712,1,1,1,'S',1,0.961883,446,896946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 412}, \"maximum_statistics\": {\"great\": 446}}',174.049,65881920,502540,NULL,'2012-12-11 09:41:56',1355218916,NULL),(1821213525,599290,1,105531,1,1,1,'S',1,0.995392,868,941851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 860}, \"maximum_statistics\": {\"great\": 868}}',174.173,46046852,1172140,NULL,'2012-05-17 06:44:14',1337237054,NULL),(1820012931,599290,1,98451,1,1,1,'A',1,0.939552,451,722199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 78, \"great\": 3103}, \"maximum_statistics\": {\"great\": 3441}}',174.285,36226836,3403434,NULL,'2012-01-09 13:07:20',1326114440,NULL),(1824980210,599290,1,39299,1,1,1,'S',1,0.98,650,957615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 624}, \"maximum_statistics\": {\"great\": 650}}',174.308,74979314,777816,NULL,'2013-03-19 02:07:29',1363658849,NULL),(1821642091,599290,1,43588,1,1,1,'S',1,0.996055,507,904289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 503}, \"maximum_statistics\": {\"great\": 507}}',174.317,49213844,582782,NULL,'2012-06-21 23:29:21',1340321361,NULL),(1822262405,599290,1,136509,1,1,1,'S',1,0.993097,1014,934246,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1014}}',174.415,54667620,1266760,NULL,'2012-08-12 00:34:23',1344731663,NULL),(1819670018,599290,1,76717,0,1,1,'A',1,0.962745,558,790425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 713}, \"maximum_statistics\": {\"great\": 765}}',174.439,33287855,755330,NULL,'2011-11-26 04:35:31',1322282131,NULL),(1828666228,599290,1,38294,1,1,1,'S',1,0.98584,1024,878895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 995}, \"maximum_statistics\": {\"great\": 1024}}',174.638,100781923,1406000,NULL,'2013-12-07 03:26:50',1386386810,NULL),(1821545732,599290,1,75263,0,1,1,'S',1,0.995885,486,1002797,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 486}}',174.659,47633794,579060,NULL,'2012-06-04 17:10:37',1338829837,NULL),(1820117400,599290,1,126903,1,1,1,'S',1,0.970477,796,926979,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 749}, \"maximum_statistics\": {\"great\": 796}}',174.698,36910082,895968,NULL,'2012-01-19 05:49:10',1326952150,NULL),(1822216360,599290,1,132260,1,1,1,'A',1,0.963539,806,810418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1673}}',174.944,53208069,1663398,NULL,'2012-07-30 21:08:10',1343682490,NULL),(1823010547,599290,1,171692,1,1,1,'S',1,0.985849,424,925529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 412}, \"maximum_statistics\": {\"great\": 424}}',175.061,59981585,503976,NULL,'2012-10-03 18:27:18',1349288838,NULL),(1826869817,599290,1,261417,1,1,1,'S',1,0.983146,890,907279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 860}, \"maximum_statistics\": {\"great\": 890}}',175.29,88622735,1143900,NULL,'2013-08-02 03:32:07',1375414327,NULL),(1821526995,599290,1,46483,1,1,1,'S',1,0.98317,713,956828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 689}, \"maximum_statistics\": {\"great\": 713}}',175.298,48299762,877098,NULL,'2012-06-12 06:34:48',1339482888,NULL),(1821254097,599290,1,80959,0,1,1,'S',1,0.99182,489,987839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 481}, \"maximum_statistics\": {\"great\": 489}}',175.309,45969153,579480,NULL,'2012-05-16 02:57:40',1337137060,NULL),(1822059930,599290,1,25863,1,1,1,'S',1,0.968491,603,921879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 565}, \"maximum_statistics\": {\"great\": 603}}',175.363,52421573,687408,NULL,'2012-07-24 10:19:58',1343125198,NULL),(1823239010,599290,1,161212,1,1,1,'S',1,0.991342,924,978066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 908}, \"maximum_statistics\": {\"great\": 924}}',175.45,61070049,1234338,NULL,'2012-10-15 20:35:20',1350333320,NULL),(1845056959,599290,1,1182826,1,1,1,'A',1,0.936672,478,722170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 55, \"great\": 1834}, \"maximum_statistics\": {\"great\": 2037}}',175.481,132108727,1792492,NULL,'2017-07-31 00:35:30',1501461330,NULL),(1823823857,599290,1,59643,1,1,1,'S',1,0.994427,628,902930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 621}, \"maximum_statistics\": {\"great\": 628}}',175.527,65891958,739740,NULL,'2012-12-11 11:41:38',1355226098,NULL),(1822783887,599290,1,142810,0,1,1,'A',1,0.991457,409,903549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 982}, \"maximum_statistics\": {\"great\": 995}}',175.579,58411535,1084938,NULL,'2012-09-17 09:08:30',1347872910,NULL),(1821230588,599290,1,133852,1,1,1,'S',1,0.995964,991,929954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 983}, \"maximum_statistics\": {\"great\": 991}}',175.681,45800241,1198950,NULL,'2012-05-13 14:29:51',1336919391,NULL),(1821686136,599290,1,92961,1,1,1,'A',1,0.968912,293,796689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 550}, \"maximum_statistics\": {\"great\": 579}}',175.86,48938420,529060,NULL,'2012-06-19 00:22:31',1340065351,NULL),(1837854128,599290,1,1147,1,1,1,'B',1,0.866179,882,615953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 82, \"great\": 933}, \"maximum_statistics\": {\"great\": 1162}}',175.875,120775528,1133754,NULL,'2015-12-21 16:46:28',1450716388,NULL),(1820957829,599290,1,90226,0,1,1,'S',1,0.971134,485,842066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 457}, \"maximum_statistics\": {\"great\": 485}}',175.965,43801158,540420,NULL,'2012-04-18 17:37:19',1334770639,NULL),(1824493350,599290,1,76756,1,1,1,'S',1,0.994695,754,993930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 746}, \"maximum_statistics\": {\"great\": 754}}',176.018,70957373,978372,NULL,'2013-02-04 06:24:27',1359959067,NULL),(1821354675,599290,1,148065,1,1,1,'S',1,0.982643,893,909169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 862}, \"maximum_statistics\": {\"great\": 893}}',176.024,46743074,1075300,NULL,'2012-05-25 17:13:22',1337966002,NULL),(1830007490,599290,1,346804,1,1,1,'S',1,0.992857,1050,932204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1050}}',176.064,106813964,1263474,NULL,'2014-03-19 19:31:14',1395257474,NULL),(1847104565,599290,1,879623,1,1,1,'A',1,0.950397,331,732467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 70, \"great\": 2340}, \"maximum_statistics\": {\"great\": 2520}}',176.11,135290088,1977246,NULL,'2018-01-15 04:22:04',1515990124,NULL),(1825533758,599290,1,188394,1,1,1,'S',1,0.983953,592,964628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 573}, \"maximum_statistics\": {\"great\": 592}}',176.151,78482747,714612,NULL,'2013-04-26 14:13:52',1366985632,NULL),(1823764389,599290,1,54276,1,1,1,'S',1,0.983731,461,942791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 446}, \"maximum_statistics\": {\"great\": 461}}',176.185,65791940,564012,NULL,'2012-12-10 07:28:40',1355124520,NULL),(1847336415,599290,1,982430,0,1,1,'B',1,0.895628,168,647933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 759}, \"maximum_statistics\": {\"great\": 915}}',176.193,135589413,677112,NULL,'2018-01-29 18:47:00',1517251620,NULL),(1846297142,599290,1,1437400,1,1,1,'X',1,1,238,1014323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',176.202,133779954,264096,NULL,'2017-10-30 22:33:25',1509402805,NULL),(1834500054,599290,1,40017,1,1,1,'S',1,0.972169,521,840385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',176.206,115235684,634540,NULL,'2015-03-18 20:45:47',1426711547,NULL),(1821369511,599290,1,62277,1,1,1,'S',1,0.99046,891,931034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 874}, \"maximum_statistics\": {\"great\": 891}}',176.207,47279913,1096018,NULL,'2012-06-01 02:00:47',1338516047,NULL),(1821555262,599290,1,52801,1,1,1,'S',1,0.986807,758,970432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 738}, \"maximum_statistics\": {\"great\": 758}}',176.222,47634883,901780,NULL,'2012-06-04 17:33:20',1338831200,NULL),(1823601815,599290,1,181097,1,1,1,'S',1,0.991651,539,895521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 530}, \"maximum_statistics\": {\"great\": 539}}',176.263,64014399,650280,NULL,'2012-11-18 19:54:32',1353268472,NULL),(1824468731,599290,1,38500,1,1,1,'S',1,0.990091,1211,890110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1211}}',176.295,70843259,1470220,NULL,'2013-02-03 02:48:03',1359859683,NULL),(1844930190,599290,1,28306,0,1,1,'A',1,0.929825,570,780836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 490}, \"maximum_statistics\": {\"great\": 570}}',176.34,131858429,663396,NULL,'2017-07-17 19:13:28',1500318808,NULL),(1819951864,599290,1,117136,0,1,1,'A',1,0.993333,493,927671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 519}, \"maximum_statistics\": {\"great\": 525}}',176.397,35415519,552230,NULL,'2011-12-29 04:56:08',1325134568,NULL),(1818396102,599290,1,87369,0,1,1,'S',1,0.981422,942,894306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 907}, \"maximum_statistics\": {\"great\": 942}}',176.483,24079074,1121820,NULL,'2011-07-10 01:40:26',1310262026,NULL),(1824209998,599290,1,114426,1,1,1,'S',1,0.970289,589,890315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 554}, \"maximum_statistics\": {\"great\": 589}}',176.513,69288864,695549,NULL,'2013-01-18 01:59:46',1358474386,NULL),(1826048524,599290,1,58795,1,1,1,'S',1,0.970382,1283,926409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1283}}',176.528,82510085,1452630,NULL,'2013-06-06 01:49:10',1370483350,NULL),(1821698803,599290,1,57436,1,1,1,'S',1,0.988342,772,923962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 754}, \"maximum_statistics\": {\"great\": 772}}',176.68,49420724,955790,NULL,'2012-06-24 00:13:02',1340496782,NULL),(1824329498,599290,1,35819,1,1,1,'S',1,0.993243,518,953818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 511}, \"maximum_statistics\": {\"great\": 518}}',176.718,70167755,613644,NULL,'2013-01-27 06:07:41',1359266861,NULL),(1823767336,599290,1,164336,0,1,1,'S',1,0.98971,1069,979247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1069}}',177.027,66581991,1340790,NULL,'2012-12-18 23:42:50',1355874170,NULL),(1822117914,599290,1,163054,1,1,1,'S',1,0.992977,1068,933180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1068}}',177.182,53563647,1284630,NULL,'2012-08-02 21:25:32',1343942732,NULL),(1823584894,599290,1,69706,1,1,1,'S',1,0.984043,658,923816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 637}, \"maximum_statistics\": {\"great\": 658}}',177.298,64599924,723798,NULL,'2012-11-26 03:47:23',1353901643,NULL),(1820116040,599290,1,57527,1,1,1,'A',1,0.981884,282,878211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 537}, \"maximum_statistics\": {\"great\": 552}}',177.325,37148128,554340,NULL,'2012-01-22 02:15:25',1327198525,NULL),(1829952986,599290,1,43184,1,1,1,'S',1,0.982105,1425,864422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1425}}',177.334,106814518,1761470,NULL,'2014-03-19 20:12:40',1395259960,NULL),(1821601040,599290,1,136793,0,1,1,'A',1,0.952206,349,758012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 630}, \"maximum_statistics\": {\"great\": 680}}',177.34,48938870,568288,NULL,'2012-06-19 00:38:03',1340066283,NULL),(1824019075,599290,1,78171,1,1,1,'S',1,0.985618,591,864600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 574}, \"maximum_statistics\": {\"great\": 591}}',177.359,68174224,729450,NULL,'2013-01-05 02:32:26',1357353146,NULL),(1825533284,599290,1,188393,1,1,1,'S',1,0.979249,506,911408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 485}, \"maximum_statistics\": {\"great\": 506}}',177.443,78481718,624528,NULL,'2013-04-26 14:06:31',1366985191,NULL),(1820708667,599290,1,88633,1,1,1,'S',1,0.984694,784,892701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 760}, \"maximum_statistics\": {\"great\": 784}}',177.463,41714144,1111990,NULL,'2012-03-23 18:03:48',1332525828,NULL),(1825922698,599290,1,196839,1,1,1,'A',1,0.914724,344,654473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 704}, \"maximum_statistics\": {\"great\": 815}}',177.564,81305703,707366,NULL,'2013-05-25 01:37:39',1369445859,NULL),(1820594939,599290,1,96523,1,1,1,'S',1,0.995423,874,941271,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 866}, \"maximum_statistics\": {\"great\": 874}}',177.576,40910768,1081970,NULL,'2012-03-12 17:57:59',1331575079,NULL),(1819905002,599290,1,124275,0,1,1,'S',1,0.987562,603,921985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 588}, \"maximum_statistics\": {\"great\": 603}}',177.594,34589648,673990,NULL,'2011-12-17 04:53:16',1324097596,NULL),(1823599608,599290,1,37673,1,1,1,'S',1,0.990922,716,983391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 703}, \"maximum_statistics\": {\"great\": 716}}',177.595,63666819,819378,NULL,'2012-11-15 03:01:56',1352948516,NULL),(1821658430,599290,1,146329,0,1,1,'S',1,0.991369,811,987868,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 797}, \"maximum_statistics\": {\"great\": 811}}',177.601,48835726,981834,NULL,'2012-06-17 17:20:19',1339953619,NULL),(1822769793,599290,1,165740,0,1,1,'A',1,0.975089,196,805840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 540}, \"maximum_statistics\": {\"great\": 562}}',177.693,58412462,466880,NULL,'2012-09-17 09:21:26',1347873686,NULL),(1824759996,599290,1,203302,1,1,1,'S',1,0.981944,360,1057055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 347}, \"maximum_statistics\": {\"great\": 360}}',177.694,72603722,388640,NULL,'2013-02-21 02:50:27',1361415027,NULL),(1823088908,599290,1,169450,1,1,1,'S',1,0.991369,869,891759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 854}, \"maximum_statistics\": {\"great\": 869}}',177.806,60470531,980860,NULL,'2012-10-08 18:36:00',1349721360,NULL),(1848661771,599290,1,1312589,1,1,1,'A',1,0.94012,395,779835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 1054, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1169}}',177.806,137527561,1040121,NULL,'2018-05-08 01:03:26',1525741406,NULL),(1842333341,599290,1,861243,1,1,1,'X',1,1,202,1009102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',177.865,127910295,236369,NULL,'2016-12-14 01:01:16',1481677276,NULL),(1847239445,599290,1,871924,0,1,1,'A',1,0.915009,273,638317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 964}, \"maximum_statistics\": {\"great\": 1106}}',178.061,135318450,743726,NULL,'2018-01-16 16:38:10',1516120690,NULL),(1823860531,599290,1,87065,1,1,1,'X',1,1,577,1015086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577}, \"maximum_statistics\": {\"great\": 577}}',178.102,66309613,707700,NULL,'2012-12-16 02:16:01',1355624161,NULL),(1824444998,599290,1,71842,1,1,1,'S',1,0.987441,637,934558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 621}, \"maximum_statistics\": {\"great\": 637}}',178.205,71205172,703848,NULL,'2013-02-06 18:46:02',1360176362,NULL),(1824667202,599290,1,97338,1,1,1,'S',1,0.979804,916,954625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 879}, \"maximum_statistics\": {\"great\": 916}}',178.227,72972725,1067964,NULL,'2013-02-24 14:39:08',1361716748,NULL),(1824690207,599290,1,48096,1,1,1,'S',1,0.991935,744,925375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 732}, \"maximum_statistics\": {\"great\": 744}}',178.337,73158273,992290,NULL,'2013-02-26 18:27:15',1361903235,NULL),(1835672468,599290,1,267657,1,1,1,'S',1,0.992799,1111,895125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1111}}',178.524,117234725,1315860,NULL,'2015-06-24 21:58:55',1435183135,NULL),(1848281237,599290,1,958308,1,1,1,'S',1,0.986994,1038,464679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1038}}',178.58,136914946,737550,NULL,'2018-04-07 22:34:08',1523140448,NULL),(1824267638,599290,1,203315,1,1,1,'S',1,0.988654,1322,886294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1322}}',178.621,69320429,1600980,NULL,'2013-01-18 10:11:21',1358503881,NULL),(1819953089,599290,1,95464,0,1,1,'A',1,0.988846,831,892932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1300}}',178.642,35624861,1398652,NULL,'2011-12-31 19:01:50',1325358110,NULL),(1826385491,599290,1,83112,1,1,1,'S',1,0.99439,713,954768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 705}, \"maximum_statistics\": {\"great\": 713}}',178.787,84923461,834336,NULL,'2013-06-29 12:04:27',1372507467,NULL),(1824872150,599290,1,220353,1,1,1,'S',1,0.979624,638,1046405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 612}, \"maximum_statistics\": {\"great\": 638}}',178.831,73994746,815437,NULL,'2013-03-08 10:57:15',1362740235,NULL),(1823457301,599290,1,110628,1,1,1,'S',1,0.988357,773,887832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 755}, \"maximum_statistics\": {\"great\": 773}}',178.902,63432837,981522,NULL,'2012-11-11 22:28:59',1352672939,NULL),(1821750341,599290,1,81781,1,1,1,'S',1,0.991486,646,935174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 635}, \"maximum_statistics\": {\"great\": 646}}',178.918,49780424,673070,NULL,'2012-06-28 04:24:50',1340857490,NULL),(1821376317,599290,1,153317,0,1,1,'S',1,0.980769,416,952049,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 400}, \"maximum_statistics\": {\"great\": 416}}',178.925,46608206,504612,NULL,'2012-05-24 05:40:34',1337838034,NULL),(1847100150,599290,1,996560,1,1,1,'A',1,0.946641,686,762690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 99, \"great\": 3556}, \"maximum_statistics\": {\"great\": 3870, \"legacy_combo_increase\": 2}}',179.029,135238606,3645872,NULL,'2018-01-13 00:03:39',1515801819,NULL),(1823869993,599290,1,27415,1,1,1,'S',1,0.986922,497,970034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 484}, \"maximum_statistics\": {\"great\": 497}}',179.081,65949056,584482,NULL,'2012-12-12 05:13:47',1355289227,NULL),(1824111332,599290,1,87320,1,1,1,'S',1,0.98722,626,1006660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 610}, \"maximum_statistics\": {\"great\": 626}}',179.106,68439322,810287,NULL,'2013-01-08 03:06:41',1357614401,NULL),(1823974109,599290,1,164293,1,1,1,'S',1,0.977273,836,972740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 798}, \"maximum_statistics\": {\"great\": 836}}',179.195,67170021,1053861,NULL,'2012-12-25 06:46:26',1356417986,NULL),(1829159615,599290,1,260128,1,1,1,'S',1,0.967456,338,942691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 316}, \"maximum_statistics\": {\"great\": 338}}',179.256,104763261,415172,NULL,'2014-01-18 07:19:38',1390029578,NULL),(1840749408,599290,1,41044,1,1,1,'S',1,0.988613,483,971016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 472}, \"maximum_statistics\": {\"great\": 483}}',179.394,125262032,603372,NULL,'2016-07-18 21:22:18',1468876938,NULL),(1828639431,599290,1,104621,1,1,1,'S',1,0.993865,652,936801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 644}, \"maximum_statistics\": {\"great\": 652}}',179.433,100489597,819010,NULL,'2013-12-03 17:26:15',1386091575,NULL),(1840744315,599290,1,675697,1,1,1,'S',1,0.997722,439,1001394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 437}, \"maximum_statistics\": {\"great\": 439}}',179.441,125317800,510042,NULL,'2016-07-21 23:23:10',1469143390,NULL),(1845130921,599290,1,314699,0,1,1,'A',1,0.962742,239,839743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 627}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',179.465,131980030,611446,NULL,'2017-07-24 06:54:41',1500879281,NULL),(1819964701,599290,1,55057,0,1,1,'A',1,0.972973,552,814941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 742}, \"maximum_statistics\": {\"great\": 777}}',179.615,35476313,762248,NULL,'2011-12-30 00:32:49',1325205169,NULL),(1840943282,599290,1,98043,1,1,1,'S',1,0.995842,481,1002894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 477}, \"maximum_statistics\": {\"great\": 481}}',179.785,125673487,553104,NULL,'2016-08-09 00:58:12',1470704292,NULL),(1819911828,599290,1,129875,1,1,1,'S',1,0.995885,972,945917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 964}, \"maximum_statistics\": {\"great\": 972}}',179.795,34848180,1303880,NULL,'2011-12-20 19:06:48',1324408008,NULL),(1824976044,599290,1,173469,1,1,1,'S',1,0.978217,987,901201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 944}, \"maximum_statistics\": {\"great\": 987}}',179.866,74571513,1228938,NULL,'2013-03-14 15:23:28',1363274608,NULL),(1834462266,599290,1,227777,1,1,1,'S',1,0.992241,580,991423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',179.902,115200642,688014,NULL,'2015-03-16 23:43:11',1426549391,NULL),(1837895182,599290,1,772894,1,1,1,'S',1,0.998498,666,1007979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 664}, \"maximum_statistics\": {\"great\": 666}}',179.953,120734099,837360,NULL,'2015-12-19 21:31:49',1450560709,NULL),(1819326659,599290,1,116006,0,1,1,'A',1,0.961811,796,829767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1270}}',180.039,30429119,1551712,NULL,'2011-10-12 22:37:53',1318459073,NULL),(1821342687,599290,1,147303,0,1,1,'S',1,0.99499,499,997457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 494}, \"maximum_statistics\": {\"great\": 499}}',180.093,47343789,552852,NULL,'2012-06-01 16:23:03',1338567783,NULL),(1858676846,599290,1,2237540,1,1,1,'A',1,0.994297,738,985580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 781, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 789}}',180.13,152927074,910978,NULL,'2020-07-22 21:14:00',1595452440,NULL),(1820178819,599290,1,89721,1,1,1,'S',1,0.984354,735,873689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 712}, \"maximum_statistics\": {\"great\": 735}}',180.154,37643554,852910,NULL,'2012-01-28 15:57:42',1327766262,NULL),(1819838925,599290,1,89362,1,1,1,'S',1,0.983088,680,865345,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 657}, \"maximum_statistics\": {\"great\": 680}}',180.211,35061805,815570,NULL,'2011-12-24 02:49:10',1324694950,NULL),(1820769247,599290,1,59857,1,1,1,'S',1,0.966727,556,875614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 519}, \"maximum_statistics\": {\"great\": 556}}',180.456,42363074,703230,NULL,'2012-03-31 21:09:00',1333228140,NULL),(1828275138,599290,1,306038,1,1,1,'A',1,0.960856,726,809882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1239}}',180.524,97883426,1281734,NULL,'2013-11-04 16:40:24',1383583224,NULL),(1821460377,599290,1,50361,1,1,1,'S',1,0.973054,835,929766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 790}, \"maximum_statistics\": {\"great\": 835}}',180.617,47907612,1075895,NULL,'2012-06-08 06:17:59',1339136279,NULL),(1829432088,599290,1,137582,0,1,1,'A',1,0.95261,427,874084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 663}, \"maximum_statistics\": {\"great\": 728}}',180.693,105994403,866451,NULL,'2014-02-09 02:11:17',1391911877,NULL),(1834620426,599290,1,63053,1,1,1,'A',1,0.984375,1549,910225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1568}}',180.703,115255603,1846140,NULL,'2015-03-19 22:20:52',1426803652,NULL),(1839788868,599290,1,59358,1,1,1,'S',1,0.975,700,941574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 665}, \"maximum_statistics\": {\"great\": 700}}',180.827,123823478,786534,NULL,'2016-05-10 23:48:12',1462924092,NULL),(1827603159,599290,1,248474,1,1,1,'A',1,0.961258,578,806479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1097}}',180.885,93653955,1230762,NULL,'2013-09-21 02:30:00',1379730600,NULL),(1819984295,599290,1,111835,0,1,1,'A',1,0.992167,488,918016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 757}, \"maximum_statistics\": {\"great\": 766}}',180.92,35967042,855864,NULL,'2012-01-06 02:46:42',1325818002,NULL),(1823779127,599290,1,30726,1,1,1,'S',1,0.969449,671,882648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 630}, \"maximum_statistics\": {\"great\": 671}}',181.081,65940639,726846,NULL,'2012-12-12 01:32:23',1355275943,NULL),(1824416579,599290,1,69405,1,1,1,'S',1,0.984336,798,866773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 773}, \"maximum_statistics\": {\"great\": 798}}',181.095,71235344,1019830,NULL,'2013-02-07 05:14:34',1360214074,NULL),(1821226358,599290,1,78239,1,1,1,'S',1,0.992087,1011,897508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 995}, \"maximum_statistics\": {\"great\": 1011}}',181.281,46458277,1417940,NULL,'2012-05-22 00:19:00',1337645940,NULL),(1873126875,599290,1,185273,1,1,1,'S',1,0.998996,498,953075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 497, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 498}}',181.318,174832477,577520,NULL,'2022-09-30 20:18:04',1664569084,NULL),(1825983650,599290,1,134050,1,1,1,'S',1,0.973158,950,967318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 899}, \"maximum_statistics\": {\"great\": 950}}',181.363,82605210,1223519,NULL,'2013-06-07 02:56:42',1370573802,NULL),(1848114110,599290,1,1307700,1,1,1,'X',1,1,639,1011364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639}, \"maximum_statistics\": {\"great\": 639}}',181.375,136696484,853831,NULL,'2018-03-28 00:05:23',1522195523,NULL),(1834440308,599290,1,307411,1,1,1,'S',1,0.988442,995,915851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 972, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 995}}',181.44,115198673,1244290,NULL,'2015-03-16 20:37:36',1426538256,NULL),(1823494939,599290,1,179615,0,1,1,'S',1,0.985768,527,973114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 512}, \"maximum_statistics\": {\"great\": 527}}',181.581,63212989,586938,NULL,'2012-11-09 19:54:06',1352490846,NULL),(1848310081,599290,1,49533,1,1,1,'S',1,0.982877,438,927007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',181.595,137025343,526104,NULL,'2018-04-13 18:45:55',1523645155,NULL),(1820311605,599290,1,699,0,1,1,'S',1,0.97807,570,855796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 545}, \"maximum_statistics\": {\"great\": 570}}',181.629,38783613,655380,NULL,'2012-02-13 02:46:20',1329101180,NULL),(1823400135,599290,1,45459,1,1,1,'S',1,0.992199,705,893886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 694}, \"maximum_statistics\": {\"great\": 705}}',181.653,63209998,833186,NULL,'2012-11-09 18:48:15',1352486895,NULL),(1847258267,599290,1,1474500,1,1,1,'A',1,0.94053,377,707755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 62, \"great\": 1825}, \"maximum_statistics\": {\"great\": 2001}}',181.669,135317894,1577748,NULL,'2018-01-16 16:02:19',1516118539,NULL),(1828738032,599290,1,286577,1,1,1,'S',1,0.970756,701,878326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 660}, \"maximum_statistics\": {\"great\": 701}}',181.898,100893429,844338,NULL,'2013-12-08 01:27:54',1386466074,NULL),(1823785560,599290,1,67204,1,1,1,'S',1,0.99929,704,1012740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 703}, \"maximum_statistics\": {\"great\": 704}}',181.93,65646068,852444,NULL,'2012-12-08 16:39:16',1354984756,NULL),(1847410047,599290,1,941332,1,1,1,'A',1,0.957926,332,803751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 475}, \"maximum_statistics\": {\"great\": 511}}',181.936,135690847,499254,NULL,'2018-02-03 23:52:32',1517701952,NULL),(1844934021,599290,1,77928,1,1,1,'S',1,0.982323,594,953780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 573}, \"maximum_statistics\": {\"great\": 594}}',182.168,131955066,787046,NULL,'2017-07-22 23:08:04',1500764884,NULL),(1825875832,599290,1,54363,1,1,1,'S',1,0.976401,678,850769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 646}, \"maximum_statistics\": {\"great\": 678}}',182.211,81809115,800580,NULL,'2013-05-30 03:22:07',1369884127,NULL),(1834861042,599290,1,535334,1,1,1,'S',1,0.994624,930,938903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 920, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 930}}',182.212,115746464,1182770,NULL,'2015-04-11 03:41:17',1428723677,NULL),(1825392452,599290,1,128872,1,1,1,'A',1,0.971519,354,825724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 607}, \"maximum_statistics\": {\"great\": 632}}',182.231,77512236,680760,NULL,'2013-04-14 23:06:53',1365980813,NULL),(1821286011,599290,1,63604,1,1,1,'S',1,0.990741,864,931595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 848}, \"maximum_statistics\": {\"great\": 864, \"legacy_combo_increase\": 1}}',182.311,45537098,1006420,NULL,'2012-05-10 16:05:05',1336665905,NULL),(1847390630,599290,1,104401,0,1,1,'A',1,0.940998,444,751618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 755}, \"maximum_statistics\": {\"great\": 822}}',182.322,135691105,735004,NULL,'2018-02-04 00:14:27',1517703267,NULL),(1822729872,599290,1,173567,1,1,1,'S',1,0.991686,842,929770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 828}, \"maximum_statistics\": {\"great\": 842}}',182.389,57136429,998440,NULL,'2012-09-04 03:55:00',1346730900,NULL),(1825259942,599290,1,199184,1,1,1,'S',1,0.998357,913,1016439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 910}, \"maximum_statistics\": {\"great\": 913}}',182.613,76485600,1231710,NULL,'2013-04-03 20:04:22',1365019462,NULL),(1829416594,599290,1,136184,0,1,1,'A',1,0.977126,510,852734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 29, \"great\": 1656}, \"maximum_statistics\": {\"great\": 1705}}',182.651,105993289,1824816,NULL,'2014-02-09 00:44:32',1391906672,NULL),(1823126510,599290,1,54464,1,1,1,'S',1,0.982906,819,958642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 791}, \"maximum_statistics\": {\"great\": 819}}',182.68,61115242,1033698,NULL,'2012-10-16 12:55:23',1350392123,NULL),(1821737790,599290,1,31390,1,1,1,'S',1,0.986143,866,910116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 842}, \"maximum_statistics\": {\"great\": 866}}',182.685,49766705,938220,NULL,'2012-06-27 22:28:34',1340836114,NULL),(1847531083,599290,1,1408434,0,1,1,'A',1,0.925799,283,690132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 779}, \"maximum_statistics\": {\"great\": 876}}',182.7,135745265,716332,NULL,'2018-02-06 18:54:57',1517943297,NULL),(1847253830,599290,1,780310,0,1,1,'A',1,0.955259,323,776265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 588}, \"maximum_statistics\": {\"great\": 637}}',182.709,135484424,537954,NULL,'2018-01-24 18:29:27',1516818567,NULL),(1821076809,599290,1,73753,0,1,1,'S',1,0.995294,425,1001228,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',182.734,44929900,555450,NULL,'2012-05-02 17:24:30',1335979470,NULL),(1820824357,599290,1,47540,1,1,1,'S',1,0.953804,552,829830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 501}, \"maximum_statistics\": {\"great\": 552}}',182.74,42850047,567130,NULL,'2012-04-06 19:35:19',1333740919,NULL),(1823951419,599290,1,36223,1,1,1,'S',1,0.990642,748,920537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 734}, \"maximum_statistics\": {\"great\": 748}}',182.751,67169180,1082694,NULL,'2012-12-25 06:34:10',1356417250,NULL),(1825598327,599290,1,214547,1,1,1,'S',1,0.974083,791,875688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 750}, \"maximum_statistics\": {\"great\": 791}}',182.799,79017218,981160,NULL,'2013-05-01 18:16:39',1367432199,NULL),(1848547388,599290,1,107217,0,1,1,'A',1,0.93552,265,738251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 1196, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1326}}',182.855,137420090,1078868,NULL,'2018-05-03 00:53:19',1525308799,NULL),(1821079966,599290,1,73958,1,1,1,'S',1,0.986536,817,910950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 795}, \"maximum_statistics\": {\"great\": 817}}',182.897,44932895,1001630,NULL,'2012-05-02 18:42:20',1335984140,NULL),(1826107642,599290,1,189292,1,1,1,'A',1,0.981041,417,882038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1134}}',183.133,83208752,1249776,NULL,'2013-06-12 17:53:28',1371059608,NULL),(1821627506,599290,1,150785,0,1,1,'A',1,0.981667,365,873055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 584}, \"maximum_statistics\": {\"great\": 600}}',183.267,48833576,588652,NULL,'2012-06-17 16:42:37',1339951357,NULL),(1826161170,599290,1,26309,1,1,1,'S',1,0.982692,520,922603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 502}, \"maximum_statistics\": {\"great\": 520}}',183.355,83408458,575808,NULL,'2013-06-14 20:37:38',1371242258,NULL),(1834815012,599290,1,515751,1,1,1,'S',1,0.982495,457,911538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 441, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 457}}',183.372,115746390,577866,NULL,'2015-04-11 03:36:33',1428723393,NULL),(1843992998,599290,1,1252442,1,1,1,'X',1,1,235,1014654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',183.411,130319130,292596,NULL,'2017-04-26 02:05:50',1493172350,NULL),(1823299738,599290,1,34162,1,1,1,'S',1,0.987465,718,884559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 700}, \"maximum_statistics\": {\"great\": 718}}',183.441,62348085,878960,NULL,'2012-10-30 00:39:10',1351557550,NULL),(1825475997,599290,1,213758,1,1,1,'S',1,0.999127,573,1054760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 572}, \"maximum_statistics\": {\"great\": 573}}',183.505,78340998,687204,NULL,'2013-04-24 23:03:50',1366844630,NULL),(1829942154,599290,1,325209,1,1,1,'S',1,0.989914,1041,889391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1041}}',183.716,106791729,1286840,NULL,'2014-03-18 18:05:33',1395165933,NULL),(1825505225,599290,1,53555,1,1,1,'S',1,0.986278,1166,975493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',183.725,78336977,1694340,NULL,'2013-04-24 21:03:38',1366837418,NULL),(1822075213,599290,1,137132,0,1,1,'A',1,0.994329,340,918241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 525}, \"maximum_statistics\": {\"great\": 529}}',183.751,51883568,554896,NULL,'2012-07-19 04:40:25',1342672825,NULL),(1832800365,599290,1,94944,1,1,1,'S',1,0.980103,779,859434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 748, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 779}}',183.996,111433323,1041912,NULL,'2014-10-22 21:20:48',1414012848,NULL),(1820207730,599290,1,106156,1,1,1,'S',1,0.998117,531,939902,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',184.003,37504075,626720,NULL,'2012-01-27 01:18:10',1327627090,NULL),(1835259469,599290,1,298880,1,1,1,'A',1,0.93986,285,753327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 715}}',184.096,116371904,703098,NULL,'2015-05-11 04:39:22',1431319162,NULL),(1823128535,599290,1,163983,1,1,1,'S',1,0.960497,443,983763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 408}, \"maximum_statistics\": {\"great\": 443}}',184.27,61597717,550097,NULL,'2012-10-21 15:52:31',1350834751,NULL),(1835708206,599290,1,332273,0,1,1,'A',1,0.981982,604,945135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 751}, \"maximum_statistics\": {\"great\": 777}}',184.285,117215197,861094,NULL,'2015-06-23 20:01:17',1435089677,NULL),(1823905324,599290,1,122584,1,1,1,'S',1,0.992984,1069,992807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1069}}',184.353,67175680,1335084,NULL,'2012-12-25 08:11:38',1356423098,NULL),(1847131448,599290,1,171025,1,1,1,'S',1,0.993846,650,997375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 642}, \"maximum_statistics\": {\"great\": 650}}',184.398,135160881,759666,NULL,'2018-01-08 21:12:18',1515445938,NULL),(1819251237,599290,1,113959,1,1,1,'S',1,0.984202,633,870040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 613}, \"maximum_statistics\": {\"great\": 633}}',184.501,30098939,765650,NULL,'2011-10-07 21:12:47',1318021967,NULL),(1825801389,599290,1,248461,1,1,1,'A',1,0.95694,636,824607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 903}, \"maximum_statistics\": {\"great\": 987}}',184.884,80596875,1122614,NULL,'2013-05-18 01:16:00',1368839760,NULL),(1819848955,599290,1,96139,0,1,1,'S',1,0.995082,610,945595,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 604}, \"maximum_statistics\": {\"great\": 610}}',184.887,34462534,726270,NULL,'2011-12-15 06:12:45',1323929565,NULL),(1823980534,599290,1,99430,1,1,1,'S',1,0.988901,901,940423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 881}, \"maximum_statistics\": {\"great\": 901}}',184.894,67171125,1084272,NULL,'2012-12-25 07:02:30',1356418950,NULL),(1820938538,599290,1,46298,0,1,1,'S',1,0.971042,777,880850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 732}, \"maximum_statistics\": {\"great\": 777}}',184.926,43530891,835990,NULL,'2012-04-15 05:15:23',1334466923,NULL),(1831692384,599290,1,126390,0,1,1,'A',1,0.972222,243,803191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 756, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 792}}',184.935,109615102,688204,NULL,'2014-07-26 01:53:39',1406339619,NULL),(1825144119,599290,1,110847,0,1,1,'S',1,0.994382,267,998402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 267}}',184.999,75684682,270180,NULL,'2013-03-26 13:12:14',1364303534,NULL),(1821766780,599290,1,158851,0,1,1,'A',1,0.967188,820,886367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 910}, \"maximum_statistics\": {\"great\": 960}}',185.055,50454572,1083677,NULL,'2012-07-04 16:13:10',1341418390,NULL),(1825242271,599290,1,126028,1,1,1,'S',1,0.98741,556,977040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 542}, \"maximum_statistics\": {\"great\": 556}}',185.059,76396826,637830,NULL,'2013-04-02 21:29:15',1364938155,NULL),(1844785608,599290,1,1065704,0,1,1,'A',1,0.930334,1147,782789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 81, \"great\": 1755}, \"maximum_statistics\": {\"great\": 1945}}',185.12,131710800,2087281,NULL,'2017-07-10 03:42:25',1499658145,NULL),(1821978618,599290,1,70806,0,1,1,'S',1,0.994395,446,989824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 441}, \"maximum_statistics\": {\"great\": 446}}',185.148,52418987,581790,NULL,'2012-07-24 09:56:59',1343123819,NULL),(1834428769,599290,1,49067,1,1,1,'S',1,0.998047,768,913318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',185.218,115218153,984390,NULL,'2015-03-17 22:10:32',1426630232,NULL),(1829089463,599290,1,308350,1,1,1,'S',1,0.98308,1182,870390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1182}}',185.251,103901931,1434640,NULL,'2014-01-08 14:56:05',1389192965,NULL),(1821433015,599290,1,86018,1,1,1,'S',1,0.960836,766,926863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 706}, \"maximum_statistics\": {\"great\": 766}}',185.295,47282035,1011713,NULL,'2012-06-01 03:01:51',1338519711,NULL),(1825170978,599290,1,158767,0,1,1,'S',1,0.996933,489,1005826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 486}, \"maximum_statistics\": {\"great\": 489}}',185.322,76710095,526650,NULL,'2013-04-06 01:53:45',1365213225,NULL),(1825061812,599290,1,159281,1,1,1,'S',1,0.989392,707,985527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 692}, \"maximum_statistics\": {\"great\": 707}}',185.358,75685131,887262,NULL,'2013-03-26 13:17:04',1364303824,NULL),(1825094012,599290,1,182425,1,1,1,'S',1,0.989526,907,887721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 888}, \"maximum_statistics\": {\"great\": 907}}',185.483,75450674,1082440,NULL,'2013-03-24 01:08:07',1364087287,NULL),(1834525219,599290,1,68627,1,1,1,'A',1,0.990991,881,977476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 873, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 888}}',185.64,115255648,1177374,NULL,'2015-03-19 22:25:33',1426803933,NULL),(1818801738,599290,1,108021,0,1,1,'A',1,0.967928,533,801351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 898}, \"maximum_statistics\": {\"great\": 951}}',185.66,27267305,877612,NULL,'2011-08-24 16:26:00',1314203160,NULL),(1823532486,599290,1,43589,1,1,1,'S',1,0.992196,897,929490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 883}, \"maximum_statistics\": {\"great\": 897}}',185.714,64325140,978020,NULL,'2012-11-23 06:11:14',1353651074,NULL),(1821693264,599290,1,47462,0,1,1,'S',1,0.970659,835,835145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 786}, \"maximum_statistics\": {\"great\": 835}}',185.847,49438431,902410,NULL,'2012-06-24 04:51:40',1340513500,NULL),(1823953188,599290,1,96525,1,1,1,'S',1,0.980545,771,917939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 741}, \"maximum_statistics\": {\"great\": 771}}',185.895,67177384,970248,NULL,'2012-12-25 08:33:20',1356424400,NULL),(1822062033,599290,1,95421,0,1,1,'S',1,0.987078,503,885349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 490}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',186.047,51886265,574560,NULL,'2012-07-19 05:20:04',1342675204,NULL),(1847162318,599290,1,1405550,1,1,1,'A',1,0.940306,239,719023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 899}, \"maximum_statistics\": {\"great\": 980}}',186.199,135289122,838820,NULL,'2018-01-15 02:59:03',1515985143,NULL),(1819696476,599290,1,116279,1,1,1,'A',1,0.973442,806,832136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1412}}',186.252,33679683,1370418,NULL,'2011-12-02 14:54:58',1322837698,NULL),(1856461804,599290,1,139656,1,1,1,'S',1,0.993789,483,993105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 477, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 483}}',186.361,149649636,597360,NULL,'2020-03-31 00:30:03',1585614603,NULL),(1825742492,599290,1,188835,1,1,1,'S',1,0.999505,1011,958336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1011}}',186.403,80200607,1260810,NULL,'2013-05-13 14:54:17',1368456857,NULL),(1820982847,599290,1,57540,1,1,1,'S',1,0.99328,744,897756,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 734}, \"maximum_statistics\": {\"great\": 744}}',186.449,44369988,804060,NULL,'2012-04-25 20:28:11',1335385691,NULL),(1820824225,599290,1,89570,0,1,1,'A',1,0.970541,311,836232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 593}, \"maximum_statistics\": {\"great\": 628}}',186.541,42527717,636950,NULL,'2012-04-02 19:52:57',1333396377,NULL),(1824146722,599290,1,79898,1,1,1,'S',1,0.982222,675,999971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 651}, \"maximum_statistics\": {\"great\": 675}}',186.898,69064676,860158,NULL,'2013-01-15 09:54:37',1358243677,NULL),(1848293768,599290,1,1305282,1,1,1,'A',1,0.952496,247,743309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 59, \"great\": 1926}, \"maximum_statistics\": {\"great\": 2063}}',186.945,137005487,1686502,NULL,'2018-04-12 17:42:22',1523554942,NULL),(1840734520,599290,1,111472,1,1,1,'S',1,0.992032,502,991365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 494}, \"maximum_statistics\": {\"great\": 502}}',186.978,125262946,536772,NULL,'2016-07-18 22:37:54',1468881474,NULL),(1823325732,599290,1,83355,1,1,1,'S',1,0.984975,599,872888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 581}, \"maximum_statistics\": {\"great\": 599}}',186.999,62426681,736350,NULL,'2012-10-31 02:32:50',1351650770,NULL),(1827686753,599290,1,110714,0,1,1,'S',1,0.977749,382,1040225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 365}, \"maximum_statistics\": {\"great\": 382}}',187.034,93769864,462219,NULL,'2013-09-22 01:19:08',1379812748,NULL),(1825609149,599290,1,227763,1,1,1,'S',1,0.993927,494,994930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 488}, \"maximum_statistics\": {\"great\": 494}}',187.075,79478711,638840,NULL,'2013-05-06 06:00:18',1367820018,NULL),(1820015262,599290,1,72712,0,1,1,'A',1,0.988372,600,912812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 589}, \"maximum_statistics\": {\"great\": 602}}',187.077,35750837,725068,NULL,'2012-01-02 15:09:12',1325516952,NULL),(1819273173,599290,1,119028,1,1,1,'S',1,0.975229,545,850574,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 518}, \"maximum_statistics\": {\"great\": 545}}',187.14,30105310,622380,NULL,'2011-10-08 01:04:36',1318035876,NULL),(1824008058,599290,1,191276,0,1,1,'A',1,0.951135,291,834962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 941}, \"maximum_statistics\": {\"great\": 1013}}',187.236,67031805,1047941,NULL,'2012-12-23 15:42:49',1356277369,NULL),(1825288063,599290,1,157200,1,1,1,'S',1,0.983395,542,871471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 524}, \"maximum_statistics\": {\"great\": 542}}',187.24,76710444,660924,NULL,'2013-04-06 01:59:22',1365213562,NULL),(1868334931,599290,1,1945499,1,1,1,'S',1,0.986413,368,966517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 358, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 368}}',187.247,167709180,455484,NULL,'2021-11-23 22:48:28',1637707708,NULL),(1823140957,599290,1,175118,1,1,1,'S',1,0.993617,940,990243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 928}, \"maximum_statistics\": {\"great\": 940}}',187.305,61433653,1194546,NULL,'2012-10-20 07:35:33',1350718533,NULL),(1835712073,599290,1,333074,1,1,1,'A',1,0.95824,362,741024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1341}}',187.361,117215258,1261234,NULL,'2015-06-23 20:07:36',1435090056,NULL),(1838009839,599290,1,769662,1,1,1,'S',1,0.990588,425,933933,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 417}, \"maximum_statistics\": {\"great\": 425}}',187.364,120962116,507686,NULL,'2015-12-30 04:43:21',1451450601,NULL),(1820570759,599290,1,55966,0,1,1,'S',1,0.988389,689,920662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 673}, \"maximum_statistics\": {\"great\": 689}}',187.743,41416414,793750,NULL,'2012-03-19 12:34:09',1332160449,NULL),(1830322812,599290,1,249904,1,1,1,'S',1,0.993982,997,936080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 985}, \"maximum_statistics\": {\"great\": 997}}',187.875,107445944,1235020,NULL,'2014-04-19 00:14:19',1397866459,NULL),(1825261561,599290,1,41946,1,1,1,'S',1,0.985099,604,870904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 586}, \"maximum_statistics\": {\"great\": 604}}',187.92,76302158,650950,NULL,'2013-04-01 20:08:20',1364846900,NULL),(1826079039,599290,1,204439,1,1,1,'S',1,0.99639,1108,945936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1108}}',187.996,83210295,1310000,NULL,'2013-06-12 18:22:53',1371061373,NULL),(1823851345,599290,1,168988,1,1,1,'S',1,0.988304,684,975304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 668}, \"maximum_statistics\": {\"great\": 684}}',188.018,66211507,841350,NULL,'2012-12-15 05:36:59',1355549819,NULL),(1820599993,599290,1,89523,0,1,1,'A',1,0.988395,267,902375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 507}, \"maximum_statistics\": {\"great\": 517}}',188.112,41388277,537260,NULL,'2012-03-19 03:00:28',1332126028,NULL),(1847368679,599290,1,90893,1,1,1,'S',1,0.992395,526,992254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 518}, \"maximum_statistics\": {\"great\": 526}}',188.311,135572719,631800,NULL,'2018-01-28 20:56:06',1517172966,NULL),(1847147863,599290,1,295715,1,1,1,'A',1,0.958805,598,803521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 90, \"great\": 4144}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',188.414,135211414,4318474,NULL,'2018-01-11 16:26:19',1515687979,NULL),(1820585908,599290,1,39206,1,1,1,'S',1,0.982704,636,903246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 614}, \"maximum_statistics\": {\"great\": 636}}',188.592,40914145,735310,NULL,'2012-03-12 19:43:20',1331581400,NULL),(1834715211,599290,1,29775,1,1,1,'S',1,0.990694,591,922094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',188.599,115566141,672910,NULL,'2015-04-03 02:01:35',1428026495,NULL),(1845000476,599290,1,169398,1,1,1,'S',1,0.998055,514,1007310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 512}, \"maximum_statistics\": {\"great\": 514}}',188.706,131918662,592836,NULL,'2017-07-21 02:29:08',1500604148,NULL),(1844537433,599290,1,77021,1,1,1,'S',1,0.994536,549,904111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 543}, \"maximum_statistics\": {\"great\": 549}}',188.734,131270644,722650,NULL,'2017-06-16 20:36:31',1497645391,NULL),(1821874035,599290,1,62405,1,1,1,'S',1,0.969048,420,885152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 394}, \"maximum_statistics\": {\"great\": 420}}',188.799,51573987,455736,NULL,'2012-07-15 23:50:12',1342396212,NULL),(1819448334,599290,1,75987,1,1,1,'A',1,0.976444,510,830180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 631}, \"maximum_statistics\": {\"great\": 658}}',188.889,31846167,729480,NULL,'2011-11-03 14:55:40',1320332140,NULL),(1818906322,599290,1,82245,1,1,1,'S',1,0.992089,1580,924550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1580}}',189.122,28070360,2134690,NULL,'2011-09-04 18:38:52',1315161532,NULL),(1823841680,599290,1,112586,1,1,1,'S',1,0.994403,536,941526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 530}, \"maximum_statistics\": {\"great\": 536}}',189.413,66593732,669060,NULL,'2012-12-19 04:56:46',1355893006,NULL),(1822903911,599290,1,135204,1,1,1,'A',1,0.972465,771,912495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1489}}',189.428,58861282,2185638,NULL,'2012-09-22 06:07:01',1348294021,NULL),(1824809962,599290,1,117232,1,1,1,'A',1,0.963035,501,795277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1285}}',189.52,73445295,1335406,NULL,'2013-03-01 22:43:53',1362177833,NULL),(1824725504,599290,1,209592,0,1,1,'S',1,0.991818,550,990532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 541}, \"maximum_statistics\": {\"great\": 550}}',189.525,72594031,648948,NULL,'2013-02-20 22:42:06',1361400126,NULL),(1822170523,599290,1,165668,1,1,1,'A',1,0.975161,706,861740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1087}}',189.713,53205354,1193210,NULL,'2012-07-30 20:03:13',1343678593,NULL),(1823961831,599290,1,113776,1,1,1,'A',1,0.979016,1101,892494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1468}, \"maximum_statistics\": {\"great\": 1525}}',189.724,67028117,1894736,NULL,'2012-12-23 15:07:24',1356275244,NULL),(1818740440,599290,1,109163,1,1,1,'S',1,0.991009,1001,931995,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 983}, \"maximum_statistics\": {\"great\": 1001}}',189.747,26236697,1093730,NULL,'2011-08-10 12:23:28',1312979008,NULL),(1822676332,599290,1,59286,1,1,1,'S',1,0.952257,576,864114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 521}, \"maximum_statistics\": {\"great\": 576}}',189.789,57277468,738430,NULL,'2012-09-05 15:06:32',1346857592,NULL),(1820531243,599290,1,44714,0,1,1,'A',1,0.988652,492,856412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 691}, \"maximum_statistics\": {\"great\": 705}}',190.324,40255610,748110,NULL,'2012-03-03 23:43:19',1330818199,NULL),(1823147153,599290,1,175628,1,1,1,'S',1,0.964015,528,944389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 490}, \"maximum_statistics\": {\"great\": 528}}',190.391,61594568,636589,NULL,'2012-10-21 15:18:55',1350832735,NULL),(1843797424,599290,1,660346,1,1,1,'A',1,0.977543,1040,875091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1514}}',190.426,130024342,1548478,NULL,'2017-04-09 23:33:40',1491780820,NULL),(1829911439,599290,1,72190,1,1,1,'S',1,0.988315,1626,917025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1588}, \"maximum_statistics\": {\"great\": 1626}}',190.485,106813546,1912010,NULL,'2014-03-19 18:57:51',1395255471,NULL),(1824107635,599290,1,87171,1,1,1,'S',1,0.987063,773,883246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 753}, \"maximum_statistics\": {\"great\": 773}}',190.553,68069683,886870,NULL,'2013-01-03 19:33:24',1357241604,NULL),(1825439185,599290,1,191203,1,1,1,'S',1,0.983696,460,986597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 445}, \"maximum_statistics\": {\"great\": 460}}',190.65,78483460,541755,NULL,'2013-04-26 14:19:36',1366985976,NULL),(1844988100,599290,1,49881,1,1,1,'S',1,0.992695,616,993808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 607}, \"maximum_statistics\": {\"great\": 616}}',190.688,131954738,759750,NULL,'2017-07-22 22:30:22',1500762622,NULL),(1826049702,599290,1,105806,1,1,1,'S',1,0.967643,819,915215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 766}, \"maximum_statistics\": {\"great\": 819}}',190.82,82606056,950694,NULL,'2013-06-07 03:13:00',1370574780,NULL),(1829889963,599290,1,155744,1,1,1,'S',1,0.986356,623,920011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 606}, \"maximum_statistics\": {\"great\": 623}}',190.953,106543683,708330,NULL,'2014-03-07 08:27:50',1394180870,NULL),(1841046636,599290,1,89574,1,1,1,'X',1,1,455,1012615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455}, \"maximum_statistics\": {\"great\": 455}}',191,125673312,523056,NULL,'2016-08-09 00:43:15',1470703395,NULL),(1821318492,599290,1,148704,0,1,1,'A',1,0.9772,468,822228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1250}}',191.051,46108785,1042790,NULL,'2012-05-18 01:35:34',1337304934,NULL),(1847401836,599290,1,690886,1,1,1,'A',1,0.951605,1774,779321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 100, \"great\": 3786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',191.051,135551985,3760912,NULL,'2018-01-27 23:57:40',1517097460,NULL),(1820121633,599290,1,126958,0,1,1,'S',1,0.995625,800,1000322,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 793}, \"maximum_statistics\": {\"great\": 800}}',191.179,36910324,952050,NULL,'2012-01-19 05:53:19',1326952399,NULL),(1824143112,599290,1,44031,1,1,1,'S',1,0.984223,824,955763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 798}, \"maximum_statistics\": {\"great\": 824}}',191.241,69489038,1114896,NULL,'2013-01-20 01:15:33',1358644533,NULL),(1822003423,599290,1,101109,0,1,1,'S',1,0.998911,459,1011569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 458}, \"maximum_statistics\": {\"great\": 459}}',191.402,52468034,541188,NULL,'2012-07-24 16:36:21',1343147781,NULL),(1819900035,599290,1,113750,1,1,1,'S',1,0.989818,933,927378,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 914}, \"maximum_statistics\": {\"great\": 933}}',191.597,34841476,1192480,NULL,'2011-12-20 16:30:59',1324398659,NULL),(1821583264,599290,1,66437,1,1,1,'S',1,0.989011,637,918030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 623}, \"maximum_statistics\": {\"great\": 637}}',191.624,49620498,834060,NULL,'2012-06-26 07:51:33',1340697093,NULL),(1822344329,599290,1,80018,0,1,1,'S',1,0.999578,1184,958485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1184}}',191.762,54625760,1393230,NULL,'2012-08-11 13:57:28',1344693448,NULL),(1827832055,599290,1,185974,1,1,1,'A',1,0.965324,1226,841624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 1413}, \"maximum_statistics\": {\"great\": 1514}}',191.786,94874881,2373511,NULL,'2013-10-04 09:13:11',1380877991,NULL),(1821260438,599290,1,98496,1,1,1,'A',1,0.978041,444,866700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 859}, \"maximum_statistics\": {\"great\": 888}}',191.795,45950805,907746,NULL,'2012-05-15 16:33:02',1337099582,NULL),(1822816473,599290,1,50430,1,1,1,'S',1,0.974886,876,890538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 832}, \"maximum_statistics\": {\"great\": 876}}',191.973,58478231,961690,NULL,'2012-09-18 03:20:48',1347938448,NULL),(1821298606,599290,1,83978,0,1,1,'S',1,0.996063,508,1003455,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 504}, \"maximum_statistics\": {\"great\": 508}}',191.991,46457529,572250,NULL,'2012-05-21 23:48:54',1337644134,NULL),(1824406909,599290,1,92188,1,1,1,'S',1,0.999331,747,1004409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 746}, \"maximum_statistics\": {\"great\": 747}}',192,71242157,906414,NULL,'2013-02-07 06:49:51',1360219791,NULL),(1844816878,599290,1,83674,1,1,1,'X',1,1,697,948450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697}, \"maximum_statistics\": {\"great\": 697}}',192.015,131764034,780052,NULL,'2017-07-12 22:03:58',1499897038,NULL),(1823555155,599290,1,56542,1,1,1,'S',1,0.983918,684,965488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 662}, \"maximum_statistics\": {\"great\": 684}}',192.112,64596158,803154,NULL,'2012-11-26 01:34:37',1353893677,NULL),(1823440175,599290,1,59381,0,1,1,'A',1,0.980861,807,895653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 807}, \"maximum_statistics\": {\"great\": 836}}',192.132,63210219,866970,NULL,'2012-11-09 18:53:34',1352487214,NULL),(1821923789,599290,1,117090,1,1,1,'S',1,0.997495,998,953068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 993}, \"maximum_statistics\": {\"great\": 998}}',192.136,51575323,1182760,NULL,'2012-07-16 00:23:53',1342398233,NULL),(1823839980,599290,1,128074,1,1,1,'S',1,0.985629,1009,966928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 980}, \"maximum_statistics\": {\"great\": 1009}}',192.45,66437861,1314216,NULL,'2012-12-17 10:07:28',1355738848,NULL),(1824912247,599290,1,200842,1,1,1,'X',1,1,891,1008232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 891}, \"maximum_statistics\": {\"great\": 891}}',192.494,75123361,1200888,NULL,'2013-03-20 15:20:49',1363792849,NULL),(1845125595,599290,1,61676,1,1,1,'A',1,0.977599,431,864257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 536}, \"maximum_statistics\": {\"great\": 558}}',192.506,132009118,579392,NULL,'2017-07-25 19:55:19',1501012519,NULL),(1839038301,599290,1,675576,1,1,1,'A',1,0.956368,556,764923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 49, \"great\": 1984}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',192.636,122629049,1943242,NULL,'2016-03-19 00:25:07',1458347107,NULL),(1847305146,599290,1,1488041,1,1,1,'A',1,0.957237,279,775364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 711}, \"maximum_statistics\": {\"great\": 760}}',192.688,135326309,677214,NULL,'2018-01-17 03:09:40',1516158580,NULL),(1847420941,599290,1,1159350,0,1,1,'A',1,0.925955,369,739820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 29, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1256}}',192.692,135588747,1083215,NULL,'2018-01-29 18:08:00',1517249280,NULL),(1829515548,599290,1,353600,1,1,1,'S',1,0.976406,996,937470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 949}, \"maximum_statistics\": {\"great\": 996}}',192.79,105883668,1280868,NULL,'2014-02-03 17:30:13',1391448613,NULL),(1823627058,599290,1,187940,1,1,1,'S',1,0.968536,731,940184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 685}, \"maximum_statistics\": {\"great\": 731}}',192.877,64089491,899165,NULL,'2012-11-19 22:37:15',1353364635,NULL),(1847124536,599290,1,93585,0,1,1,'A',1,0.929268,235,668355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 50, \"great\": 930}, \"maximum_statistics\": {\"great\": 1025}}',193.005,135239035,684037,NULL,'2018-01-13 00:33:53',1515803633,NULL),(1819963193,599290,1,111015,1,1,1,'S',1,0.994292,876,998316,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 866}, \"maximum_statistics\": {\"great\": 876}}',193.068,35575717,1031694,NULL,'2011-12-31 07:23:28',1325316208,NULL),(1827598212,599290,1,297411,1,1,1,'S',1,0.994389,802,941479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 793}, \"maximum_statistics\": {\"great\": 802}}',193.203,92943860,910838,NULL,'2013-09-13 20:01:41',1379102501,NULL),(1847151127,599290,1,1280900,1,1,1,'A',1,0.942243,281,707664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 69, \"great\": 2167}, \"maximum_statistics\": {\"great\": 2372}}',193.249,135211572,1853768,NULL,'2018-01-11 16:36:04',1515688564,NULL),(1834513857,599290,1,375036,1,1,1,'S',1,0.981692,792,955738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 792}}',193.288,115200695,917292,NULL,'2015-03-16 23:47:37',1426549657,NULL),(1847066025,599290,1,1342870,1,1,1,'S',1,0.977823,496,947121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 474}, \"maximum_statistics\": {\"great\": 496}}',193.299,134980070,562284,NULL,'2017-12-31 03:37:10',1514691430,NULL),(1820034818,599290,1,124321,1,1,1,'A',1,0.971489,741,849134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1175}}',193.313,35335139,1350904,NULL,'2011-12-27 21:42:57',1325022177,NULL),(1821218400,599290,1,138008,1,1,1,'A',1,0.957396,519,794116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 781}, \"maximum_statistics\": {\"great\": 845}}',193.386,45539856,874360,NULL,'2012-05-10 16:46:40',1336668400,NULL),(1847195098,599290,1,1347774,0,1,1,'A',1,0.939012,222,671299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 43, \"great\": 878}, \"maximum_statistics\": {\"great\": 951}}',193.528,135211744,645404,NULL,'2018-01-11 16:49:28',1515689368,NULL),(1824741287,599290,1,126470,1,1,1,'A',1,0.963592,369,805304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 777}, \"maximum_statistics\": {\"great\": 824}}',193.696,73156141,699840,NULL,'2013-02-26 17:34:26',1361900066,NULL),(1830448431,599290,1,162570,0,1,1,'S',1,0.999197,623,957922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 622}, \"maximum_statistics\": {\"great\": 623}}',193.758,107669636,675030,NULL,'2014-04-29 20:04:18',1398801858,NULL),(1847366024,599290,1,166898,1,1,1,'S',1,0.991311,633,982726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 622}, \"maximum_statistics\": {\"great\": 633}}',193.805,135585716,808499,NULL,'2018-01-29 15:03:20',1517238200,NULL),(1847184109,599290,1,968844,0,1,1,'A',1,0.926843,271,701796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 774}, \"maximum_statistics\": {\"great\": 868}}',193.808,135288893,704610,NULL,'2018-01-15 02:42:39',1515984159,NULL),(1847097418,599290,1,632241,0,1,1,'A',1,0.944015,554,763258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 716}, \"maximum_statistics\": {\"great\": 777}}',193.814,135209800,736496,NULL,'2018-01-11 14:58:15',1515682695,NULL),(1819848667,599290,1,118226,1,1,1,'A',1,0.978467,692,872843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1161}}',193.953,34858692,1311452,NULL,'2011-12-21 02:16:09',1324433769,NULL),(1825724011,599290,1,220354,1,1,1,'S',1,0.982364,1049,963446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1049}}',194.154,80053801,1207566,NULL,'2013-05-12 04:26:37',1368332797,NULL),(1848651195,599290,1,32801,0,1,1,'A',1,0.922383,234,678391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',194.188,137648298,607221,NULL,'2018-05-13 18:37:33',1526236653,NULL),(1824080829,599290,1,49241,1,1,1,'S',1,0.977632,760,968691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 726}, \"maximum_statistics\": {\"great\": 760}}',194.283,68439631,1068729,NULL,'2013-01-08 03:15:38',1357614938,NULL),(1825724407,599290,1,114716,1,1,1,'S',1,0.996614,886,939423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 880}, \"maximum_statistics\": {\"great\": 886}}',194.375,80215414,1167420,NULL,'2013-05-13 18:53:41',1368471221,NULL),(1821922707,599290,1,141961,0,1,1,'A',1,0.985765,421,884644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 548}, \"maximum_statistics\": {\"great\": 562}}',194.409,51268461,583080,NULL,'2012-07-13 01:22:35',1342142555,NULL),(1819713861,599290,1,85355,1,1,1,'A',1,0.963368,791,791578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 1448}, \"maximum_statistics\": {\"great\": 1556}}',194.461,34037057,1913010,NULL,'2011-12-08 12:27:52',1323347272,NULL),(1823919560,599290,1,93323,1,1,1,'X',1,1,822,950271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822}, \"maximum_statistics\": {\"great\": 822}}',194.567,67174738,972840,NULL,'2012-12-25 07:58:22',1356422302,NULL),(1829617580,599290,1,249796,1,1,1,'S',1,0.996479,1136,1003878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',194.624,106083652,1409142,NULL,'2014-02-13 19:42:44',1392320564,NULL),(1821351446,599290,1,120066,1,1,1,'S',1,0.993401,985,940289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 972}, \"maximum_statistics\": {\"great\": 985}}',194.637,46727107,1314230,NULL,'2012-05-25 14:26:32',1337955992,NULL),(1824220969,599290,1,38036,1,1,1,'S',1,0.98725,549,1004563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 535}, \"maximum_statistics\": {\"great\": 549}}',194.71,69209832,651538,NULL,'2013-01-17 04:09:05',1358395745,NULL),(1846193046,599290,1,1350399,1,1,1,'S',1,0.997955,489,1006336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487}, \"maximum_statistics\": {\"great\": 489}}',194.76,133779981,651150,NULL,'2017-10-30 22:36:32',1509402992,NULL),(1847203276,599290,1,727903,0,1,1,'A',1,0.957809,720,241480,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 85, \"great\": 3362}, \"maximum_statistics\": {\"great\": 3579}}',194.911,135324575,1873183,NULL,'2018-01-17 00:27:21',1516148841,NULL),(1820352027,599290,1,102557,1,1,1,'S',1,0.982733,666,867776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 643}, \"maximum_statistics\": {\"great\": 666}}',194.946,38967578,754350,NULL,'2012-02-15 19:25:25',1329333925,NULL),(1828852818,599290,1,264454,1,1,1,'S',1,0.980712,337,1053360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 324}, \"maximum_statistics\": {\"great\": 337}}',194.963,101556970,401682,NULL,'2013-12-14 23:16:36',1387062996,NULL),(1845111060,599290,1,836037,0,1,1,'A',1,0.930792,578,743552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 894}, \"maximum_statistics\": {\"great\": 997}}',194.998,132108764,982130,NULL,'2017-07-31 00:38:36',1501461516,NULL),(1825937453,599290,1,59693,1,1,1,'S',1,0.99778,901,951287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 897}, \"maximum_statistics\": {\"great\": 901}}',195.017,82609298,1062580,NULL,'2013-06-07 04:15:23',1370578523,NULL),(1820657878,599290,1,142356,1,1,1,'A',1,0.977103,936,890712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 899}, \"maximum_statistics\": {\"great\": 939}}',195.019,40396024,1285986,NULL,'2012-03-05 19:07:49',1330974469,NULL),(1839819577,599290,1,68707,1,1,1,'S',1,0.983478,575,908862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 556}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',195.026,123823524,687542,NULL,'2016-05-10 23:53:02',1462924382,NULL),(1846970318,599290,1,1356558,1,1,1,'A',1,0.983871,330,908926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 606}, \"maximum_statistics\": {\"great\": 620}}',195.108,134979960,660310,NULL,'2017-12-31 03:29:52',1514690992,NULL),(1821431915,599290,1,105311,1,1,1,'S',1,0.97409,714,896743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 677}, \"maximum_statistics\": {\"great\": 714}}',195.334,47062245,926262,NULL,'2012-05-29 06:33:25',1338273205,NULL),(1821219414,599290,1,116470,0,1,1,'S',1,0.972362,597,967543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 564}, \"maximum_statistics\": {\"great\": 597}}',195.505,45953445,725689,NULL,'2012-05-15 17:28:41',1337102921,NULL),(1819500753,599290,1,109184,1,1,1,'S',1,0.996231,796,932396,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 790}, \"maximum_statistics\": {\"great\": 796}}',195.571,31286086,990880,NULL,'2011-10-25 20:26:45',1319574405,NULL),(1823780950,599290,1,105003,1,1,1,'S',1,0.996711,1064,943487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1064}}',195.606,66312912,1285720,NULL,'2012-12-16 02:59:25',1355626765,NULL),(1822167889,599290,1,107237,0,1,1,'S',1,0.995935,492,947239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 488}, \"maximum_statistics\": {\"great\": 492}}',195.768,53218347,574070,NULL,'2012-07-31 00:59:41',1343696381,NULL),(1843847131,599290,1,157233,0,1,1,'A',1,0.949425,411,763845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1305}}',195.818,130136976,1240186,NULL,'2017-04-16 03:49:14',1492314554,NULL),(1844926071,599290,1,133761,1,1,1,'S',1,0.996224,662,947483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 657}, \"maximum_statistics\": {\"great\": 662}}',195.908,131973846,740480,NULL,'2017-07-23 20:59:21',1500843561,NULL),(1826307699,599290,1,231747,1,1,1,'S',1,0.989807,883,973268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 865}, \"maximum_statistics\": {\"great\": 883}}',195.91,83739222,1185492,NULL,'2013-06-18 03:20:11',1371525611,NULL),(1834890824,599290,1,308057,1,1,1,'S',1,0.983793,617,967434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 617}}',196.039,115746782,751326,NULL,'2015-04-11 04:02:52',1428724972,NULL),(1847416605,599290,1,818079,1,1,1,'S',1,0.99386,570,942705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 563}, \"maximum_statistics\": {\"great\": 570}}',196.066,135573611,613470,NULL,'2018-01-28 22:02:42',1517176962,NULL),(1824416200,599290,1,93236,1,1,1,'S',1,0.997813,1143,943187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1143}}',196.104,70827766,1330530,NULL,'2013-02-02 21:39:51',1359841191,NULL),(1825275441,599290,1,95431,1,1,1,'S',1,0.990991,555,934966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 545}, \"maximum_statistics\": {\"great\": 555}}',196.219,76396727,623030,NULL,'2013-04-02 21:26:26',1364937986,NULL),(1847113153,599290,1,1465472,1,1,1,'S',1,0.994012,668,993599,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 660}, \"maximum_statistics\": {\"great\": 668}}',196.343,135161008,778470,NULL,'2018-01-08 21:22:36',1515446556,NULL),(1824105055,599290,1,188141,1,1,1,'S',1,0.987052,1004,975430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 978}, \"maximum_statistics\": {\"great\": 1004}}',196.363,67813432,1277082,NULL,'2012-12-31 18:45:01',1356979501,NULL),(1848255901,599290,1,167093,1,1,1,'S',1,0.989686,1018,982489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 997, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1018}}',196.405,137025262,1271022,NULL,'2018-04-13 18:40:40',1523644840,NULL),(1823061035,599290,1,154558,0,1,1,'A',1,0.967262,295,789688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1176}}',196.42,60101500,1049438,NULL,'2012-10-05 07:41:15',1349422875,NULL),(1847280436,599290,1,1392900,1,1,1,'A',1,0.932868,305,697666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 848}, \"maximum_statistics\": {\"great\": 931}}',196.466,135318977,749914,NULL,'2018-01-16 17:15:10',1516122910,NULL),(1820982599,599290,1,75301,1,1,1,'S',1,0.98396,904,903209,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 875}, \"maximum_statistics\": {\"great\": 904}}',196.57,44178408,1056280,NULL,'2012-04-23 05:56:50',1335160610,NULL),(1836430109,599290,1,701005,1,1,1,'A',1,0.971831,287,902947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 404}, \"maximum_statistics\": {\"great\": 426}}',196.897,118209058,447456,NULL,'2015-08-09 23:01:32',1439161292,NULL),(1847355656,599290,1,1203661,0,1,1,'A',1,0.945589,357,741819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 65, \"great\": 2055}, \"maximum_statistics\": {\"great\": 2233}}',196.97,135550676,1857814,NULL,'2018-01-27 22:24:52',1517091892,NULL),(1819862079,599290,1,70213,1,1,1,'A',1,0.956434,383,768871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 685}, \"maximum_statistics\": {\"great\": 746}}',197.009,34581276,735780,NULL,'2011-12-17 02:33:41',1324089221,NULL),(1832101753,599290,1,62983,1,1,1,'S',1,0.987387,555,975948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 541}, \"maximum_statistics\": {\"great\": 555}}',197.099,110459148,592350,NULL,'2014-09-01 02:15:33',1409537733,NULL),(1840780136,599290,1,85662,1,1,1,'A',1,0.958763,575,893902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 541}, \"maximum_statistics\": {\"great\": 582}}',197.14,125243076,693870,NULL,'2016-07-17 20:39:43',1468787983,NULL),(1845130926,599290,1,314699,0,1,1,'S',1,0.990313,671,932679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 658}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',197.222,131980056,767430,NULL,'2017-07-24 06:56:31',1500879391,NULL),(1820382819,599290,1,120350,0,1,1,'S',1,0.996316,950,949522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 943}, \"maximum_statistics\": {\"great\": 950}}',197.404,38783191,1079730,NULL,'2012-02-13 02:29:39',1329100179,NULL),(1820015275,599290,1,65177,1,1,1,'S',1,0.990145,761,886695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 746}, \"maximum_statistics\": {\"great\": 761}}',197.508,35823952,881770,NULL,'2012-01-03 17:08:25',1325610505,NULL),(1829896405,599290,1,340705,1,1,1,'S',1,0.994983,598,995670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 592}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',197.573,106519617,765622,NULL,'2014-03-06 00:32:19',1394065939,NULL),(1821253946,599290,1,53318,0,1,1,'S',1,0.995155,516,998797,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 511}, \"maximum_statistics\": {\"great\": 516}}',197.585,46457580,630900,NULL,'2012-05-21 23:51:07',1337644267,NULL),(1827202730,599290,1,266778,1,1,1,'S',1,0.990601,798,892840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 783}, \"maximum_statistics\": {\"great\": 798}}',197.852,89994750,885880,NULL,'2013-08-14 16:16:19',1376496979,NULL),(1821932426,599290,1,36161,1,1,1,'S',1,0.987821,739,922465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 721}, \"maximum_statistics\": {\"great\": 739}}',198.107,51006032,805570,NULL,'2012-07-10 07:19:27',1341904767,NULL),(1856471867,599290,1,152086,1,1,1,'S',1,0.996914,486,1005752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 483, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 486}}',198.273,149650136,563310,NULL,'2020-03-31 01:00:38',1585616438,NULL),(1830009921,599290,1,188181,1,1,1,'S',1,0.97541,488,898686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 464}, \"maximum_statistics\": {\"great\": 488}}',198.294,106812734,537384,NULL,'2014-03-19 17:52:39',1395251559,NULL),(1845048227,599290,1,1298825,0,1,1,'A',1,0.944233,314,772630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 713}, \"maximum_statistics\": {\"great\": 789}}',198.649,132109481,782562,NULL,'2017-07-31 01:46:54',1501465614,NULL),(1845150319,599290,1,444423,0,1,1,'A',1,0.952292,464,777731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 754}, \"maximum_statistics\": {\"great\": 807}}',198.667,132125746,810254,NULL,'2017-07-31 21:31:54',1501536714,NULL),(1820447656,599290,1,125528,1,1,1,'S',1,0.989181,647,917670,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 633}, \"maximum_statistics\": {\"great\": 647}}',198.686,40082206,739680,NULL,'2012-03-01 16:59:48',1330621188,NULL),(1868346012,599290,1,1954564,1,1,1,'A',1,0.979905,417,946288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 407, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 423}}',198.707,167709566,499026,NULL,'2021-11-23 23:10:40',1637709040,NULL),(1840735671,599290,1,794960,1,1,1,'S',1,0.99037,675,983659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 662}, \"maximum_statistics\": {\"great\": 675}}',198.78,125317898,872316,NULL,'2016-07-21 23:30:55',1469143855,NULL),(1845019036,599290,1,62485,1,1,1,'S',1,0.998145,539,1006552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 537}, \"maximum_statistics\": {\"great\": 539}}',198.838,131919653,647712,NULL,'2017-07-21 03:56:21',1500609381,NULL),(1847518548,599290,1,1022288,1,1,1,'A',1,0.960996,521,256997,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 2389}, \"maximum_statistics\": {\"great\": 2551}}',198.878,135731732,1317912,NULL,'2018-02-06 00:48:20',1517878100,NULL),(1821141549,599290,1,145562,0,1,1,'S',1,0.973039,612,935713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 579}, \"maximum_statistics\": {\"great\": 612}}',198.881,45466329,713382,NULL,'2012-05-09 15:47:57',1336578477,NULL),(1819685067,599290,1,83813,0,1,1,'S',1,0.982922,527,907410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 509}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',198.943,34038301,596568,NULL,'2011-12-08 12:46:56',1323348416,NULL),(1820605371,599290,1,106361,1,1,1,'S',1,0.995473,994,943800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 985}, \"maximum_statistics\": {\"great\": 994}}',199.085,40916062,1240670,NULL,'2012-03-12 20:51:00',1331585460,NULL),(1823189775,599290,1,166064,0,1,1,'A',1,0.995,254,911962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 497}, \"maximum_statistics\": {\"great\": 500}}',199.166,60983313,541646,NULL,'2012-10-14 16:21:31',1350231691,NULL),(1824622673,599290,1,148716,0,1,1,'S',1,0.967296,795,832778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 743}, \"maximum_statistics\": {\"great\": 795}}',199.171,72227049,885370,NULL,'2013-02-17 00:17:40',1361060260,NULL),(1873094777,599290,1,144153,1,1,1,'A',1,0.987403,286,893622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 505, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',199.204,174832542,498838,NULL,'2022-09-30 20:21:50',1664569310,NULL),(1824928498,599290,1,99527,1,1,1,'S',1,0.997581,620,1006389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 617}, \"maximum_statistics\": {\"great\": 620}}',199.281,75053774,705234,NULL,'2013-03-19 20:45:23',1363725923,NULL),(1856469782,599290,1,149756,1,1,1,'S',1,0.998043,511,1009338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 509, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 511}}',199.538,149650308,612858,NULL,'2020-03-31 01:09:31',1585616971,NULL),(1820876624,599290,1,76638,1,1,1,'S',1,0.99238,853,938227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 840}, \"maximum_statistics\": {\"great\": 853}}',199.644,42850892,905110,NULL,'2012-04-06 19:58:47',1333742327,NULL),(1822768881,599290,1,124701,1,1,1,'S',1,0.995413,872,903017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 864}, \"maximum_statistics\": {\"great\": 872}}',199.678,58483914,1116186,NULL,'2012-09-18 05:44:58',1347947098,NULL),(1847520557,599290,1,525910,0,1,1,'A',1,0.934479,295,231647,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 838}, \"maximum_statistics\": {\"great\": 931}}',199.73,135731638,458944,NULL,'2018-02-06 00:39:17',1517877557,NULL),(1826048145,599290,1,73709,1,1,1,'S',1,0.988842,1434,980261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1434, \"legacy_combo_increase\": 2}}',199.765,82604501,1808550,NULL,'2013-06-07 02:40:50',1370572850,NULL),(1845246338,599290,1,421153,1,1,1,'S',1,0.98737,673,977722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 656}, \"maximum_statistics\": {\"great\": 673}}',199.774,132242722,790188,NULL,'2017-08-06 20:40:08',1502052008,NULL),(1824176751,599290,1,94368,1,1,1,'S',1,0.993062,1009,936412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 995}, \"maximum_statistics\": {\"great\": 1009}}',199.829,69061904,1219250,NULL,'2013-01-15 09:17:22',1358241442,NULL),(1834890789,599290,1,93280,1,1,1,'S',1,0.996537,722,1002711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 717, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 722}}',199.874,115699218,908550,NULL,'2015-04-08 19:54:36',1428522876,NULL),(1822876128,599290,1,54642,1,1,1,'S',1,0.971976,678,833724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 640}, \"maximum_statistics\": {\"great\": 678}}',199.896,59696180,781020,NULL,'2012-09-30 16:04:49',1349021089,NULL),(1843911415,599290,1,649387,1,1,1,'A',1,0.959393,393,789588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 953}, \"maximum_statistics\": {\"great\": 1022}}',199.898,130350609,1040406,NULL,'2017-04-28 02:38:15',1493347095,NULL),(1822243139,599290,1,63875,1,1,1,'S',1,0.965064,1102,820864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1102}}',199.917,54295820,1198390,NULL,'2012-08-08 21:24:11',1344461051,NULL),(1820065503,599290,1,69385,0,1,1,'S',1,0.987784,573,976709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 559}, \"maximum_statistics\": {\"great\": 573}}',199.928,36449684,753786,NULL,'2012-01-13 06:25:20',1326435920,NULL),(1825286759,599290,1,45658,1,1,1,'S',1,0.979412,510,902938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 489}, \"maximum_statistics\": {\"great\": 510}}',199.945,76305422,530650,NULL,'2013-04-01 21:37:04',1364852224,NULL),(1835734415,599290,1,145580,1,1,1,'S',1,0.997854,1165,1007459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 2}}',200.224,117215089,1452714,NULL,'2015-06-23 19:50:49',1435089049,NULL),(1823177330,599290,1,158107,1,1,1,'S',1,0.975,1060,934472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1060}}',200.484,61048828,1342848,NULL,'2012-10-15 14:26:25',1350311185,NULL),(1824119917,599290,1,142099,1,1,1,'S',1,0.984753,951,968056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 922}, \"maximum_statistics\": {\"great\": 951}}',200.513,67914679,1205994,NULL,'2013-01-01 23:05:00',1357081500,NULL),(1824653918,599290,1,45422,1,1,1,'S',1,0.994149,1709,940026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1689}, \"maximum_statistics\": {\"great\": 1709}}',200.514,73157975,2034560,NULL,'2013-02-26 18:19:47',1361902787,NULL),(1824486281,599290,1,117424,1,1,1,'S',1,0.998977,978,954632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 976}, \"maximum_statistics\": {\"great\": 978}}',200.658,71238520,1153300,NULL,'2013-02-07 05:55:46',1360216546,NULL),(1829961093,599290,1,255323,1,1,1,'S',1,0.996313,1085,908677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1085}}',200.664,106813322,1214850,NULL,'2014-03-19 18:38:48',1395254328,NULL),(1847131746,599290,1,400238,1,1,1,'S',1,0.973413,583,848108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 552}, \"maximum_statistics\": {\"great\": 583}}',200.855,135208656,616796,NULL,'2018-01-11 13:59:32',1515679172,NULL),(1848386419,599290,1,89570,1,1,1,'A',1,0.960987,622,903044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 582, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 628}}',201.082,137129455,753006,NULL,'2018-04-18 23:57:03',1524095823,NULL),(1845044685,599290,1,566347,0,1,1,'A',1,0.963333,402,798582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 855}, \"maximum_statistics\": {\"great\": 900}}',201.347,132107060,810736,NULL,'2017-07-30 21:53:08',1501451588,NULL),(1823908378,599290,1,106474,1,1,1,'S',1,0.995658,691,985699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 685}, \"maximum_statistics\": {\"great\": 691}}',201.44,67174303,965586,NULL,'2012-12-25 07:52:17',1356421937,NULL),(1822756317,599290,1,158564,0,1,1,'A',1,0.995057,851,934607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1315}}',201.44,58412239,1563828,NULL,'2012-09-17 09:18:19',1347873499,NULL),(1825125609,599290,1,39535,1,1,1,'S',1,0.978641,515,954622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 493}, \"maximum_statistics\": {\"great\": 515}}',201.61,75548654,610518,NULL,'2013-03-24 22:56:52',1364165812,NULL),(1845274922,599290,1,157054,0,1,1,'A',1,0.966317,236,782008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 638}, \"maximum_statistics\": {\"great\": 668}}',201.617,132284908,535028,NULL,'2017-08-09 02:17:35',1502245055,NULL),(1821426161,599290,1,85550,1,1,1,'S',1,0.993927,741,903713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 732}, \"maximum_statistics\": {\"great\": 741}}',201.699,47555138,805030,NULL,'2012-06-03 16:44:29',1338741869,NULL),(1823789231,599290,1,56347,1,1,1,'A',1,0.965086,427,832921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 710}, \"maximum_statistics\": {\"great\": 759}}',201.711,66033603,779820,NULL,'2012-12-13 06:51:18',1355381478,NULL),(1847321546,599290,1,1309324,1,1,1,'A',1,0.969033,734,818205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 79, \"great\": 4229}, \"maximum_statistics\": {\"great\": 4424}}',201.813,135319198,4077360,NULL,'2018-01-16 17:28:36',1516123716,NULL),(1821665801,599290,1,91462,1,1,1,'S',1,0.992282,907,931509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 893}, \"maximum_statistics\": {\"great\": 907}}',201.819,48935552,1067220,NULL,'2012-06-18 22:26:44',1340058404,NULL),(1824086663,599290,1,97134,1,1,1,'S',1,0.99495,891,991638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 882}, \"maximum_statistics\": {\"great\": 891}}',201.896,68067655,1208817,NULL,'2013-01-03 18:41:17',1357238477,NULL),(1821233009,599290,1,133938,0,1,1,'A',1,0.962129,537,244819,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 919}, \"maximum_statistics\": {\"great\": 977}}',201.987,45539300,478836,NULL,'2012-05-10 16:39:00',1336667940,NULL),(1822219367,599290,1,140560,0,1,1,'A',1,0.969369,402,923307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 524}, \"maximum_statistics\": {\"great\": 555}}',202.028,54295455,600903,NULL,'2012-08-08 21:16:14',1344460574,NULL),(1824295176,599290,1,107299,0,1,1,'A',1,0.994995,403,920677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1099}}',202.321,69945993,1190540,NULL,'2013-01-25 03:49:42',1359085782,NULL),(1823789095,599290,1,56337,1,1,1,'S',1,0.989747,829,929390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 812}, \"maximum_statistics\": {\"great\": 829}}',202.452,65788908,909750,NULL,'2012-12-10 06:30:12',1355121012,NULL),(1824114980,599290,1,26436,1,1,1,'S',1,0.973788,763,930175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 723}, \"maximum_statistics\": {\"great\": 763}}',202.606,68165777,848046,NULL,'2013-01-04 23:25:07',1357341907,NULL),(1824495619,599290,1,173537,1,1,1,'A',1,0.984155,567,963323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 551}, \"maximum_statistics\": {\"great\": 568}}',202.704,71108201,689452,NULL,'2013-02-05 17:44:59',1360086299,NULL),(1823015362,599290,1,143473,0,1,1,'S',1,0.976351,444,938665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 423}, \"maximum_statistics\": {\"great\": 444}}',202.792,59983247,520992,NULL,'2012-10-03 19:07:45',1349291265,NULL),(1834796416,599290,1,100178,1,1,1,'S',1,0.996917,811,1005744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 806, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 811}}',202.899,115795360,1057512,NULL,'2015-04-12 23:37:28',1428881848,NULL),(1823987968,599290,1,172456,1,1,1,'S',1,0.995331,1178,995875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1178}}',202.978,67167356,1654350,NULL,'2012-12-25 06:07:24',1356415644,NULL),(1824284867,599290,1,105893,0,1,1,'A',1,0.981115,1095,896321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1615, \"legacy_combo_increase\": 1}}',203.096,69944345,1770340,NULL,'2013-01-25 03:15:40',1359083740,NULL),(1847567730,599290,1,1466883,1,1,1,'A',1,0.948458,648,236761,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 61, \"great\": 2184}, \"maximum_statistics\": {\"great\": 2367}}',203.174,135731534,1374187,NULL,'2018-02-06 00:29:06',1517876946,NULL),(1833147708,599290,1,120121,1,1,1,'A',1,0.968798,365,784761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 622}, \"maximum_statistics\": {\"great\": 657}}',203.216,112159300,608568,NULL,'2014-12-02 20:27:01',1417552021,NULL),(1823636543,599290,1,54145,1,1,1,'S',1,0.998297,881,949444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 878}, \"maximum_statistics\": {\"great\": 881}}',203.361,65472047,1108660,NULL,'2012-12-06 22:18:03',1354832283,NULL),(1822100172,599290,1,52862,1,1,1,'S',1,0.976891,714,894156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 681}, \"maximum_statistics\": {\"great\": 714}}',203.378,53106569,766680,NULL,'2012-07-30 00:48:20',1343609300,NULL),(1824929939,599290,1,73769,0,1,1,'S',1,0.96036,555,861183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 511}, \"maximum_statistics\": {\"great\": 555}}',203.42,74894099,625956,NULL,'2013-03-18 00:47:59',1363567679,NULL),(1831583879,599290,1,174493,0,1,1,'A',1,0.969734,486,790366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 786, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 826}}',203.463,109614860,775194,NULL,'2014-07-26 01:38:53',1406338733,NULL),(1841014472,599290,1,173361,0,1,1,'X',1,1,732,959829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732}, \"maximum_statistics\": {\"great\": 732}}',203.487,125673038,842600,NULL,'2016-08-09 00:16:42',1470701802,NULL),(1825921937,599290,1,196122,1,1,1,'S',1,0.988178,719,1004443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 702}, \"maximum_statistics\": {\"great\": 719}}',203.539,81634840,934360,NULL,'2013-05-28 04:55:28',1369716928,NULL),(1825484508,599290,1,214236,1,1,1,'S',1,0.980038,526,947824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 505}, \"maximum_statistics\": {\"great\": 526}}',203.96,78585413,588848,NULL,'2013-04-27 12:36:23',1367066183,NULL),(1835392951,599290,1,66820,1,1,1,'S',1,0.972368,760,842363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 718, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 760}}',204.038,116694808,816800,NULL,'2015-05-27 18:08:12',1432750092,NULL),(1834415822,599290,1,293193,1,1,1,'S',1,0.992981,1852,938290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1826, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1852}}',204.198,115219438,2293570,NULL,'2015-03-18 00:19:57',1426637997,NULL),(1821995809,599290,1,153497,0,1,1,'A',1,0.984264,799,884384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1271}}',204.209,52607926,1327540,NULL,'2012-07-25 20:31:44',1343248304,NULL),(1846360246,599290,1,245958,1,1,1,'A',1,0.973721,292,875767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 693}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',204.301,133956548,684337,NULL,'2017-11-10 00:37:35',1510274255,NULL),(1821152517,599290,1,132155,1,1,1,'A',1,0.950617,399,887409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 405}}',204.33,45355999,466485,NULL,'2012-05-08 04:22:04',1336450924,NULL),(1848287495,599290,1,103020,1,1,1,'A',1,0.977238,567,862226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 635}, \"maximum_statistics\": {\"great\": 659}}',204.523,136914862,712336,NULL,'2018-04-07 22:29:16',1523140156,NULL),(1822198716,599290,1,50892,1,1,1,'S',1,0.966969,772,856040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 721}, \"maximum_statistics\": {\"great\": 772}}',204.669,53483685,907950,NULL,'2012-08-02 07:00:12',1343890812,NULL),(1845068528,599290,1,805878,1,1,1,'A',1,0.956419,484,781934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 798}, \"maximum_statistics\": {\"great\": 849}}',204.764,132066913,861454,NULL,'2017-07-28 22:01:28',1501279288,NULL),(1830072826,599290,1,328588,1,1,1,'A',1,0.979933,645,848943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1196}}',204.808,106927326,1386838,NULL,'2014-03-24 21:26:52',1395696412,NULL),(1824520050,599290,1,164519,1,1,1,'S',1,0.99031,1032,927129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1032}}',204.873,70961975,1296310,NULL,'2013-02-04 07:33:35',1359963215,NULL),(1845274840,599290,1,155964,1,1,1,'A',1,0.941568,521,760555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 616}, \"maximum_statistics\": {\"great\": 676}}',205.01,132286435,673572,NULL,'2017-08-09 04:31:43',1502253103,NULL),(1825259052,599290,1,185784,1,1,1,'S',1,0.995553,787,908593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 780}, \"maximum_statistics\": {\"great\": 787}}',205.044,76282498,925316,NULL,'2013-04-01 14:41:20',1364827280,NULL),(1819735412,599290,1,112158,1,1,1,'S',1,0.990255,1488,907705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1488}}',205.398,33525030,1895430,NULL,'2011-11-29 17:43:05',1322588585,NULL),(1827426071,599290,1,281843,1,1,1,'A',1,0.977143,1721,872440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 2696}, \"maximum_statistics\": {\"great\": 2800}}',205.439,92142214,3325202,NULL,'2013-09-04 21:58:16',1378331896,NULL),(1845239433,599290,1,943251,1,1,1,'A',1,0.964888,244,775326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 675}, \"maximum_statistics\": {\"great\": 712}}',205.527,132286462,560276,NULL,'2017-08-09 04:34:03',1502253243,NULL),(1824911554,599290,1,200805,1,1,1,'S',1,0.973986,1134,894147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1134}}',205.538,75121950,1475352,NULL,'2013-03-20 15:04:54',1363791894,NULL),(1819751308,599290,1,60780,0,1,1,'S',1,0.993721,876,942217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 865}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',205.865,34041135,1036890,NULL,'2011-12-08 13:24:48',1323350688,NULL),(1848451125,599290,1,1112372,1,1,1,'A',1,0.965361,439,875479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 630, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',205.865,137234849,663132,NULL,'2018-04-24 00:21:53',1524529313,NULL),(1847468505,599290,1,568217,1,1,1,'A',1,0.962993,254,793851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 572}, \"maximum_statistics\": {\"great\": 608}}',206.182,135748122,573090,NULL,'2018-02-06 22:43:08',1517956988,NULL),(1824463199,599290,1,152180,1,1,1,'S',1,0.99899,990,951452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 988}, \"maximum_statistics\": {\"great\": 990}}',206.267,71218059,1228510,NULL,'2013-02-07 00:24:57',1360196697,NULL),(1821429783,599290,1,85852,1,1,1,'A',1,0.97,323,831415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 754}, \"maximum_statistics\": {\"great\": 800}}',206.29,46675776,771230,NULL,'2012-05-25 01:56:20',1337910980,NULL),(1823807515,599290,1,107909,0,1,1,'A',1,0.992674,367,910477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 541}, \"maximum_statistics\": {\"great\": 546}}',206.318,66017973,593148,NULL,'2012-12-12 23:38:55',1355355535,NULL),(1845097718,599290,1,137132,1,1,1,'S',1,0.994329,529,996472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 523}, \"maximum_statistics\": {\"great\": 529}}',206.584,131979045,621354,NULL,'2017-07-24 05:30:43',1500874243,NULL),(1823781426,599290,1,143301,0,1,1,'A',1,0.972826,716,858689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 36, \"great\": 1515}, \"maximum_statistics\": {\"great\": 1564}}',206.584,66018120,1695492,NULL,'2012-12-12 23:45:31',1355355931,NULL),(1847101506,599290,1,766232,0,1,1,'A',1,0.93022,234,690444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 811}, \"maximum_statistics\": {\"great\": 910}}',206.791,135239103,733520,NULL,'2018-01-13 00:38:25',1515803905,NULL),(1848868012,599290,1,1470144,1,1,1,'S',1,0.994437,719,994854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 711}, \"maximum_statistics\": {\"great\": 719}}',206.896,137944425,819264,NULL,'2018-05-28 17:50:32',1527529832,NULL),(1825688796,599290,1,225658,1,1,1,'S',1,0.972008,518,892880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 489}, \"maximum_statistics\": {\"great\": 518}}',206.91,80216707,589902,NULL,'2013-05-13 19:24:48',1368473088,NULL),(1870939350,599290,1,1954564,1,1,1,'S',1,0.984634,423,964337,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 410, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 423}}',207.079,171540469,508410,NULL,'2022-04-29 23:38:14',1651275494,NULL),(1824778744,599290,1,216633,1,1,1,'S',1,0.990775,1355,933645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1355}}',207.123,73341282,1638480,NULL,'2013-02-28 19:34:17',1362080057,NULL),(1856487714,599290,1,351162,1,1,1,'S',1,0.995717,467,1000637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 463, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 467}}',207.188,149649872,565944,NULL,'2020-03-31 00:44:10',1585615450,NULL),(1821079707,599290,1,134311,0,1,1,'X',1,1,548,1012963,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548}, \"maximum_statistics\": {\"great\": 548}}',207.377,44939417,646500,NULL,'2012-05-02 22:24:19',1335997459,NULL),(1856514591,599290,1,193799,1,1,1,'S',1,0.997137,524,1004809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 521, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 524}}',207.389,149650466,635430,NULL,'2020-03-31 01:17:08',1585617428,NULL),(1847576348,599290,1,1419340,0,1,1,'A',1,0.96005,1147,250246,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 18, \"great\": 1872}, \"maximum_statistics\": {\"great\": 2015}}',207.48,135730860,1180598,NULL,'2018-02-05 23:21:48',1517872908,NULL),(1820673342,599290,1,36077,1,1,1,'A',1,0.976134,1028,881889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 1597}, \"maximum_statistics\": {\"great\": 1676, \"legacy_combo_increase\": 1}}',207.551,41124908,2226822,NULL,'2012-03-16 03:02:25',1331866945,NULL),(1822622230,599290,1,164956,1,1,1,'S',1,0.986264,728,1003088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 708}, \"maximum_statistics\": {\"great\": 728}}',207.624,57262657,878372,NULL,'2012-09-05 12:55:06',1346849706,NULL),(1844992210,599290,1,103022,0,1,1,'A',1,0.979567,723,875252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 805}, \"maximum_statistics\": {\"great\": 832}}',207.643,131820468,886060,NULL,'2017-07-15 19:50:20',1500148220,NULL),(1835303960,599290,1,74057,1,1,1,'S',1,0.995466,772,943091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',207.675,116680538,887914,NULL,'2015-05-26 22:49:52',1432680592,NULL),(1825120545,599290,1,39209,1,1,1,'S',1,0.978293,668,896501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 639}, \"maximum_statistics\": {\"great\": 668}}',207.825,75548212,732140,NULL,'2013-03-24 22:42:22',1364164942,NULL),(1848254426,599290,1,25580,1,1,1,'S',1,0.981354,724,905262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 697}, \"maximum_statistics\": {\"great\": 724}}',207.836,136914417,1040630,NULL,'2018-04-07 21:59:00',1523138340,NULL),(1821941590,599290,1,58753,1,1,1,'S',1,0.998999,999,1004498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 997}, \"maximum_statistics\": {\"great\": 999}}',207.845,51571118,1271664,NULL,'2012-07-15 22:28:31',1342391311,NULL),(1824080836,599290,1,49242,1,1,1,'S',1,0.954857,875,911787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 796}, \"maximum_statistics\": {\"great\": 875}}',207.984,68439755,1134627,NULL,'2013-01-08 03:19:09',1357615149,NULL),(1823878983,599290,1,62975,1,1,1,'S',1,0.985531,933,964352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 906}, \"maximum_statistics\": {\"great\": 933}}',208.1,65788188,1193484,NULL,'2012-12-10 06:16:19',1355120179,NULL),(1820318421,599290,1,99997,1,1,1,'S',1,0.989035,912,927909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 892}, \"maximum_statistics\": {\"great\": 912}}',208.259,39298847,957420,NULL,'2012-02-20 03:40:16',1329709216,NULL),(1821645583,599290,1,99153,0,1,1,'S',1,0.989747,829,930456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 812}, \"maximum_statistics\": {\"great\": 829}}',208.299,49608378,976110,NULL,'2012-06-26 04:00:15',1340683215,NULL),(1823720234,599290,1,50867,1,1,1,'S',1,0.986765,680,975762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 662}, \"maximum_statistics\": {\"great\": 680}}',208.363,64748250,796326,NULL,'2012-11-28 07:50:12',1354089012,NULL),(1856532131,599290,1,221923,1,1,1,'S',1,0.998896,453,1006493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 453}}',208.404,149649927,533952,NULL,'2020-03-31 00:47:33',1585615653,NULL),(1841210806,599290,1,153393,1,1,1,'S',1,0.982252,817,961398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 788}, \"maximum_statistics\": {\"great\": 817}}',208.591,126147524,1004468,NULL,'2016-09-02 17:45:45',1472838345,NULL),(1844935974,599290,1,79281,1,1,1,'S',1,0.992948,709,940173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 699}, \"maximum_statistics\": {\"great\": 709}}',208.814,131974189,843790,NULL,'2017-07-23 21:30:59',1500845459,NULL),(1821823112,599290,1,106491,1,1,1,'A',1,0.993896,899,931946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 892}, \"maximum_statistics\": {\"great\": 901}}',208.846,49786301,1137960,NULL,'2012-06-28 05:58:29',1340863109,NULL),(1820894201,599290,1,128533,1,1,1,'S',1,0.993769,642,939052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 634}, \"maximum_statistics\": {\"great\": 642}}',208.881,42872662,728260,NULL,'2012-04-07 04:02:41',1333771361,NULL),(1820571512,599290,1,72402,1,1,1,'S',1,0.996126,1936,882800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1921}, \"maximum_statistics\": {\"great\": 1936}}',208.897,40678864,2161796,NULL,'2012-03-10 02:06:53',1331345213,NULL),(1840602788,599290,1,261186,1,1,1,'S',1,0.980354,509,952927,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 489}, \"maximum_statistics\": {\"great\": 509}}',208.917,125187166,624084,NULL,'2016-07-15 01:05:58',1468544758,NULL),(1845128339,599290,1,87775,1,1,1,'A',1,0.939753,359,740976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 960}, \"maximum_statistics\": {\"great\": 1054}}',208.933,132067520,916056,NULL,'2017-07-28 22:59:59',1501282799,NULL),(1821405790,599290,1,113121,1,1,1,'A',1,0.983871,1038,907387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1054}}',208.958,47137219,1195320,NULL,'2012-05-30 06:11:57',1338358317,NULL),(1822178192,599290,1,160471,1,1,1,'S',1,0.998134,536,1003710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 534}, \"maximum_statistics\": {\"great\": 536}}',209.584,53203188,664158,NULL,'2012-07-30 19:15:16',1343675716,NULL),(1844898020,599290,1,699,1,1,1,'S',1,0.985965,570,929311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 554}, \"maximum_statistics\": {\"great\": 570}}',209.592,131786683,687414,NULL,'2017-07-14 04:36:38',1500006998,NULL),(1819650688,599290,1,117418,1,1,1,'S',1,0.983633,611,870150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 591}, \"maximum_statistics\": {\"great\": 611}}',209.641,32994781,711920,NULL,'2011-11-20 21:31:13',1321824673,NULL),(1821413990,599290,1,154580,0,1,1,'S',1,0.971591,528,1022470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 498}, \"maximum_statistics\": {\"great\": 528}}',209.663,47197078,646664,NULL,'2012-05-30 21:12:33',1338412353,NULL),(1844955680,599290,1,39076,1,1,1,'S',1,0.961403,570,849216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 526}, \"maximum_statistics\": {\"great\": 570}}',209.926,131786921,659680,NULL,'2017-07-14 04:59:44',1500008384,NULL),(1847238282,599290,1,998462,1,1,1,'A',1,0.973517,271,837204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 450}, \"maximum_statistics\": {\"great\": 472}}',210.141,135337274,425618,NULL,'2018-01-17 17:42:52',1516210972,NULL),(1833126944,599290,1,412288,1,1,1,'A',1,0.953378,332,379534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 59, \"great\": 1965, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2102}}',210.248,112133526,1290484,NULL,'2014-12-01 05:40:35',1417412435,NULL),(1834557046,599290,1,49866,1,1,1,'S',1,0.986339,549,873814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',210.279,115254618,600530,NULL,'2015-03-19 20:52:50',1426798370,NULL),(1824122809,599290,1,101781,0,1,1,'S',1,0.996564,582,1004843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 578}, \"maximum_statistics\": {\"great\": 582}}',210.342,68509066,704496,NULL,'2013-01-09 01:07:19',1357693639,NULL),(1834710001,599290,1,114010,1,1,1,'S',1,0.993243,666,994996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',210.6,115519009,730290,NULL,'2015-03-31 21:04:20',1427835860,NULL),(1840751723,599290,1,77234,1,1,1,'S',1,0.990023,852,931395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 835}, \"maximum_statistics\": {\"great\": 852}}',210.601,125228933,970510,NULL,'2016-07-17 04:46:30',1468730790,NULL),(1823964164,599290,1,152179,1,1,1,'S',1,0.997407,964,1000896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 959}, \"maximum_statistics\": {\"great\": 964}}',210.742,67176051,1286322,NULL,'2012-12-25 08:16:07',1356423367,NULL),(1823215299,599290,1,173133,1,1,1,'S',1,0.996777,1086,944818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1086}}',210.764,61434688,1303220,NULL,'2012-10-20 07:46:09',1350719169,NULL),(1821564701,599290,1,76612,1,1,1,'A',1,0.97177,578,835126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 997}, \"maximum_statistics\": {\"great\": 1045}}',210.781,47889140,1406726,NULL,'2012-06-07 22:12:49',1339107169,NULL),(1823560433,599290,1,80028,1,1,1,'S',1,0.971235,591,890161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 557}, \"maximum_statistics\": {\"great\": 591}}',210.962,64595162,772452,NULL,'2012-11-26 01:01:52',1353891712,NULL),(1840628851,599290,1,80414,1,1,1,'S',1,0.997817,916,953552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 912}, \"maximum_statistics\": {\"great\": 916}}',211.002,125110713,1047770,NULL,'2016-07-10 20:23:26',1468182206,NULL),(1825433479,599290,1,207813,1,1,1,'S',1,0.993307,747,1024215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 737}, \"maximum_statistics\": {\"great\": 747}}',211.118,78339957,1009575,NULL,'2013-04-24 22:30:54',1366842654,NULL),(1820522212,599290,1,75719,1,1,1,'A',1,0.98726,2400,905807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 3751}, \"maximum_statistics\": {\"great\": 3846}}',211.191,39899925,5423720,NULL,'2012-02-28 01:43:07',1330393387,NULL),(1821312056,599290,1,75804,1,1,1,'A',1,0.945508,198,705629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 618}, \"maximum_statistics\": {\"great\": 679}}',211.231,45890387,528580,NULL,'2012-05-14 22:21:44',1337034104,NULL),(1824416404,599290,1,69404,1,1,1,'S',1,0.988156,591,978358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 577}, \"maximum_statistics\": {\"great\": 591}}',211.301,71235555,710748,NULL,'2013-02-07 05:17:22',1360214242,NULL),(1821565917,599290,1,48985,1,1,1,'S',1,0.991556,829,892425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 815}, \"maximum_statistics\": {\"great\": 829}}',211.559,48545847,1037650,NULL,'2012-06-15 04:07:34',1339733254,NULL),(1846951255,599290,1,1172439,0,1,1,'A',1,0.91028,338,651649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 943}, \"maximum_statistics\": {\"great\": 1109}}',211.851,135117972,878602,NULL,'2018-01-06 18:01:55',1515261715,NULL),(1819918880,599290,1,115384,1,1,1,'S',1,0.976353,1755,844075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1672}, \"maximum_statistics\": {\"great\": 1755}}',211.958,36224553,2182800,NULL,'2012-01-09 12:34:49',1326112489,NULL),(1822976183,599290,1,107099,0,1,1,'S',1,0.98467,848,968152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 822}, \"maximum_statistics\": {\"great\": 848}}',212.317,58737811,1019502,NULL,'2012-09-21 03:41:25',1348198885,NULL),(1845000832,599290,1,107794,1,1,1,'X',1,1,468,1012222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468}, \"maximum_statistics\": {\"great\": 468}}',212.326,131954850,557832,NULL,'2017-07-22 22:43:52',1500763432,NULL),(1825973577,599290,1,63893,1,1,1,'S',1,0.963399,765,892469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 709}, \"maximum_statistics\": {\"great\": 765}}',212.517,82611790,848874,NULL,'2013-06-07 05:00:08',1370581208,NULL),(1846949625,599290,1,827180,1,1,1,'S',1,0.998155,542,1009378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 540}, \"maximum_statistics\": {\"great\": 542}}',212.587,134980006,612870,NULL,'2017-12-31 03:32:57',1514691177,NULL),(1848874443,599290,1,1287911,1,1,1,'A',1,0.969093,395,872046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 690}, \"maximum_statistics\": {\"great\": 728}}',212.625,138010581,695312,NULL,'2018-06-01 03:41:35',1527824495,NULL),(1825792020,599290,1,215181,1,1,1,'S',1,0.995331,1071,903606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1071}}',212.701,80051364,1467390,NULL,'2013-05-12 03:59:27',1368331167,NULL),(1847448281,599290,1,62589,1,1,1,'A',1,0.955801,716,797691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 662}, \"maximum_statistics\": {\"great\": 724}}',212.799,135586474,755570,NULL,'2018-01-29 15:48:15',1517240895,NULL),(1823301464,599290,1,175733,1,1,1,'S',1,0.984076,785,1049737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 760}, \"maximum_statistics\": {\"great\": 785}}',212.875,62425903,1123865,NULL,'2012-10-31 02:08:42',1351649322,NULL),(1825050644,599290,1,97616,0,1,1,'S',1,0.998789,826,1003567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 824}, \"maximum_statistics\": {\"great\": 826}}',212.893,75334091,1108980,NULL,'2013-03-22 23:39:39',1363995579,NULL),(1824487785,599290,1,87728,1,1,1,'A',1,0.983138,509,889591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 665}, \"maximum_statistics\": {\"great\": 682}}',212.936,70725642,686650,NULL,'2013-02-02 02:10:23',1359771023,NULL),(1847216093,599290,1,153830,0,1,1,'A',1,0.972486,304,879677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 500}, \"maximum_statistics\": {\"great\": 527}}',213.012,135484300,508990,NULL,'2018-01-24 18:21:33',1516818093,NULL),(1848338273,599290,1,772246,1,1,1,'A',1,0.960445,601,871070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 751, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 809}}',213.025,137025437,882330,NULL,'2018-04-13 18:51:35',1523645495,NULL),(1847412703,599290,1,119914,1,1,1,'A',1,0.962722,722,806817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 796}, \"maximum_statistics\": {\"great\": 845}}',213.378,135586644,883796,NULL,'2018-01-29 15:58:33',1517241513,NULL),(1834407216,599290,1,46300,0,1,1,'S',1,0.98713,777,884848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 757, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',213.534,115154041,850900,NULL,'2015-03-14 19:58:03',1426363083,NULL),(1820842614,599290,1,90914,0,1,1,'A',1,0.979737,971,899094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 948}, \"maximum_statistics\": {\"great\": 987}}',213.588,42775361,1175012,NULL,'2012-04-05 23:10:37',1333667437,NULL),(1841267269,599290,1,459654,1,1,1,'S',1,0.993984,748,941511,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 739}, \"maximum_statistics\": {\"great\": 748}}',213.606,126196382,864260,NULL,'2016-09-05 01:49:08',1473040148,NULL),(1834397739,599290,1,155704,1,1,1,'S',1,0.991792,731,990562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',213.672,115184493,849684,NULL,'2015-03-16 03:11:23',1426475483,NULL),(1844901575,599290,1,67051,1,1,1,'S',1,0.989177,693,982897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 678}, \"maximum_statistics\": {\"great\": 693}}',213.876,131786435,841044,NULL,'2017-07-14 04:09:17',1500005357,NULL),(1848360260,599290,1,1355301,1,1,1,'A',1,0.967925,379,849472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 752, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 795}}',214.014,137234941,759172,NULL,'2018-04-24 00:32:11',1524529931,NULL),(1833110854,599290,1,137303,1,1,1,'S',1,0.994413,716,940915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',214.054,112158812,777600,NULL,'2014-12-02 19:30:40',1417548640,NULL),(1847377298,599290,1,1219764,1,1,1,'A',1,0.966349,378,242309,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 37, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1575}}',214.056,135691012,742229,NULL,'2018-02-04 00:07:09',1517702829,NULL),(1840930143,599290,1,54730,1,1,1,'S',1,0.996994,499,946152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 496}, \"maximum_statistics\": {\"great\": 499}}',214.181,125673215,526350,NULL,'2016-08-09 00:35:01',1470702901,NULL),(1821486392,599290,1,70301,0,1,1,'A',1,0.980147,561,880463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 656}, \"maximum_statistics\": {\"great\": 680}}',214.187,47654986,675500,NULL,'2012-06-05 04:24:39',1338870279,NULL),(1821299107,599290,1,147370,1,1,1,'S',1,0.974684,948,880577,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 900}, \"maximum_statistics\": {\"great\": 948}}',214.541,45899558,1292130,NULL,'2012-05-15 03:56:04',1337054164,NULL),(1847081618,599290,1,975943,0,1,1,'A',1,0.94,311,737523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 800}, \"maximum_statistics\": {\"great\": 875}}',214.733,135288417,807922,NULL,'2018-01-15 02:01:44',1515981704,NULL),(1824297057,599290,1,58243,1,1,1,'S',1,0.981229,586,862448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 564}, \"maximum_statistics\": {\"great\": 586}}',214.737,70157143,685360,NULL,'2013-01-27 04:01:40',1359259300,NULL),(1819499444,599290,1,121952,0,1,1,'S',1,0.995671,462,998945,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 458}, \"maximum_statistics\": {\"great\": 462}}',214.867,32098948,602308,NULL,'2011-11-07 01:39:53',1320629993,NULL),(1844902274,599290,1,124295,1,1,1,'X',1,1,860,1014910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860}, \"maximum_statistics\": {\"great\": 860}}',215.037,131973899,998952,NULL,'2017-07-23 21:03:50',1500843830,NULL),(1856491593,599290,1,360813,1,1,1,'S',1,0.996988,498,1001535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 495, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 498}}',215.224,149649795,609570,NULL,'2020-03-31 00:39:12',1585615152,NULL),(1822808487,599290,1,91215,1,1,1,'S',1,0.992505,934,932724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 920}, \"maximum_statistics\": {\"great\": 934}}',215.234,58262763,1166730,NULL,'2012-09-15 23:33:00',1347751980,NULL),(1845095399,599290,1,32801,1,1,1,'A',1,0.957882,643,793106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 769}, \"maximum_statistics\": {\"great\": 831}}',215.238,132066749,855160,NULL,'2017-07-28 21:46:12',1501278372,NULL),(1824433793,599290,1,125957,1,1,1,'S',1,0.990196,612,981221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 600}, \"maximum_statistics\": {\"great\": 612}}',215.252,71236451,719406,NULL,'2013-02-07 05:28:39',1360214919,NULL),(1834608914,599290,1,86565,1,1,1,'S',1,0.976271,590,905475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 562, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 590}}',215.275,115255444,833829,NULL,'2015-03-19 22:04:27',1426802667,NULL),(1847156131,599290,1,1476503,1,1,1,'A',1,0.972769,404,836334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 830}, \"maximum_statistics\": {\"great\": 863}}',215.799,135266426,888584,NULL,'2018-01-14 02:46:19',1515897979,NULL),(1847503764,599290,1,1392900,1,1,1,'A',1,0.946831,497,252937,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 847}, \"maximum_statistics\": {\"great\": 931}}',215.853,135732510,520575,NULL,'2018-02-06 01:54:24',1517882064,NULL),(1824739205,599290,1,78350,1,1,1,'S',1,0.971963,856,890410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 808}, \"maximum_statistics\": {\"great\": 856}}',215.936,72883698,1121562,NULL,'2013-02-23 19:36:06',1361648166,NULL),(1840751142,599290,1,41647,1,1,1,'S',1,0.98281,669,864497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 646}, \"maximum_statistics\": {\"great\": 669}}',215.974,125263032,827340,NULL,'2016-07-18 22:44:48',1468881888,NULL),(1847208972,599290,1,224333,1,1,1,'S',1,0.994768,669,945479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 662}, \"maximum_statistics\": {\"great\": 669}}',216.072,135484238,794102,NULL,'2018-01-24 18:17:25',1516817845,NULL),(1833139827,599290,1,143989,1,1,1,'A',1,0.976721,423,835145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 988}}',216.151,112158755,991254,NULL,'2014-12-02 19:25:01',1417548301,NULL),(1845041483,599290,1,1175136,1,1,1,'A',1,0.962307,511,768149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 1897}, \"maximum_statistics\": {\"great\": 2003}}',216.179,132126246,1793208,NULL,'2017-07-31 22:19:27',1501539567,NULL),(1845007905,599290,1,963335,0,1,1,'A',1,0.967562,312,794656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 846}, \"maximum_statistics\": {\"great\": 894}}',216.278,131940054,740224,NULL,'2017-07-22 05:19:57',1500700797,NULL),(1819948432,599290,1,116938,1,1,1,'S',1,0.995245,1367,940669,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1367}}',216.287,36228799,1740660,NULL,'2012-01-09 13:35:09',1326116109,NULL),(1847316616,599290,1,961619,1,1,1,'A',1,0.987113,616,893281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 761}, \"maximum_statistics\": {\"great\": 776}}',216.346,135337798,854092,NULL,'2018-01-17 18:18:07',1516213087,NULL),(1823518232,599290,1,53554,1,1,1,'S',1,0.986439,1991,912080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1937}, \"maximum_statistics\": {\"great\": 1991}}',216.585,64241934,3150282,NULL,'2012-11-22 03:56:04',1353556564,NULL),(1823687339,599290,1,47015,1,1,1,'S',1,0.966549,568,905942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 530}, \"maximum_statistics\": {\"great\": 568}}',216.882,64814887,680056,NULL,'2012-11-29 04:35:49',1354163749,NULL),(1840746292,599290,1,39825,1,1,1,'B',1,0.887745,795,659367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 35, \"great\": 788}, \"maximum_statistics\": {\"great\": 971}}',216.894,125243233,851260,NULL,'2016-07-17 20:53:41',1468788821,NULL),(1847216102,599290,1,153830,1,1,1,'S',1,0.99241,527,938536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 519}, \"maximum_statistics\": {\"great\": 527}}',216.915,135484325,600550,NULL,'2018-01-24 18:23:07',1516818187,NULL),(1826578852,599290,1,148000,1,1,1,'S',1,0.983042,914,911787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 883}, \"maximum_statistics\": {\"great\": 914}}',216.933,86385337,1098290,NULL,'2013-07-12 19:17:36',1373656656,NULL),(1856472560,599290,1,152404,1,1,1,'S',1,0.993366,603,940518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 595, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 603}}',217.362,149650268,705300,NULL,'2020-03-31 01:07:36',1585616856,NULL),(1825866821,599290,1,82734,1,1,1,'S',1,0.976309,802,903294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 764}, \"maximum_statistics\": {\"great\": 802}}',217.483,81439296,919020,NULL,'2013-05-26 02:54:56',1369536896,NULL),(1834408088,599290,1,71182,1,1,1,'S',1,0.985621,765,972617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',217.646,115200309,830472,NULL,'2015-03-16 23:08:33',1426547313,NULL),(1845051490,599290,1,576979,0,1,1,'A',1,0.954811,650,823577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 625}, \"maximum_statistics\": {\"great\": 686}}',217.685,132046655,740930,NULL,'2017-07-27 20:27:07',1501187227,NULL),(1847173370,599290,1,1056236,0,1,1,'A',1,0.957955,311,774601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 2367}, \"maximum_statistics\": {\"great\": 2533}}',217.79,135238364,2135974,NULL,'2018-01-12 23:45:35',1515800735,NULL),(1838260857,599290,1,350403,0,1,1,'A',1,0.966286,395,831155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 826}, \"maximum_statistics\": {\"great\": 875}}',217.917,121486446,859590,NULL,'2016-01-24 01:50:37',1453600237,NULL),(1845130829,599290,1,93266,1,1,1,'A',1,0.960335,424,778137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 1746}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',218.037,132106914,1672450,NULL,'2017-07-30 21:41:37',1501450897,NULL),(1826002743,599290,1,191664,0,1,1,'S',1,0.987211,821,975987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 800}, \"maximum_statistics\": {\"great\": 821}}',218.062,82514872,977310,NULL,'2013-06-06 03:29:37',1370489377,NULL),(1847161019,599290,1,1476506,1,1,1,'S',1,0.999276,691,952752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 690}, \"maximum_statistics\": {\"great\": 691}}',218.069,135266382,792020,NULL,'2018-01-14 02:43:54',1515897834,NULL),(1847421891,599290,1,126009,1,1,1,'S',1,0.999076,541,948295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 540}, \"maximum_statistics\": {\"great\": 541}}',218.368,135586135,694630,NULL,'2018-01-29 15:28:26',1517239706,NULL),(1848468281,599290,1,66610,1,1,1,'S',1,0.999235,1307,1012827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1305, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',218.599,137234817,1738200,NULL,'2018-04-24 00:18:29',1524529109,NULL),(1828686863,599290,1,295544,1,1,1,'A',1,0.976348,1015,836310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 2025}, \"maximum_statistics\": {\"great\": 2114}}',218.781,100492327,2347128,NULL,'2013-12-03 18:27:26',1386095246,NULL),(1845005582,599290,1,777799,0,1,1,'A',1,0.92278,385,730691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 666}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',218.842,131897595,736091,NULL,'2017-07-19 22:45:06',1500504306,NULL),(1844537439,599290,1,77021,1,1,1,'S',1,0.984517,549,927005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 532}, \"maximum_statistics\": {\"great\": 549}}',219.102,131270905,739098,NULL,'2017-06-16 20:53:40',1497646420,NULL),(1825611336,599290,1,149128,1,1,1,'S',1,0.980703,1166,956938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1166}}',219.303,79916160,1430226,NULL,'2013-05-11 01:14:22',1368234862,NULL),(1840677375,599290,1,638821,1,1,1,'A',1,0.967773,1908,822728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 1919}, \"maximum_statistics\": {\"great\": 2048}}',219.488,125244724,2348860,NULL,'2016-07-17 23:17:16',1468797436,NULL),(1847348533,599290,1,156878,1,1,1,'S',1,0.997541,610,951924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 607}, \"maximum_statistics\": {\"great\": 610}}',219.578,135548414,707200,NULL,'2018-01-27 20:14:10',1517084050,NULL),(1819749156,599290,1,80991,1,1,1,'S',1,0.966543,807,850810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 753}, \"maximum_statistics\": {\"great\": 807}}',219.835,33859543,1016290,NULL,'2011-12-05 05:04:38',1323061478,NULL),(1840852370,599290,1,70033,0,1,1,'A',1,0.959048,474,889073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 483}, \"maximum_statistics\": {\"great\": 525}}',219.939,125431577,617820,NULL,'2016-07-27 21:53:38',1469656418,NULL),(1834505741,599290,1,41480,1,1,1,'S',1,0.980179,782,955373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 782}}',219.998,115200164,925548,NULL,'2015-03-16 22:53:24',1426546404,NULL),(1823836161,599290,1,72783,1,1,1,'A',1,0.981481,1028,857270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1080}}',220.063,65881760,1327508,NULL,'2012-12-11 09:39:33',1355218773,NULL),(1821016777,599290,1,69033,0,1,1,'S',1,0.993711,636,901234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 628}, \"maximum_statistics\": {\"great\": 636}}',220.636,44227116,772600,NULL,'2012-04-23 18:39:01',1335206341,NULL),(1840454937,599290,1,61919,1,1,1,'S',1,0.997063,681,999790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 677}, \"maximum_statistics\": {\"great\": 681}}',220.663,124956918,812196,NULL,'2016-07-03 00:44:04',1467506644,NULL),(1825868140,599290,1,39018,1,1,1,'A',1,0.936019,633,875750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 552}, \"maximum_statistics\": {\"great\": 633}}',220.777,81635799,754839,NULL,'2013-05-28 05:19:02',1369718342,NULL),(1848938586,599290,1,190833,0,1,1,'A',1,0.969938,651,894716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 1081, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1131}}',220.848,138010336,1312799,NULL,'2018-06-01 03:19:14',1527823154,NULL),(1834398296,599290,1,95459,1,1,1,'S',1,0.992729,1169,991268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1169}}',220.876,115198340,1372434,NULL,'2015-03-16 20:14:45',1426536885,NULL),(1821869644,599290,1,81284,0,1,1,'S',1,0.981807,797,909918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 768}, \"maximum_statistics\": {\"great\": 797}}',220.95,51575159,838510,NULL,'2012-07-16 00:19:31',1342397971,NULL),(1833158285,599290,1,306018,1,1,1,'S',1,0.973776,1430,830359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1430}}',221.069,112159175,1730080,NULL,'2014-12-02 20:12:47',1417551167,NULL),(1845148575,599290,1,331987,1,1,1,'S',1,0.988114,631,979360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 616}, \"maximum_statistics\": {\"great\": 631}}',221.073,132089569,729258,NULL,'2017-07-30 01:53:16',1501379596,NULL),(1827026552,599290,1,206273,0,1,1,'S',1,0.990016,1252,982199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1252}}',221.343,89170334,1672398,NULL,'2013-08-07 04:22:37',1375849357,NULL),(1826253049,599290,1,224514,1,1,1,'S',1,0.987252,1412,884586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1412}}',221.614,83739792,1643970,NULL,'2013-06-18 03:30:55',1371526255,NULL),(1823224275,599290,1,85816,1,1,1,'A',1,0.971669,395,814266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 623}, \"maximum_statistics\": {\"great\": 653}}',221.671,61223837,632172,NULL,'2012-10-17 21:28:27',1350509307,NULL),(1821079282,599290,1,73885,0,1,1,'S',1,0.982326,1075,962703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1075}}',221.892,44933205,1375374,NULL,'2012-05-02 18:50:34',1335984634,NULL),(1818703899,599290,1,65996,1,1,1,'S',1,0.976931,932,891727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 889}, \"maximum_statistics\": {\"great\": 932}}',222.152,25985184,1000670,NULL,'2011-08-07 04:00:29',1312689629,NULL),(1834786609,599290,1,97609,1,1,1,'S',1,0.993814,970,938975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 958, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 970}}',222.182,115699714,1160970,NULL,'2015-04-08 20:28:35',1428524915,NULL),(1824230493,599290,1,153417,1,1,1,'S',1,0.981584,543,1001378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 523}, \"maximum_statistics\": {\"great\": 543}}',222.391,68959402,632242,NULL,'2013-01-14 02:21:50',1358130110,NULL),(1829926615,599290,1,321557,1,1,1,'S',1,0.990054,1106,933558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1106}}',222.492,106812947,1274360,NULL,'2014-03-19 18:08:30',1395252510,NULL),(1824592446,599290,1,21010,1,1,1,'S',1,0.976978,1542,884123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1542}}',222.51,71631376,1755470,NULL,'2013-02-10 20:46:44',1360529204,NULL),(1840739063,599290,1,114283,1,1,1,'S',1,0.998111,794,959194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 791}, \"maximum_statistics\": {\"great\": 794}}',222.675,125263671,806554,NULL,'2016-07-18 23:45:17',1468885517,NULL),(1824003936,599290,1,103108,0,1,1,'A',1,0.982163,800,893626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 846}, \"maximum_statistics\": {\"great\": 869}}',222.767,66720290,920826,NULL,'2012-12-20 13:56:42',1356011802,NULL),(1819735070,599290,1,86245,1,1,1,'S',1,0.985348,819,912043,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 795}, \"maximum_statistics\": {\"great\": 819}}',223.016,33593518,992280,NULL,'2011-12-01 04:20:55',1322713255,NULL),(1824958696,599290,1,121642,0,1,1,'A',1,0.99356,582,969729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1087}}',223.019,75053106,1176105,NULL,'2013-03-19 20:30:18',1363725018,NULL),(1823255811,599290,1,53736,1,1,1,'A',1,0.970646,765,829013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 982}, \"maximum_statistics\": {\"great\": 1022}}',223.059,61968180,1199320,NULL,'2012-10-26 07:12:51',1351235571,NULL),(1824494620,599290,1,118718,0,1,1,'A',1,0.990391,809,894283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1405}}',223.127,70582677,1507640,NULL,'2013-01-31 14:57:45',1359644265,NULL),(1821849762,599290,1,60790,0,1,1,'S',1,0.999499,999,957747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 998}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',223.436,51390143,1314964,NULL,'2012-07-14 05:49:59',1342244999,NULL),(1847105834,599290,1,1207233,1,1,1,'A',1,0.940328,313,713138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 50, \"great\": 2035}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',223.457,135288159,1877662,NULL,'2018-01-15 01:38:58',1515980338,NULL),(1844532917,599290,1,75252,1,1,1,'S',1,0.975976,999,904595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 951}, \"maximum_statistics\": {\"great\": 999}}',223.825,131237094,1211628,NULL,'2017-06-15 04:01:55',1497499315,NULL),(1834416053,599290,1,73878,1,1,1,'S',1,0.968468,777,883898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 728}, \"maximum_statistics\": {\"great\": 777}}',223.944,115234950,854892,NULL,'2015-03-18 19:42:40',1426707760,NULL),(1829502037,599290,1,150066,0,1,1,'S',1,0.950673,669,874763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 603}, \"maximum_statistics\": {\"great\": 669}}',224.22,106030625,780714,NULL,'2014-02-10 18:34:09',1392057249,NULL),(1820053883,599290,1,123900,0,1,1,'S',1,0.991391,755,947855,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 742}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',224.502,36440577,986988,NULL,'2012-01-13 02:25:41',1326421541,NULL),(1835786763,599290,1,93368,0,1,1,'A',1,0.987903,481,925216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 609}, \"maximum_statistics\": {\"great\": 620}}',224.754,117215599,594496,NULL,'2015-06-23 20:37:44',1435091864,NULL),(1823113861,599290,1,158309,1,1,1,'S',1,0.975806,682,889223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 649}, \"maximum_statistics\": {\"great\": 682}}',224.769,59977622,822990,NULL,'2012-10-03 17:20:02',1349284802,NULL),(1840491146,599290,1,114207,1,1,1,'S',1,0.996296,1080,1004123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1080}}',224.85,124935643,1349670,NULL,'2016-07-02 01:29:29',1467422969,NULL),(1846340520,599290,1,82722,1,1,1,'S',1,0.997386,765,949675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 761}, \"maximum_statistics\": {\"great\": 765}}',224.858,133956967,931694,NULL,'2017-11-10 01:21:35',1510276895,NULL),(1848467234,599290,1,884197,0,1,1,'A',1,0.954009,252,795105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 791, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 848}}',225.134,137129796,735442,NULL,'2018-04-19 00:31:45',1524097905,NULL),(1825123099,599290,1,53245,0,1,1,'S',1,0.992706,754,988773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 743}, \"maximum_statistics\": {\"great\": 754}}',225.271,75682185,899922,NULL,'2013-03-26 12:47:33',1364302053,NULL),(1847093704,599290,1,988877,0,1,1,'A',1,0.960495,184,747843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 802}, \"maximum_statistics\": {\"great\": 848}}',225.33,135253686,635560,NULL,'2018-01-13 14:53:24',1515855204,NULL),(1826458225,599290,1,61047,1,1,1,'S',1,0.979821,669,904272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 642}, \"maximum_statistics\": {\"great\": 669}}',225.598,85730777,898848,NULL,'2013-07-06 15:01:06',1373122866,NULL),(1824507719,599290,1,143931,0,1,1,'S',1,0.995455,1100,947310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',225.827,70735870,1489500,NULL,'2013-02-02 04:21:25',1359778885,NULL),(1822728160,599290,1,172994,0,1,1,'S',1,0.98743,716,974587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 698}, \"maximum_statistics\": {\"great\": 716}}',225.982,56841348,867312,NULL,'2012-09-01 05:00:03',1346475603,NULL),(1841613357,599290,1,635009,0,1,1,'S',1,0.997079,856,948149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 851, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 856}}',226.029,126790747,980176,NULL,'2016-10-09 03:12:09',1475982729,NULL),(1824351481,599290,1,62960,1,1,1,'S',1,0.984375,832,967940,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 806}, \"maximum_statistics\": {\"great\": 832}}',226.065,69856453,958560,NULL,'2013-01-24 03:32:32',1358998352,NULL),(1840747137,599290,1,117706,1,1,1,'S',1,0.997263,548,1006483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 545}, \"maximum_statistics\": {\"great\": 548}}',226.089,125242947,635772,NULL,'2016-07-17 20:29:36',1468787376,NULL),(1845110264,599290,1,80425,0,1,1,'A',1,0.970588,554,896048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 732}, \"maximum_statistics\": {\"great\": 765}}',226.397,131980442,857500,NULL,'2017-07-24 07:33:47',1500881627,NULL),(1824415306,599290,1,31819,1,1,1,'S',1,0.986535,1114,971590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',226.452,70969651,1291980,NULL,'2013-02-04 09:07:56',1359968876,NULL),(1847568642,599290,1,956273,0,1,1,'A',1,0.949056,1099,256400,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 19, \"great\": 2302}, \"maximum_statistics\": {\"great\": 2542}}',226.515,135732120,1421109,NULL,'2018-02-06 01:22:12',1517880132,NULL),(1826033300,599290,1,86324,1,1,1,'S',1,0.998551,1380,954573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1380}}',226.811,82609812,1485520,NULL,'2013-06-07 04:25:05',1370579105,NULL),(1844972227,599290,1,414274,0,1,1,'A',1,0.969114,686,903736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 807}, \"maximum_statistics\": {\"great\": 858}}',226.902,131897713,945528,NULL,'2017-07-19 22:55:55',1500504955,NULL),(1826040697,599290,1,28306,0,1,1,'S',1,0.973684,570,897800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 540}, \"maximum_statistics\": {\"great\": 570}}',227.012,82612612,699402,NULL,'2013-06-07 05:16:14',1370582174,NULL),(1841014680,599290,1,80334,1,1,1,'X',1,1,555,954694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555}, \"maximum_statistics\": {\"great\": 555}}',227.015,125673362,627740,NULL,'2016-08-09 00:48:03',1470703683,NULL),(1845103030,599290,1,506018,1,1,1,'A',1,0.95229,383,759344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 1458, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1572}}',227.06,132067236,1347878,NULL,'2017-07-28 22:34:23',1501281263,NULL),(1847081572,599290,1,471176,0,1,1,'A',1,0.92483,376,729374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 918}, \"maximum_statistics\": {\"great\": 1031}}',227.245,135211974,859288,NULL,'2018-01-11 17:04:45',1515690285,NULL),(1844932088,599290,1,29360,1,1,1,'X',1,1,765,1015797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',227.461,131786881,1006200,NULL,'2017-07-14 04:56:36',1500008196,NULL),(1824221867,599290,1,116169,1,1,1,'S',1,0.995039,907,937686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 898}, \"maximum_statistics\": {\"great\": 907}}',227.476,69111735,1086470,NULL,'2013-01-15 21:11:19',1358284279,NULL),(1824764226,599290,1,140877,1,1,1,'S',1,0.991814,794,990035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 781}, \"maximum_statistics\": {\"great\": 794}}',227.598,72507068,1106832,NULL,'2013-02-19 23:33:05',1361316785,NULL),(1823840831,599290,1,128116,0,1,1,'A',1,0.997314,979,939151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1117}}',227.671,66017894,1310116,NULL,'2012-12-12 23:35:41',1355355341,NULL),(1833170427,599290,1,67622,1,1,1,'S',1,0.9852,777,930368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',227.739,112115117,928482,NULL,'2014-11-30 05:39:55',1417325995,NULL),(1824101315,599290,1,98596,0,1,1,'S',1,0.998041,1021,1006951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',228.014,68054480,1304268,NULL,'2013-01-03 15:06:41',1357225601,NULL),(1825110404,599290,1,91037,1,1,1,'A',1,0.97257,825,822612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1677}}',228.058,75547728,1765490,NULL,'2013-03-24 22:25:55',1364163955,NULL),(1845001134,599290,1,108010,1,1,1,'A',1,0.972153,528,824831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 2327}, \"maximum_statistics\": {\"great\": 2424}}',228.107,131972743,2322252,NULL,'2017-07-23 19:36:28',1500838588,NULL),(1840704589,599290,1,99114,1,1,1,'S',1,0.98913,506,981523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 495}, \"maximum_statistics\": {\"great\": 506}}',228.116,125243012,642264,NULL,'2016-07-17 20:34:58',1468787698,NULL),(1824399001,599290,1,105713,0,1,1,'A',1,0.984565,885,891454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1069}}',228.33,71046392,1162484,NULL,'2013-02-05 05:12:33',1360041153,NULL),(1847203926,599290,1,1347776,1,1,1,'A',1,0.973192,320,812813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 769}, \"maximum_statistics\": {\"great\": 802}}',228.348,135484531,737984,NULL,'2018-01-24 18:37:03',1516819023,NULL),(1844895439,599290,1,120730,1,1,1,'S',1,0.996223,1059,946158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1059}}',228.615,131820335,1327310,NULL,'2017-07-15 19:40:00',1500147600,NULL),(1840778164,599290,1,84964,1,1,1,'S',1,0.982115,643,870766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 620}, \"maximum_statistics\": {\"great\": 643}}',228.681,125262590,729560,NULL,'2016-07-18 22:09:31',1468879771,NULL),(1833160465,599290,1,123031,1,1,1,'S',1,0.994681,658,996392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',228.825,112159247,836205,NULL,'2014-12-02 20:21:11',1417551671,NULL),(1844895892,599290,1,257573,0,1,1,'A',1,0.966204,459,843115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1080}}',228.897,131894863,989558,NULL,'2017-07-19 18:44:17',1500489857,NULL),(1825281414,599290,1,187727,1,1,1,'S',1,0.987351,672,930767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 655}, \"maximum_statistics\": {\"great\": 672}}',229.38,76697277,810720,NULL,'2013-04-05 20:47:11',1365194831,NULL),(1846798114,599290,1,1184542,1,1,1,'A',1,0.957325,545,812989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 722, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 785}}',229.913,134677169,823518,NULL,'2017-12-16 22:40:31',1513464031,NULL),(1844937794,599290,1,139221,1,1,1,'A',1,0.97401,714,855456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 769}, \"maximum_statistics\": {\"great\": 808}}',230.104,131954936,858724,NULL,'2017-07-22 22:54:27',1500764067,NULL),(1830359320,599290,1,313413,1,1,1,'S',1,0.997056,1189,1005597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',230.177,107446134,1518096,NULL,'2014-04-19 00:34:30',1397867670,NULL),(1845117011,599290,1,406755,1,1,1,'A',1,0.947584,594,764331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1097}}',230.245,132108589,1016854,NULL,'2017-07-31 00:23:11',1501460591,NULL),(1848378979,599290,1,387811,1,1,1,'A',1,0.981506,690,941788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 731, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 757}}',230.655,137096500,886441,NULL,'2018-04-17 03:47:14',1523936834,NULL),(1838254480,599290,1,546631,1,1,1,'S',1,0.993197,735,936941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 725}, \"maximum_statistics\": {\"great\": 735}}',230.689,121486882,935220,NULL,'2016-01-24 02:14:53',1453601693,NULL),(1844897117,599290,1,121335,1,1,1,'S',1,0.995946,740,996924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 734}, \"maximum_statistics\": {\"great\": 740}}',230.877,131972513,981846,NULL,'2017-07-23 19:20:28',1500837628,NULL),(1847085505,599290,1,1082699,0,1,1,'A',1,0.964272,522,794105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 47, \"great\": 2490}, \"maximum_statistics\": {\"great\": 2631}}',230.932,135288990,2274080,NULL,'2018-01-15 02:50:10',1515984610,NULL),(1838295976,599290,1,433172,0,1,1,'A',1,0.98411,513,900262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 925}, \"maximum_statistics\": {\"great\": 944}}',230.941,121486695,896204,NULL,'2016-01-24 02:03:43',1453601023,NULL),(1822436792,599290,1,60215,0,1,1,'S',1,0.983824,680,912200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 658}, \"maximum_statistics\": {\"great\": 680}}',231.143,55462077,783594,NULL,'2012-08-19 04:08:59',1345349339,NULL),(1847175992,599290,1,961414,1,1,1,'A',1,0.934179,209,675246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 741}, \"maximum_statistics\": {\"great\": 828}}',231.524,135253815,582904,NULL,'2018-01-13 14:58:31',1515855511,NULL),(1829439936,599290,1,154164,0,1,1,'A',1,0.985004,438,912329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1167}}',231.53,105994730,1159139,NULL,'2014-02-09 02:33:47',1391913227,NULL),(1845135505,599290,1,968416,0,1,1,'A',1,0.975524,303,823836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 830}, \"maximum_statistics\": {\"great\": 858}}',231.722,131979735,803312,NULL,'2017-07-24 06:29:06',1500877746,NULL),(1847243640,599290,1,1468281,1,1,1,'A',1,0.986104,970,883283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 1977}, \"maximum_statistics\": {\"great\": 2015}}',231.829,135317990,2068604,NULL,'2018-01-16 16:08:43',1516118923,NULL),(1847425620,599290,1,51362,1,1,1,'A',1,0.958816,592,787296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 720}, \"maximum_statistics\": {\"great\": 777}}',231.917,135648976,747400,NULL,'2018-02-02 04:01:36',1517544096,NULL),(1848441408,599290,1,126390,1,1,1,'A',1,0.984848,496,949751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 770, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 792}}',232.029,137129566,906132,NULL,'2018-04-19 00:06:13',1524096373,NULL),(1848257231,599290,1,521280,1,1,1,'A',1,0.949553,473,771689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 710}, \"maximum_statistics\": {\"great\": 783}}',232.038,136914652,799076,NULL,'2018-04-07 22:14:34',1523139274,NULL),(1829845048,599290,1,308009,1,1,1,'S',1,0.97619,798,940045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 760}, \"maximum_statistics\": {\"great\": 798}}',232.054,106520256,986472,NULL,'2014-03-06 01:33:23',1394069603,NULL),(1845273482,599290,1,152961,0,1,1,'A',1,0.964043,300,762851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 31, \"great\": 986}, \"maximum_statistics\": {\"great\": 1029}}',232.272,132286491,782180,NULL,'2017-08-09 04:36:27',1502253387,NULL),(1824071561,599290,1,48098,1,1,1,'S',1,0.970222,1125,861068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1125}}',232.391,67915295,1332400,NULL,'2013-01-01 23:24:36',1357082676,NULL),(1821051296,599290,1,62269,1,1,1,'A',1,0.92278,453,679130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 675}, \"maximum_statistics\": {\"great\": 777}}',232.534,43920704,637260,NULL,'2012-04-20 11:39:02',1334921942,NULL),(1823155644,599290,1,89770,0,1,1,'S',1,0.999079,543,1003678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 542}, \"maximum_statistics\": {\"great\": 543}}',232.878,61225194,691960,NULL,'2012-10-17 22:05:01',1350511501,NULL),(1823371812,599290,1,185475,0,1,1,'S',1,0.98575,807,972654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 784}, \"maximum_statistics\": {\"great\": 807}}',232.959,61959226,911646,NULL,'2012-10-26 04:14:23',1351224863,NULL),(1847469621,599290,1,572587,1,1,1,'A',1,0.961134,918,847976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 30, \"great\": 908}, \"maximum_statistics\": {\"great\": 952}}',233,135759074,1086250,NULL,'2018-02-07 15:10:50',1518016250,NULL),(1823766363,599290,1,77710,0,1,1,'S',1,0.993243,888,995004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 876}, \"maximum_statistics\": {\"great\": 888}}',233.048,66315860,1103280,NULL,'2012-12-16 03:38:23',1355629103,NULL),(1838203136,599290,1,74555,0,1,1,'A',1,0.984862,760,881107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1090}}',233.104,121230723,1081450,NULL,'2016-01-12 02:13:30',1452564810,NULL),(1822341042,599290,1,163846,0,1,1,'S',1,0.9935,1000,993820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 987}, \"maximum_statistics\": {\"great\": 1000}}',233.14,54666722,1191900,NULL,'2012-08-12 00:15:44',1344730544,NULL),(1847092064,599290,1,755308,1,1,1,'A',1,0.967015,676,819492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 2279}, \"maximum_statistics\": {\"great\": 2395}}',233.209,135254014,2482766,NULL,'2018-01-13 15:06:55',1515856015,NULL),(1822047384,599290,1,76301,0,1,1,'S',1,0.994424,1076,998165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1076}}',233.247,52462607,1313856,NULL,'2012-07-24 15:43:51',1343144631,NULL),(1823866364,599290,1,130067,0,1,1,'A',1,0.983548,722,858450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 1519}, \"maximum_statistics\": {\"great\": 1550}}',233.393,66018463,1410390,NULL,'2012-12-12 23:58:56',1355356736,NULL),(1847532592,599290,1,1409320,1,1,1,'A',1,0.951764,582,766939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 56, \"great\": 2669}, \"maximum_statistics\": {\"great\": 2892}}',233.422,135745586,2558012,NULL,'2018-02-06 19:20:09',1517944809,NULL),(1847289096,599290,1,117642,1,1,1,'A',1,0.956153,331,843889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 653}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',233.516,135340949,708792,NULL,'2018-01-17 22:04:15',1516226655,NULL),(1847317363,599290,1,133054,1,1,1,'A',1,0.961012,549,861568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 690}, \"maximum_statistics\": {\"great\": 731}}',233.844,135484463,762051,NULL,'2018-01-24 18:31:42',1516818702,NULL),(1823400657,599290,1,66609,1,1,1,'A',1,0.95932,1646,807514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 30, \"great\": 3135}, \"maximum_statistics\": {\"great\": 3380}}',234.84,62760984,3907450,NULL,'2012-11-03 23:42:20',1351986140,NULL),(1838266368,599290,1,225075,0,1,1,'A',1,0.988402,397,878845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 764}, \"maximum_statistics\": {\"great\": 776}}',234.957,121486938,754980,NULL,'2016-01-24 02:18:17',1453601897,NULL),(1824396598,599290,1,214252,1,1,1,'A',1,0.990677,1099,910390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1609}}',235.252,70317123,1894032,NULL,'2013-01-28 17:15:35',1359393335,NULL),(1840708468,599290,1,63950,1,1,1,'S',1,0.995549,674,999791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 668}, \"maximum_statistics\": {\"great\": 674}}',235.435,125242923,802716,NULL,'2016-07-17 20:27:36',1468787256,NULL),(1847416533,599290,1,121635,1,1,1,'A',1,0.985197,469,888221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 895}, \"maximum_statistics\": {\"great\": 912}}',235.636,135588934,908050,NULL,'2018-01-29 18:17:27',1517249847,NULL),(1848454270,599290,1,742526,1,1,1,'A',1,0.988309,451,935856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 1259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1283}}',235.957,137129614,1331856,NULL,'2018-04-19 00:11:24',1524096684,NULL),(1822133544,599290,1,16266,1,1,1,'A',1,0.954678,775,823733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 941}, \"maximum_statistics\": {\"great\": 1026}}',235.98,53101509,1011430,NULL,'2012-07-29 22:51:04',1343602264,NULL),(1824482652,599290,1,116998,1,1,1,'S',1,0.975619,1374,940634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1374}}',236.502,71236985,1719174,NULL,'2013-02-07 05:35:41',1360215341,NULL),(1841647710,599290,1,310730,1,1,1,'S',1,0.996753,770,1001236,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 765}, \"maximum_statistics\": {\"great\": 770}}',236.6,126768387,958602,NULL,'2016-10-08 01:56:46',1475891806,NULL),(1834492891,599290,1,87650,1,1,1,'S',1,0.978448,1160,949214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',236.609,115198242,1392960,NULL,'2015-03-16 20:09:37',1426536577,NULL),(1824086056,599290,1,151075,1,1,1,'S',1,0.98324,716,962385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 692}, \"maximum_statistics\": {\"great\": 716}}',236.7,68510078,865034,NULL,'2013-01-09 01:38:19',1357695499,NULL),(1834411208,599290,1,97992,1,1,1,'S',1,0.998086,1045,952998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1041, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',236.774,115199991,1236130,NULL,'2015-03-16 22:35:33',1426545333,NULL),(1824096632,599290,1,37860,1,1,1,'S',1,0.987076,3598,979604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 3505}, \"maximum_statistics\": {\"great\": 3598, \"legacy_combo_increase\": 1}}',236.792,68168671,5570322,NULL,'2013-01-05 00:38:10',1357346290,NULL),(1839886490,599290,1,50354,1,1,1,'S',1,0.983163,980,960621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 947}, \"maximum_statistics\": {\"great\": 980}}',236.844,123823347,1360572,NULL,'2016-05-10 23:34:07',1462923247,NULL),(1823951777,599290,1,36349,0,1,1,'S',1,0.986486,999,913125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 972}, \"maximum_statistics\": {\"great\": 999}}',236.931,66720749,1354800,NULL,'2012-12-20 14:01:06',1356012066,NULL),(1824389397,599290,1,197137,0,1,1,'S',1,0.995989,1122,944640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1122}}',236.972,69649586,1387170,NULL,'2013-01-21 15:00:37',1358780437,NULL),(1848246659,599290,1,81683,1,1,1,'S',1,0.996967,989,998737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 983, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 989}}',237.011,137025105,1181934,NULL,'2018-04-13 18:32:51',1523644371,NULL),(1848239194,599290,1,249063,1,1,1,'A',1,0.992529,646,976920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 858, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 870}}',237.26,137025180,965392,NULL,'2018-04-13 18:36:56',1523644616,NULL),(1848871723,599290,1,1043373,1,1,1,'A',1,0.96443,466,890676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 695}, \"maximum_statistics\": {\"great\": 745}}',237.26,138010505,850711,NULL,'2018-06-01 03:34:29',1527824069,NULL),(1847201206,599290,1,220975,0,1,1,'A',1,0.970209,352,811417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 962}, \"maximum_statistics\": {\"great\": 1007}}',237.482,135340700,901748,NULL,'2018-01-17 21:43:22',1516225402,NULL),(1846312929,599290,1,137709,0,1,1,'A',1,0.981795,505,911258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 1497}, \"maximum_statistics\": {\"great\": 1538}}',237.565,133956451,1660833,NULL,'2017-11-10 00:28:06',1510273686,NULL),(1845135951,599290,1,540257,1,1,1,'A',1,0.971726,364,830264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 958}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',237.768,132034351,986842,NULL,'2017-07-27 06:56:47',1501138607,NULL),(1836002798,599290,1,86627,1,1,1,'S',1,0.996835,790,996610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 785}, \"maximum_statistics\": {\"great\": 790}}',237.82,117686670,970986,NULL,'2015-07-17 03:42:34',1437104554,NULL),(1824843862,599290,1,215581,0,1,1,'S',1,0.993685,871,994632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 860}, \"maximum_statistics\": {\"great\": 871}}',237.852,74339399,1040634,NULL,'2013-03-11 21:53:05',1363038785,NULL),(1820728905,599290,1,136411,1,1,1,'S',1,0.972429,671,920994,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 634}, \"maximum_statistics\": {\"great\": 671}}',237.878,42036411,851850,NULL,'2012-03-27 20:13:36',1332879216,NULL),(1847546944,599290,1,1411445,0,1,1,'A',1,0.96864,598,267964,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 2137}, \"maximum_statistics\": {\"great\": 2264}}',237.957,135732019,1288634,NULL,'2018-02-06 01:14:10',1517879650,NULL),(1824612990,599290,1,105293,1,1,1,'S',1,0.98579,1126,971454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1126}}',238.074,71548470,1431060,NULL,'2013-02-10 03:47:59',1360468079,NULL),(1824624442,599290,1,106475,1,1,1,'S',1,0.998303,884,941029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 881}, \"maximum_statistics\": {\"great\": 884}}',238.122,72109361,1213630,NULL,'2013-02-15 20:52:32',1360961552,NULL),(1822981538,599290,1,168807,0,1,1,'S',1,0.999125,1143,305431,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1143}}',238.235,59364867,697475,NULL,'2012-09-27 14:59:08',1348757948,NULL),(1847308369,599290,1,717067,1,1,1,'X',1,1,580,1014339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580}, \"maximum_statistics\": {\"great\": 580}}',238.289,135364658,742912,NULL,'2018-01-19 03:58:46',1516334326,NULL),(1848486861,599290,1,1358191,1,1,1,'S',1,0.999044,523,1012273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',238.33,137439288,599958,NULL,'2018-05-04 00:21:46',1525393306,NULL),(1847161036,599290,1,1476506,1,1,1,'A',1,0.990593,665,972952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 679}, \"maximum_statistics\": {\"great\": 691}}',238.52,135266472,790427,NULL,'2018-01-14 02:49:03',1515898143,NULL),(1829568040,599290,1,76993,0,1,1,'S',1,0.991987,624,937681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 614}, \"maximum_statistics\": {\"great\": 624}}',238.89,106126791,747830,NULL,'2014-02-15 16:35:30',1392482130,NULL),(1829448157,599290,1,77456,1,1,1,'S',1,0.978336,1154,951503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1154}}',239.024,106030802,1280520,NULL,'2014-02-10 18:50:58',1392058258,NULL),(1845018901,599290,1,119491,1,1,1,'X',1,1,697,1015213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697}, \"maximum_statistics\": {\"great\": 697}}',239.074,131786997,868332,NULL,'2017-07-14 05:06:19',1500008779,NULL),(1841003946,599290,1,76538,0,1,1,'S',1,0.996235,664,946086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 659}, \"maximum_statistics\": {\"great\": 664}}',239.147,125673539,831450,NULL,'2016-08-09 01:02:22',1470704542,NULL),(1835774478,599290,1,414274,0,1,1,'S',1,0.998252,858,949677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 855}, \"maximum_statistics\": {\"great\": 858}}',239.188,117292251,992650,NULL,'2015-06-27 19:48:05',1435434485,NULL),(1847092149,599290,1,1461389,1,1,1,'A',1,0.952751,234,762102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 776}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',239.268,135289030,785204,NULL,'2018-01-15 02:52:52',1515984772,NULL),(1820953752,599290,1,97927,0,1,1,'A',1,0.982019,466,874156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 836}, \"maximum_statistics\": {\"great\": 862}}',239.283,44226003,862198,NULL,'2012-04-23 18:11:10',1335204670,NULL),(1847233623,599290,1,86446,1,1,1,'S',1,0.976989,1282,907806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1282}}',239.388,135337989,1613814,NULL,'2018-01-17 18:29:38',1516213778,NULL),(1834532198,599290,1,129959,1,1,1,'S',1,0.980725,1297,958282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1297}}',239.488,115254204,1515696,NULL,'2015-03-19 20:21:53',1426796513,NULL),(1823825885,599290,1,59746,0,1,1,'S',1,0.996257,668,1004108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 663}, \"maximum_statistics\": {\"great\": 668}}',239.664,66309174,758922,NULL,'2012-12-16 02:09:25',1355623765,NULL),(1822335719,599290,1,155235,1,1,1,'S',1,0.978284,944,878088,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 903}, \"maximum_statistics\": {\"great\": 944}}',239.758,54634348,1043210,NULL,'2012-08-11 15:05:29',1344697529,NULL),(1847465074,599290,1,1278441,0,1,1,'A',1,0.971618,518,263070,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 789}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',239.821,135732294,460555,NULL,'2018-02-06 01:35:47',1517880947,NULL),(1835789342,599290,1,659571,1,1,1,'S',1,0.9912,625,988367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 614}, \"maximum_statistics\": {\"great\": 625}}',240.009,117318085,773718,NULL,'2015-06-29 03:32:34',1435548754,NULL),(1840595740,599290,1,199969,1,1,1,'S',1,0.997561,615,950511,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 612}, \"maximum_statistics\": {\"great\": 615}}',240.23,125187224,700930,NULL,'2016-07-15 01:13:54',1468545234,NULL),(1833470610,599290,1,339131,0,1,1,'S',1,0.986735,980,922553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 954}, \"maximum_statistics\": {\"great\": 980}}',240.249,112562413,1152460,NULL,'2014-12-24 04:50:14',1419396614,NULL),(1825176527,599290,1,205282,1,1,1,'S',1,0.998804,836,953908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 834}, \"maximum_statistics\": {\"great\": 836}}',240.278,76280400,1000898,NULL,'2013-04-01 14:18:28',1364825908,NULL),(1846301703,599290,1,107909,1,1,1,'S',1,0.992674,546,991717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 538}, \"maximum_statistics\": {\"great\": 546}}',240.334,133826127,671070,NULL,'2017-11-02 18:20:49',1509646849,NULL),(1847295120,599290,1,936050,0,1,1,'A',1,0.973143,809,273445,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 2270}, \"maximum_statistics\": {\"great\": 2383}}',240.673,135335476,1302105,NULL,'2018-01-17 15:57:48',1516204668,NULL),(1858676858,599290,1,2237541,1,1,1,'A',1,0.986269,742,895819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 1036, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1056}}',240.817,152927142,1120066,NULL,'2020-07-22 21:17:45',1595452665,NULL),(1840961779,599290,1,106158,0,1,1,'S',1,0.993171,659,937378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 650}, \"maximum_statistics\": {\"great\": 659}}',240.881,125673614,760740,NULL,'2016-08-09 01:09:12',1470704952,NULL),(1820250403,599290,1,134130,0,1,1,'A',1,0.967277,869,812435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 1689}, \"maximum_statistics\": {\"great\": 1803}}',241.107,38268271,1929678,NULL,'2012-02-06 03:04:11',1328497451,NULL),(1824354600,599290,1,130500,1,1,1,'S',1,0.988753,978,917240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 956}, \"maximum_statistics\": {\"great\": 978}}',241.476,69942097,1322110,NULL,'2013-01-25 02:28:02',1359080882,NULL),(1845120955,599290,1,849236,1,1,1,'A',1,0.976179,578,861299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 2057}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',241.691,132107744,2379396,NULL,'2017-07-30 22:54:56',1501455296,NULL),(1821654902,599290,1,82117,0,1,1,'X',1,1,1287,957670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1287}, \"maximum_statistics\": {\"great\": 1287}}',241.748,48847263,1567900,NULL,'2012-06-17 22:11:29',1339971089,NULL),(1823371260,599290,1,184616,1,1,1,'X',1,1,447,1014833,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447}, \"maximum_statistics\": {\"great\": 447}}',241.83,61963528,568812,NULL,'2012-10-26 05:39:56',1351229996,NULL),(1838682163,599290,1,768493,1,1,1,'A',1,0.962366,648,905702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 603}, \"maximum_statistics\": {\"great\": 651}}',242.08,122099086,735864,NULL,'2016-02-22 01:37:09',1456105029,NULL),(1828735887,599290,1,267024,1,1,1,'S',1,0.991098,1011,988686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 993}, \"maximum_statistics\": {\"great\": 1011}}',242.305,100985426,1233444,NULL,'2013-12-08 17:58:38',1386525518,NULL),(1833134847,599290,1,44384,1,1,1,'A',1,0.925602,420,676946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 31, \"great\": 1198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1371}}',242.458,112158964,1218740,NULL,'2014-12-02 19:47:44',1417549664,NULL),(1844512370,599290,1,66475,1,1,1,'S',1,0.996078,765,1003115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 759}, \"maximum_statistics\": {\"great\": 765}}',242.682,131270249,951714,NULL,'2017-06-16 20:11:29',1497643889,NULL),(1842321565,599290,1,99462,1,1,1,'A',1,0.991297,1012,918673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1149}}',242.772,127737711,1230050,NULL,'2016-12-03 23:24:56',1480807496,NULL),(1848605882,599290,1,69439,1,1,1,'A',1,0.990991,914,970238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 982, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',242.807,137439362,1174920,NULL,'2018-05-04 00:27:52',1525393672,NULL),(1821681384,599290,1,92476,1,1,1,'A',1,0.978233,662,879883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 748}, \"maximum_statistics\": {\"great\": 781}}',243.006,48938666,780740,NULL,'2012-06-19 00:31:27',1340065887,NULL),(1843829821,599290,1,932390,1,1,1,'S',1,0.998338,1504,954734,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1499}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',243.102,130023916,1905260,NULL,'2017-04-09 22:53:31',1491778411,NULL),(1820301019,599290,1,61450,1,1,1,'A',1,0.982709,451,889648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 672}, \"maximum_statistics\": {\"great\": 694}}',243.3,38617012,704620,NULL,'2012-02-11 02:56:08',1328928968,NULL),(1835199827,599290,1,107013,1,1,1,'S',1,0.995994,624,1001934,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624}}',243.319,116346626,773082,NULL,'2015-05-10 00:20:05',1431217205,NULL),(1819678280,599290,1,70052,1,1,1,'A',1,0.974036,677,835390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1348}}',243.383,33363386,1575458,NULL,'2011-11-27 03:17:01',1322363821,NULL),(1840953235,599290,1,195612,1,1,1,'S',1,0.98564,766,972377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 744}, \"maximum_statistics\": {\"great\": 766}}',243.444,125673111,917508,NULL,'2016-08-09 00:24:01',1470702241,NULL),(1847218412,599290,1,78390,0,1,1,'A',1,0.976667,593,880540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 865}, \"maximum_statistics\": {\"great\": 900}}',243.564,135470147,1018560,NULL,'2018-01-24 00:24:56',1516753496,NULL),(1847221173,599290,1,80827,1,1,1,'S',1,0.992775,692,939187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 682}, \"maximum_statistics\": {\"great\": 692}}',243.61,135400931,929250,NULL,'2018-01-20 16:07:04',1516464424,NULL),(1845007918,599290,1,963335,1,1,1,'A',1,0.965324,359,855898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 842}, \"maximum_statistics\": {\"great\": 894}}',243.814,131940121,827878,NULL,'2017-07-22 05:24:16',1500701056,NULL),(1824694908,599290,1,86757,1,1,1,'S',1,0.979861,720,899279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 691}, \"maximum_statistics\": {\"great\": 720}}',243.954,72508454,794010,NULL,'2013-02-20 00:12:35',1361319155,NULL),(1847188105,599290,1,1312079,0,1,1,'A',1,0.956897,439,788365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 817}, \"maximum_statistics\": {\"great\": 870}}',243.981,135194708,814694,NULL,'2018-01-10 18:07:40',1515607660,NULL),(1825391557,599290,1,234891,0,1,1,'S',1,0.985555,1073,971047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1073}}',244.02,78004708,1348668,NULL,'2013-04-20 20:20:51',1366489251,NULL),(1847470305,599290,1,1075862,1,1,1,'A',1,0.958968,272,238614,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1182}}',244.426,135732624,577384,NULL,'2018-02-06 02:03:28',1517882608,NULL),(1826866551,599290,1,180663,0,1,1,'S',1,0.995337,965,999980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 956}, \"maximum_statistics\": {\"great\": 965}}',244.524,88194315,1274082,NULL,'2013-07-29 01:17:18',1375060638,NULL),(1829561190,599290,1,240260,0,1,1,'S',1,0.993289,596,992951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 588}, \"maximum_statistics\": {\"great\": 596}}',244.732,106084106,701808,NULL,'2014-02-13 20:30:10',1392323410,NULL),(1847503767,599290,1,1439299,0,1,1,'A',1,0.958746,1137,795524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 44, \"great\": 1990}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',244.737,135731903,2122196,NULL,'2018-02-06 01:04:22',1517879062,NULL),(1838292307,599290,1,148093,0,1,1,'A',1,0.993384,453,968893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 524}, \"maximum_statistics\": {\"great\": 529}}',244.817,121487072,588738,NULL,'2016-01-24 02:25:55',1453602355,NULL),(1841636906,599290,1,301540,1,1,1,'S',1,0.994186,602,997292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 595}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',244.89,126826846,800598,NULL,'2016-10-11 04:31:43',1476160303,NULL),(1847150476,599290,1,687999,1,1,1,'A',1,0.963643,479,797857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 44, \"great\": 2467}, \"maximum_statistics\": {\"great\": 2613}}',244.952,135287689,2401518,NULL,'2018-01-15 00:56:44',1515977804,NULL),(1829436037,599290,1,261694,0,1,1,'S',1,0.98727,707,924391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 689}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',245.039,105993558,818500,NULL,'2014-02-09 01:11:00',1391908260,NULL),(1823835505,599290,1,111578,1,1,1,'S',1,0.967685,851,946207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 796}, \"maximum_statistics\": {\"great\": 851}}',245.095,65688005,1093023,NULL,'2012-12-09 04:55:06',1355028906,NULL),(1848666909,599290,1,1481600,1,1,1,'A',1,0.976109,297,921245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 559, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 586}}',245.123,137648202,617199,NULL,'2018-05-13 18:32:05',1526236325,NULL),(1845189944,599290,1,127735,1,1,1,'A',1,0.965359,320,818077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 721}, \"maximum_statistics\": {\"great\": 765}}',245.446,132286241,753572,NULL,'2017-08-09 04:13:39',1502252019,NULL),(1845135717,599290,1,103052,0,1,1,'A',1,0.94081,418,727103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 876}, \"maximum_statistics\": {\"great\": 963}}',245.475,132124808,793346,NULL,'2017-07-31 20:14:26',1501532066,NULL),(1824196560,599290,1,60941,1,1,1,'S',1,0.98176,932,910631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 898}, \"maximum_statistics\": {\"great\": 932}}',245.69,69208006,1087960,NULL,'2013-01-17 03:28:39',1358393319,NULL),(1844933026,599290,1,77708,1,1,1,'A',1,0.997259,853,929832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1277}}',246.078,131956252,1491250,NULL,'2017-07-23 01:08:32',1500772112,NULL),(1847171596,599290,1,956374,1,1,1,'A',1,0.978987,1193,865542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 3931}, \"maximum_statistics\": {\"great\": 4069}}',246.198,135262555,4320774,NULL,'2018-01-13 22:31:35',1515882695,NULL),(1847401031,599290,1,1142649,0,1,1,'A',1,0.959302,409,836959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 722}, \"maximum_statistics\": {\"great\": 774}}',246.254,135588584,735101,NULL,'2018-01-29 17:59:04',1517248744,NULL),(1847053167,599290,1,1319601,1,1,1,'S',1,0.993017,716,994223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 706}, \"maximum_statistics\": {\"great\": 716}}',246.384,134979480,826319,NULL,'2017-12-31 02:56:29',1514688989,NULL),(1848734763,599290,1,1558424,1,1,1,'A',1,0.985957,1254,963658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1318, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1353}}',246.593,137647562,1545834,NULL,'2018-05-13 17:54:44',1526234084,NULL),(1829784310,599290,1,114022,1,1,1,'S',1,0.983729,1137,964713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1137}}',246.682,106504279,1453134,NULL,'2014-03-05 06:57:45',1394002665,NULL),(1829516293,599290,1,168534,0,1,1,'A',1,0.96978,263,813534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 863}, \"maximum_statistics\": {\"great\": 910}}',246.793,105993645,826308,NULL,'2014-02-09 01:18:21',1391908701,NULL),(1824913556,599290,1,200843,1,1,1,'S',1,0.997171,1237,1001661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1237}}',246.897,75118885,1559826,NULL,'2013-03-20 14:34:27',1363790067,NULL),(1848513953,599290,1,388464,0,1,1,'A',1,0.98253,477,919805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 1398, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1431}}',247.061,137439921,1490859,NULL,'2018-05-04 01:15:52',1525396552,NULL),(1844944882,599290,1,82722,1,1,1,'S',1,0.995425,765,998766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 758}, \"maximum_statistics\": {\"great\": 765}}',247.465,131973732,963897,NULL,'2017-07-23 20:50:43',1500843043,NULL),(1828242781,599290,1,267841,0,1,1,'A',1,0.985546,988,891235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 2735}, \"maximum_statistics\": {\"great\": 2802}}',247.859,98139200,3094316,NULL,'2013-11-08 01:35:21',1383874521,NULL),(1847101286,599290,1,998269,0,1,1,'A',1,0.948258,295,736507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 899}, \"maximum_statistics\": {\"great\": 976}}',247.99,135194110,792332,NULL,'2018-01-10 17:29:58',1515605398,NULL),(1845202009,599290,1,1111087,0,1,1,'A',1,0.979879,415,870190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 960}, \"maximum_statistics\": {\"great\": 994}}',248.178,132286402,1106698,NULL,'2017-08-09 04:29:03',1502252943,NULL),(1848614853,599290,1,76538,0,1,1,'A',1,0.991717,339,957232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 656, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 664}}',248.465,137647627,780047,NULL,'2018-05-13 17:58:51',1526234331,NULL),(1846709491,599290,1,1224945,0,1,1,'A',1,0.976316,468,858908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 729, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 760}}',248.685,134677203,703750,NULL,'2017-12-16 22:43:21',1513464201,NULL),(1845130847,599290,1,959168,0,1,1,'A',1,0.968616,603,844927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 1775}, \"maximum_statistics\": {\"great\": 1864}}',248.828,132066882,2228360,NULL,'2017-07-28 21:58:44',1501279124,NULL),(1844991818,599290,1,102592,1,1,1,'S',1,0.994009,1085,943232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1085}}',248.893,131956144,1254210,NULL,'2017-07-23 00:57:33',1500771453,NULL),(1847210212,599290,1,75251,1,1,1,'A',1,0.963213,554,850255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 619}, \"maximum_statistics\": {\"great\": 666}}',248.977,135484271,696995,NULL,'2018-01-24 18:19:39',1516817979,NULL),(1822290603,599290,1,144797,1,1,1,'S',1,0.993454,993,935806,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 980}, \"maximum_statistics\": {\"great\": 993}}',249.088,54645391,1171450,NULL,'2012-08-11 16:52:55',1344703975,NULL),(1833160874,599290,1,149087,1,1,1,'S',1,0.995375,1081,1000211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1071, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1081}}',249.098,112158716,1443570,NULL,'2014-12-02 19:20:36',1417548036,NULL),(1834497381,599290,1,63985,1,1,1,'S',1,0.983871,682,967210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 660}, \"maximum_statistics\": {\"great\": 682}}',249.314,115184665,761394,NULL,'2015-03-16 03:29:45',1426476585,NULL),(1838913555,599290,1,141942,0,1,1,'A',1,0.977155,577,872506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1160}}',249.398,122367736,1277814,NULL,'2016-03-06 03:33:05',1457235185,NULL),(1829489838,599290,1,350132,1,1,1,'A',1,0.962288,369,796412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 1480}, \"maximum_statistics\": {\"great\": 1591}}',249.488,105883602,1539176,NULL,'2014-02-03 17:25:01',1391448301,NULL),(1843768520,599290,1,805876,1,1,1,'S',1,0.993307,747,937361,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 737}, \"maximum_statistics\": {\"great\": 747}}',249.83,130023980,907840,NULL,'2017-04-09 22:58:50',1491778730,NULL),(1829513402,599290,1,276622,0,1,1,'A',1,0.982203,361,926785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1180}}',249.848,105994291,1288970,NULL,'2014-02-09 02:04:04',1391911444,NULL),(1819688640,599290,1,83975,0,1,1,'A',1,0.960311,734,241068,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1285}}',249.854,34065768,619464,NULL,'2011-12-09 01:06:07',1323392767,NULL),(1844902557,599290,1,124413,1,1,1,'A',1,0.975928,622,920048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 697}, \"maximum_statistics\": {\"great\": 727}}',249.871,131972620,813472,NULL,'2017-07-23 19:28:09',1500838089,NULL),(1840772155,599290,1,281558,1,1,1,'X',1,1,598,1012543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598}, \"maximum_statistics\": {\"great\": 598}}',250.481,125318029,695736,NULL,'2016-07-21 23:44:07',1469144647,NULL),(1844934262,599290,1,78034,1,1,1,'S',1,0.989186,786,1009411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 769}, \"maximum_statistics\": {\"great\": 786}}',250.728,131918964,1036566,NULL,'2017-07-21 02:55:56',1500605756,NULL),(1846406058,599290,1,113987,1,1,1,'A',1,0.984311,1462,887598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 3362}, \"maximum_statistics\": {\"great\": 3442}}',251.177,134056270,3957394,NULL,'2017-11-14 20:59:45',1510693185,NULL),(1847379299,599290,1,1220542,0,1,1,'S',1,0.997224,1261,303216,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1261}}',251.2,135690951,720448,NULL,'2018-02-04 00:01:58',1517702518,NULL),(1838766006,599290,1,90479,1,1,1,'S',1,0.988685,707,981690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 691}, \"maximum_statistics\": {\"great\": 707}}',251.287,122157323,887400,NULL,'2016-02-25 01:03:16',1456362196,NULL),(1846348008,599290,1,916603,1,1,1,'A',1,0.971544,1552,842266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 38, \"great\": 4131}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',251.339,134023557,4298186,NULL,'2017-11-13 00:12:16',1510531936,NULL),(1822005632,599290,1,82529,0,1,1,'A',1,0.991509,930,963309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',251.356,52469068,1303632,NULL,'2012-07-24 16:49:14',1343148554,NULL),(1834454724,599290,1,80455,1,1,1,'S',1,0.995331,1285,941028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1285}}',251.621,115184426,1588270,NULL,'2015-03-16 03:03:40',1426475020,NULL),(1844902563,599290,1,124413,1,1,1,'S',1,0.99381,727,939531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 718}, \"maximum_statistics\": {\"great\": 727}}',252.195,131972658,857140,NULL,'2017-07-23 19:30:57',1500838257,NULL),(1822865529,599290,1,132946,1,1,1,'A',1,0.98144,2229,846424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 2154}, \"maximum_statistics\": {\"great\": 2236}}',252.215,58860396,3054140,NULL,'2012-09-22 05:57:03',1348293423,NULL),(1845157609,599290,1,1167691,1,1,1,'A',1,0.96991,711,860600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 744}, \"maximum_statistics\": {\"great\": 781}}',252.471,132286511,843384,NULL,'2017-08-09 04:38:28',1502253508,NULL),(1824229864,599290,1,64267,1,1,1,'A',1,0.986475,1036,873869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1146}}',252.503,69486037,1298110,NULL,'2013-01-20 00:07:15',1358640435,NULL),(1847116942,599290,1,1466716,0,1,1,'A',1,0.98125,708,283218,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1040}}',252.788,135287344,589218,NULL,'2018-01-15 00:25:08',1515975908,NULL),(1847139482,599290,1,1146971,0,1,1,'A',1,0.965177,687,845492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 727}, \"maximum_statistics\": {\"great\": 761}}',253.215,135210974,848650,NULL,'2018-01-11 16:01:40',1515686500,NULL),(1847081579,599290,1,471176,0,1,1,'A',1,0.947624,407,762493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 950}, \"maximum_statistics\": {\"great\": 1031}}',253.402,135238082,925986,NULL,'2018-01-12 23:27:43',1515799663,NULL),(1844269452,599290,1,120729,1,1,1,'S',1,0.992623,1220,938358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1220}}',253.463,130921452,1499530,NULL,'2017-05-28 19:43:44',1496000624,NULL),(1845170249,599290,1,981217,1,1,1,'A',1,0.955163,472,768093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1104}}',253.797,132286362,940560,NULL,'2017-08-09 04:25:46',1502252746,NULL),(1847154553,599290,1,1402329,1,1,1,'A',1,0.968146,321,813685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 836}, \"maximum_statistics\": {\"great\": 879}}',253.901,135199586,848636,NULL,'2018-01-11 00:18:24',1515629904,NULL),(1840754840,599290,1,42796,1,1,1,'S',1,0.99258,876,939058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 863}, \"maximum_statistics\": {\"great\": 876}}',254.547,125301588,1043114,NULL,'2016-07-21 02:40:38',1469068838,NULL),(1847332433,599290,1,146915,1,1,1,'A',1,0.9876,568,952403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1129}}',255.011,135586336,1274001,NULL,'2018-01-29 15:40:45',1517240445,NULL),(1844834132,599290,1,90616,0,1,1,'S',1,0.991438,876,925215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 861}, \"maximum_statistics\": {\"great\": 876}}',255.114,131751136,1035524,NULL,'2017-07-12 07:14:50',1499843690,NULL),(1845017782,599290,1,176435,1,1,1,'S',1,0.995536,560,946100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 555}, \"maximum_statistics\": {\"great\": 560}}',255.145,131919320,636610,NULL,'2017-07-21 03:26:05',1500607565,NULL),(1834858165,599290,1,216056,1,1,1,'S',1,0.996667,600,1004931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 596, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',255.771,115699359,712212,NULL,'2015-04-08 20:05:22',1428523522,NULL),(1845017772,599290,1,176435,1,1,1,'A',1,0.978571,399,901082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 539}, \"maximum_statistics\": {\"great\": 560}}',256.081,131919262,550508,NULL,'2017-07-21 03:22:03',1500607323,NULL),(1847426908,599290,1,128791,1,1,1,'S',1,0.993174,879,940531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 867}, \"maximum_statistics\": {\"great\": 879}}',256.157,135690803,1013010,NULL,'2018-02-03 23:49:07',1517701747,NULL),(1844942774,599290,1,33570,1,1,1,'S',1,0.997297,925,1007073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 920}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',256.495,131786818,1209084,NULL,'2017-07-14 04:50:28',1500007828,NULL),(1847261794,599290,1,1217999,0,1,1,'A',1,0.965556,555,844491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 851}, \"maximum_statistics\": {\"great\": 900}}',256.85,135340905,825120,NULL,'2018-01-17 22:00:14',1516226414,NULL),(1820326539,599290,1,109382,0,1,1,'A',1,0.985991,1255,909852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 1465}, \"maximum_statistics\": {\"great\": 1499}}',257.106,39297476,1706640,NULL,'2012-02-20 03:04:16',1329707056,NULL),(1847510761,599290,1,784270,0,1,1,'A',1,0.983592,1410,289116,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 2127}, \"maximum_statistics\": {\"great\": 2194}}',257.306,135732232,1268417,NULL,'2018-02-06 01:31:38',1517880698,NULL),(1834867419,599290,1,61235,0,1,1,'S',1,0.991071,616,934175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 605}, \"maximum_statistics\": {\"great\": 616}}',257.408,115700590,664160,NULL,'2015-04-08 21:41:39',1428529299,NULL),(1836367677,599290,1,54697,1,1,1,'A',1,0.953318,358,777401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 819}, \"maximum_statistics\": {\"great\": 889}}',257.525,118235456,836536,NULL,'2015-08-11 07:05:35',1439276735,NULL),(1847173778,599290,1,717065,0,1,1,'A',1,0.955936,440,810379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 765}, \"maximum_statistics\": {\"great\": 817}}',257.697,135238656,850414,NULL,'2018-01-13 00:07:08',1515802028,NULL),(1846994570,599290,1,95812,0,1,1,'A',1,0.970747,472,792400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1111}}',258.015,134980488,912233,NULL,'2017-12-31 04:04:52',1514693092,NULL),(1829651099,599290,1,87205,0,1,1,'S',1,0.995508,1113,1000089,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',258.822,106432126,1359858,NULL,'2014-03-01 20:48:04',1393706884,NULL),(1834830604,599290,1,473913,1,1,1,'S',1,0.978551,1049,952161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1004, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1049}}',258.98,115746702,1293168,NULL,'2015-04-11 03:58:13',1428724693,NULL),(1847381428,599290,1,34211,1,1,1,'A',1,0.941742,803,772146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 783}, \"maximum_statistics\": {\"great\": 884}}',259.18,135586885,979108,NULL,'2018-01-29 16:13:31',1517242411,NULL),(1823748461,599290,1,85651,1,1,1,'A',1,0.988942,631,919834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 620}, \"maximum_statistics\": {\"great\": 633}}',259.807,65248133,693690,NULL,'2012-12-04 03:32:24',1354591944,NULL),(1847261496,599290,1,1023469,1,1,1,'A',1,0.9662,507,881055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 807}, \"maximum_statistics\": {\"great\": 858}}',259.955,135337872,923898,NULL,'2018-01-17 18:22:36',1516213356,NULL),(1840608838,599290,1,115427,1,1,1,'S',1,0.990418,1461,984200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1461}}',260.704,125110624,1775448,NULL,'2016-07-10 20:15:21',1468181721,NULL),(1844992221,599290,1,103022,1,1,1,'S',1,0.990986,832,983450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 817}, \"maximum_statistics\": {\"great\": 832}}',260.742,131820779,1002540,NULL,'2017-07-15 20:16:21',1500149781,NULL),(1847345674,599290,1,1420629,1,1,1,'A',1,0.951239,404,772716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 42, \"great\": 2263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2461}}',261.405,135552190,2400896,NULL,'2018-01-28 00:12:41',1517098361,NULL),(1824626345,599290,1,161275,0,1,1,'S',1,0.997721,1536,953164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1529}, \"maximum_statistics\": {\"great\": 1536}}',261.498,71542113,1969350,NULL,'2013-02-10 02:20:59',1360462859,NULL),(1844966568,599290,1,222527,1,1,1,'S',1,0.990234,512,1018281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 502}, \"maximum_statistics\": {\"great\": 512}}',261.903,131918615,629112,NULL,'2017-07-21 02:24:27',1500603867,NULL),(1847254518,599290,1,781859,0,1,1,'A',1,0.94574,407,735843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1115}}',262.058,135337381,944508,NULL,'2018-01-17 17:49:13',1516211353,NULL),(1819946236,599290,1,82427,0,1,1,'A',1,0.987399,397,889570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1111}}',262.315,35277382,1155116,NULL,'2011-12-27 03:18:18',1324955898,NULL),(1845125213,599290,1,858682,0,1,1,'A',1,0.958628,430,801148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 928}, \"maximum_statistics\": {\"great\": 991}}',262.788,131980379,980796,NULL,'2017-07-24 07:28:43',1500881323,NULL),(1824958604,599290,1,89386,0,1,1,'A',1,0.947622,485,796595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 8, \"great\": 1495}, \"maximum_statistics\": {\"great\": 1661}}',262.835,75053587,1727619,NULL,'2013-03-19 20:41:09',1363725669,NULL),(1840574242,599290,1,778327,1,1,1,'S',1,0.986111,756,972447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 735}, \"maximum_statistics\": {\"great\": 756}}',262.972,125205832,950622,NULL,'2016-07-16 00:32:02',1468629122,NULL),(1847310880,599290,1,1172533,1,1,1,'S',1,0.983476,817,913748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 790}, \"maximum_statistics\": {\"great\": 817}}',263.382,135484374,949060,NULL,'2018-01-24 18:26:02',1516818362,NULL),(1824461871,599290,1,170677,1,1,1,'A',1,0.967359,663,909924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 633}, \"maximum_statistics\": {\"great\": 674}}',263.392,71207538,775502,NULL,'2013-02-06 19:36:05',1360179365,NULL),(1834453984,599290,1,311898,1,1,1,'S',1,0.993881,1144,940555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1144}}',263.787,115218578,1377750,NULL,'2015-03-17 22:55:07',1426632907,NULL),(1848706408,599290,1,1351979,1,1,1,'A',1,0.972291,728,915709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 1520, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1606}}',263.826,137648088,1832988,NULL,'2018-05-13 18:25:26',1526235926,NULL),(1834595293,599290,1,31620,1,1,1,'A',1,0.962934,408,808352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 594, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634, \"legacy_combo_increase\": 4}}',264.304,115255244,633160,NULL,'2015-03-19 21:44:28',1426801468,NULL),(1824688626,599290,1,60383,0,1,1,'S',1,0.988189,1016,974627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 992}, \"maximum_statistics\": {\"great\": 1016}}',264.559,73084771,1237350,NULL,'2013-02-25 22:34:51',1361831691,NULL),(1834469483,599290,1,83353,1,1,1,'S',1,0.995173,1243,1000503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1243}}',264.695,115201417,1506480,NULL,'2015-03-17 01:07:27',1426554447,NULL),(1844966583,599290,1,222527,1,1,1,'A',1,0.97168,304,987508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 512}}',264.979,131918633,582373,NULL,'2017-07-21 02:25:59',1500603959,NULL),(1829623000,599290,1,250579,0,1,1,'A',1,0.981851,592,867246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1405}}',265.238,106084003,1411492,NULL,'2014-02-13 20:18:29',1392322709,NULL),(1847173226,599290,1,958624,1,1,1,'S',1,0.993421,532,994672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 525}, \"maximum_statistics\": {\"great\": 532}}',265.596,135197811,607758,NULL,'2018-01-10 21:40:17',1515620417,NULL),(1845034656,599290,1,685388,1,1,1,'A',1,0.97929,449,853093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 657}, \"maximum_statistics\": {\"great\": 676}}',265.648,132034506,691324,NULL,'2017-07-27 07:11:38',1501139498,NULL),(1845211971,599290,1,1213615,1,1,1,'A',1,0.980191,385,867646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 711}, \"maximum_statistics\": {\"great\": 732}}',265.757,132286319,762520,NULL,'2017-08-09 04:21:00',1502252460,NULL),(1845063891,599290,1,1318106,1,1,1,'S',1,0.979869,1068,955719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1068}}',265.884,132065956,1253976,NULL,'2017-07-28 20:37:53',1501274273,NULL),(1829896825,599290,1,342475,1,1,1,'S',1,0.994431,808,998020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 799}, \"maximum_statistics\": {\"great\": 808}}',265.983,106519806,1001958,NULL,'2014-03-06 00:52:18',1394067138,NULL),(1823149143,599290,1,165134,1,1,1,'S',1,0.980612,980,957800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 942}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',266.003,61039426,1178208,NULL,'2012-10-15 12:53:41',1350305621,NULL),(1844918643,599290,1,73861,1,1,1,'A',1,0.98872,1028,917149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1739}, \"maximum_statistics\": {\"great\": 1773}}',266.134,131973545,1786595,NULL,'2017-07-23 20:34:56',1500842096,NULL),(1844949892,599290,1,913300,1,1,1,'S',1,0.994792,768,999594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 760}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',266.203,131802425,999000,NULL,'2017-07-14 23:15:25',1500074125,NULL),(1847175336,599290,1,53846,1,1,1,'A',1,0.976287,476,845371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 714}, \"maximum_statistics\": {\"great\": 738}}',266.611,135288327,625056,NULL,'2018-01-15 01:54:15',1515981255,NULL),(1847093713,599290,1,988877,0,1,1,'A',1,0.954599,339,833446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 786}, \"maximum_statistics\": {\"great\": 848}}',266.707,135253747,826657,NULL,'2018-01-13 14:55:51',1515855351,NULL),(1834726876,599290,1,86044,1,1,1,'A',1,0.962768,3732,412699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 82, \"great\": 4395, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 4660, \"legacy_combo_increase\": 1}}',267.348,115568765,3212760,NULL,'2015-04-03 04:59:09',1428037149,NULL),(1847576424,599290,1,1419340,0,1,1,'A',1,0.958809,379,795367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 1886}, \"maximum_statistics\": {\"great\": 2015}}',267.564,135731296,2046622,NULL,'2018-02-06 00:07:41',1517875661,NULL),(1847239473,599290,1,871924,0,1,1,'S',1,0.977396,1106,285683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1106}}',267.856,135335626,619055,NULL,'2018-01-17 16:06:33',1516205193,NULL),(1847299852,599290,1,941146,0,1,1,'A',1,0.964207,363,765248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 861}, \"maximum_statistics\": {\"great\": 908}}',269.389,135324784,804284,NULL,'2018-01-17 00:46:54',1516150014,NULL),(1844617904,599290,1,114249,1,1,1,'S',1,0.991628,1075,934495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',269.408,131237148,1304780,NULL,'2017-06-15 04:07:42',1497499662,NULL),(1844933854,599290,1,388464,0,1,1,'A',1,0.982879,673,940904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1431}}',270.05,131898103,1595676,NULL,'2017-07-19 23:30:34',1500507034,NULL),(1838326295,599290,1,196672,1,1,1,'S',1,0.99048,1103,985825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1103}}',270.414,121486799,1341558,NULL,'2016-01-24 02:09:33',1453601373,NULL),(1848456482,599290,1,744297,1,1,1,'A',1,0.962073,779,874551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 872, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',270.556,137129708,1100463,NULL,'2018-04-19 00:21:11',1524097271,NULL),(1840930925,599290,1,95102,0,1,1,'S',1,0.995826,599,945845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 594}, \"maximum_statistics\": {\"great\": 599}}',270.572,125673419,664400,NULL,'2016-08-09 00:52:44',1470703964,NULL),(1847220354,599290,1,982430,1,1,1,'A',1,0.954098,307,774859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 838}, \"maximum_statistics\": {\"great\": 915}}',270.625,135325997,795790,NULL,'2018-01-17 02:37:26',1516156646,NULL),(1847111874,599290,1,1465469,1,1,1,'S',1,0.99677,774,947801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 769}, \"maximum_statistics\": {\"great\": 774}}',270.952,135145184,876080,NULL,'2018-01-08 00:23:59',1515371039,NULL),(1847348184,599290,1,1422127,1,1,1,'A',1,0.96495,449,865249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 656}, \"maximum_statistics\": {\"great\": 699}}',271.251,135588832,677725,NULL,'2018-01-29 18:11:33',1517249493,NULL),(1840549880,599290,1,92189,1,1,1,'S',1,0.997803,1138,954309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1138}}',271.739,125205737,1373470,NULL,'2016-07-16 00:23:35',1468628615,NULL),(1847234841,599290,1,1362671,1,1,1,'A',1,0.984417,617,897064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 716}, \"maximum_statistics\": {\"great\": 738}}',272.957,135340820,877740,NULL,'2018-01-17 21:51:52',1516225912,NULL),(1844533193,599290,1,75360,1,1,1,'S',1,0.997257,729,946134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 725}, \"maximum_statistics\": {\"great\": 729}}',273.731,131270392,816780,NULL,'2017-06-16 20:19:42',1497644382,NULL),(1848640480,599290,1,399850,0,1,1,'A',1,0.988356,493,957080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 714, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 730}}',273.878,137647926,795974,NULL,'2018-05-13 18:15:27',1526235327,NULL),(1848236389,599290,1,153886,0,1,1,'A',1,0.997217,1600,944647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 1969, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1976}}',274.681,137030205,2331710,NULL,'2018-04-14 00:41:57',1523666517,NULL),(1838723729,599290,1,388464,1,1,1,'S',1,0.997554,1431,951541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1431}}',274.783,122097911,1676430,NULL,'2016-02-21 23:40:42',1456098042,NULL),(1847229830,599290,1,1465469,1,1,1,'A',1,0.975452,402,916912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 738}, \"maximum_statistics\": {\"great\": 774}}',274.902,135340860,823772,NULL,'2018-01-17 21:55:38',1516226138,NULL),(1845094127,599290,1,1025780,1,1,1,'S',1,0.992992,1641,926541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1618}, \"maximum_statistics\": {\"great\": 1641}}',276.003,131980153,2155090,NULL,'2017-07-24 07:06:25',1500879985,NULL),(1828838883,599290,1,320098,1,1,1,'S',1,0.98984,1378,922375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1378}}',276.128,101444041,1633060,NULL,'2013-12-14 00:30:42',1386981042,NULL),(1840740515,599290,1,74365,1,1,1,'S',1,0.9875,1600,928096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1600}}',276.362,125244385,1690387,NULL,'2016-07-17 22:44:07',1468795447,NULL),(1847539983,599290,1,813300,0,1,1,'A',1,0.977253,827,885475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1143}}',276.647,135742917,1302802,NULL,'2018-02-06 16:10:37',1517933437,NULL),(1847179454,599290,1,457542,1,1,1,'A',1,0.977512,1030,829234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 4043}, \"maximum_statistics\": {\"great\": 4180}}',277.305,135209646,3842523,NULL,'2018-01-11 14:49:48',1515682188,NULL),(1841632225,599290,1,552443,1,1,1,'S',1,0.996496,999,950084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 992}, \"maximum_statistics\": {\"great\": 999}}',277.318,126666244,1092860,NULL,'2016-10-01 18:19:12',1475345952,NULL),(1845067910,599290,1,805871,0,1,1,'A',1,0.970387,640,834751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 836}, \"maximum_statistics\": {\"great\": 878}}',277.594,132046606,942562,NULL,'2017-07-27 20:22:18',1501186938,NULL),(1844526305,599290,1,183596,1,1,1,'S',1,0.991944,931,937396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 916}, \"maximum_statistics\": {\"great\": 931}}',277.715,131237252,1064530,NULL,'2017-06-15 04:23:16',1497500596,NULL),(1844542897,599290,1,79035,1,1,1,'S',1,0.996303,1082,940183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1082}}',278.168,131269972,1237720,NULL,'2017-06-16 19:52:07',1497642727,NULL),(1844321991,599290,1,87778,1,1,1,'S',1,0.998971,972,957111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 970}, \"maximum_statistics\": {\"great\": 972}}',278.226,130921765,1137780,NULL,'2017-05-28 20:04:32',1496001872,NULL),(1847320804,599290,1,135378,1,1,1,'A',1,0.973343,933,847772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 2051}, \"maximum_statistics\": {\"great\": 2157}}',278.58,135364809,2259658,NULL,'2018-01-19 04:13:00',1516335180,NULL),(1845112769,599290,1,297950,1,1,1,'A',1,0.99466,704,922213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1030}}',279.604,132009167,1238620,NULL,'2017-07-25 19:58:38',1501012718,NULL),(1844918217,599290,1,73653,1,1,1,'S',1,0.988903,811,973086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 793}, \"maximum_statistics\": {\"great\": 811}}',280.045,131955767,1017252,NULL,'2017-07-23 00:23:15',1500769395,NULL),(1847561103,599290,1,1047870,1,1,1,'A',1,0.98557,971,892371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1924}, \"maximum_statistics\": {\"great\": 1975}}',280.518,135748021,2306218,NULL,'2018-02-06 22:32:37',1517956357,NULL),(1845118806,599290,1,53846,1,1,1,'A',1,0.98645,687,864181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 723}, \"maximum_statistics\": {\"great\": 738}}',280.585,132033690,717822,NULL,'2017-07-27 06:10:48',1501135848,NULL),(1847428565,599290,1,129280,1,1,1,'A',1,0.967119,502,836479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 902}, \"maximum_statistics\": {\"great\": 958}}',280.96,135690887,966240,NULL,'2018-02-03 23:56:17',1517702177,NULL),(1840542633,599290,1,52265,1,1,1,'S',1,0.983125,800,913049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 773}, \"maximum_statistics\": {\"great\": 800}}',282.121,125110812,891070,NULL,'2016-07-10 20:33:03',1468182783,NULL),(1847245056,599290,1,91698,1,1,1,'A',1,0.962488,700,857823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 938}, \"maximum_statistics\": {\"great\": 1013}}',282.359,135470346,1143282,NULL,'2018-01-24 00:42:25',1516754545,NULL),(1824681578,599290,1,33260,1,1,1,'A',1,0.965959,758,799915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1601}}',282.568,72664227,1550680,NULL,'2013-02-21 16:06:46',1361462806,NULL),(1847576414,599290,1,1419340,1,1,1,'A',1,0.968735,691,276401,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1895}, \"maximum_statistics\": {\"great\": 2015}}',283.194,135731072,1256696,NULL,'2018-02-05 23:41:54',1517874114,NULL),(1844834141,599290,1,90616,1,1,1,'S',1,0.993151,876,985777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 864}, \"maximum_statistics\": {\"great\": 876}}',283.431,131751556,1079596,NULL,'2017-07-12 07:51:55',1499845915,NULL),(1844986617,599290,1,1133251,1,1,1,'A',1,0.97525,1847,875364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 2204}, \"maximum_statistics\": {\"great\": 2303}}',283.545,131918923,2466362,NULL,'2017-07-21 02:51:48',1500605508,NULL),(1846339191,599290,1,151701,0,1,1,'A',1,0.993515,567,976017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 762}, \"maximum_statistics\": {\"great\": 771}}',284.213,133956492,897597,NULL,'2017-11-10 00:33:00',1510273980,NULL),(1844895905,599290,1,257573,1,1,1,'S',1,0.998148,1080,954811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1080}}',284.404,131894982,1277800,NULL,'2017-07-19 18:53:25',1500490405,NULL),(1847218419,599290,1,78390,1,1,1,'A',1,0.975,854,930362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 856}, \"maximum_statistics\": {\"great\": 900}}',284.508,135470173,1064839,NULL,'2018-01-24 00:27:23',1516753643,NULL),(1833185000,599290,1,70216,1,1,1,'S',1,0.992523,1070,990955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1070}}',284.555,112159211,1226154,NULL,'2014-12-02 20:17:14',1417551434,NULL),(1834779600,599290,1,263683,0,1,1,'S',1,0.995575,904,947768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 896, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',284.601,115698975,1025870,NULL,'2015-04-08 19:39:12',1428521952,NULL),(1844966263,599290,1,744297,1,1,1,'S',1,0.987179,936,924328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 912}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',284.798,131802151,1208604,NULL,'2017-07-14 22:52:10',1500072730,NULL),(1845147492,599290,1,430847,1,1,1,'S',1,0.970289,589,927187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 554}, \"maximum_statistics\": {\"great\": 589}}',285.272,132009750,671454,NULL,'2017-07-25 20:43:53',1501015433,NULL),(1847116935,599290,1,1466716,1,1,1,'A',1,0.958173,616,800092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 968}, \"maximum_statistics\": {\"great\": 1040}}',285.954,135287277,995558,NULL,'2018-01-15 00:18:28',1515975508,NULL),(1844968242,599290,1,155101,0,1,1,'A',1,0.972789,619,840194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 843}, \"maximum_statistics\": {\"great\": 882}}',286.418,131974064,903062,NULL,'2017-07-23 21:18:49',1500844729,NULL),(1823765765,599290,1,54373,1,1,1,'A',1,0.971445,574,858835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 821}, \"maximum_statistics\": {\"great\": 858}}',286.814,66031999,863430,NULL,'2012-12-13 06:19:00',1355379540,NULL),(1845135524,599290,1,968416,1,1,1,'A',1,0.974942,485,898529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 821}, \"maximum_statistics\": {\"great\": 858}}',286.85,131979706,922845,NULL,'2017-07-24 06:26:14',1500877574,NULL),(1845116463,599290,1,746111,1,1,1,'A',1,0.992371,1647,928673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 3490}, \"maximum_statistics\": {\"great\": 3539}}',287.739,132106563,4151710,NULL,'2017-07-30 21:10:57',1501449057,NULL),(1847289280,599290,1,117847,1,1,1,'A',1,0.984222,559,879174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1331}}',288.039,135326050,1467200,NULL,'2018-01-17 02:42:52',1516156972,NULL),(1848409077,599290,1,1464530,1,1,1,'A',1,0.978814,467,894671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 1939, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2006}}',288.86,137096598,1976501,NULL,'2018-04-17 03:58:41',1523937521,NULL),(1834654690,599290,1,70760,1,1,1,'A',1,0.984096,2170,882192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 3274, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3364}}',289.031,115566432,4066204,NULL,'2015-04-03 02:22:25',1428027745,NULL),(1824439792,599290,1,126671,1,1,1,'A',1,0.9674,794,833063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1227}}',289.241,70724466,1406710,NULL,'2013-02-02 01:53:15',1359769995,NULL),(1844810969,599290,1,81345,1,1,1,'S',1,0.991438,876,987201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 861}, \"maximum_statistics\": {\"great\": 876}}',290.422,131764658,1043046,NULL,'2017-07-12 23:06:43',1499900803,NULL),(1847245524,599290,1,884197,1,1,1,'A',1,0.994104,728,926101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 840}, \"maximum_statistics\": {\"great\": 848}}',290.445,135484617,969858,NULL,'2018-01-24 18:42:40',1516819360,NULL),(1847396431,599290,1,108010,1,1,1,'A',1,0.974835,776,906714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 2326}, \"maximum_statistics\": {\"great\": 2424}}',290.673,135690741,2652423,NULL,'2018-02-03 23:43:40',1517701420,NULL),(1824524467,599290,1,214251,1,1,1,'S',1,0.99359,1404,994247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1404}}',290.705,70591503,1705602,NULL,'2013-01-31 16:41:06',1359650466,NULL),(1839818907,599290,1,153307,1,1,1,'S',1,0.997238,1448,1006729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1440}, \"maximum_statistics\": {\"great\": 1448}}',290.71,123823418,1808310,NULL,'2016-05-10 23:41:37',1462923697,NULL),(1847113927,599290,1,781876,0,1,1,'A',1,0.975876,824,866052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 1672}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',290.817,135254457,1820574,NULL,'2018-01-13 15:29:52',1515857392,NULL),(1844916604,599290,1,72404,1,1,1,'A',1,0.988465,1483,907065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 3059}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',291.057,131974682,3619568,NULL,'2017-07-23 22:20:40',1500848440,NULL),(1845005552,599290,1,777799,1,1,1,'S',1,0.991634,777,936572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 764}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',291.095,131897449,1000772,NULL,'2017-07-19 22:28:32',1500503312,NULL),(1843761922,599290,1,714761,1,1,1,'S',1,0.9975,2000,1004666,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1990}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',291.324,130024455,2667474,NULL,'2017-04-09 23:46:07',1491781567,NULL),(1844888905,599290,1,683188,1,1,1,'A',1,0.962948,1785,888916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 2314}, \"maximum_statistics\": {\"great\": 2456}}',291.681,131767463,2908029,NULL,'2017-07-13 03:33:06',1499916786,NULL),(1845098707,599290,1,924098,0,1,1,'A',1,0.974727,510,857112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 697}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',292.602,132109144,823714,NULL,'2017-07-31 01:15:43',1501463743,NULL),(1844321971,599290,1,87778,0,1,1,'A',1,0.99177,632,976034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 958}, \"maximum_statistics\": {\"great\": 972}}',292.728,130906573,1119670,NULL,'2017-05-28 04:13:46',1495944826,NULL),(1844272571,599290,1,122270,1,1,1,'S',1,0.979348,1380,953847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',292.953,130906473,1806066,NULL,'2017-05-28 04:06:15',1495944375,NULL),(1844777121,599290,1,123967,1,1,1,'S',1,0.998056,1286,1002595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1286}}',293.199,131728765,1621182,NULL,'2017-07-11 01:10:00',1499735400,NULL),(1845117293,599290,1,844717,1,1,1,'A',1,0.971143,609,893370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 1713}, \"maximum_statistics\": {\"great\": 1802}}',293.537,132027657,1994610,NULL,'2017-07-26 20:18:34',1501100314,NULL),(1847286351,599290,1,685029,1,1,1,'S',1,0.995322,962,946185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 953}, \"maximum_statistics\": {\"great\": 962}}',293.554,135364510,1130580,NULL,'2018-01-19 03:47:24',1516333644,NULL),(1846393389,599290,1,491412,0,1,1,'A',1,0.992171,673,926077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 944}, \"maximum_statistics\": {\"great\": 958}}',294.702,133956856,1107590,NULL,'2017-11-10 01:09:02',1510276142,NULL),(1845095725,599290,1,920487,1,1,1,'A',1,0.966456,554,837439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1267}}',295.06,132107882,1438682,NULL,'2017-07-30 23:08:44',1501456124,NULL),(1837158815,599290,1,62084,1,1,1,'A',1,0.976431,430,835227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 567}, \"maximum_statistics\": {\"great\": 594}}',295.304,119448498,566440,NULL,'2015-10-14 22:24:25',1444861465,NULL),(1848659976,599290,1,164075,0,1,1,'A',1,0.984797,688,952395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 863, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 888}}',295.715,137647776,991638,NULL,'2018-05-13 18:06:46',1526234806,NULL),(1844337448,599290,1,95102,1,1,1,'S',1,0.994992,599,998606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 593}, \"maximum_statistics\": {\"great\": 599}}',295.849,130921209,689232,NULL,'2017-05-28 19:29:20',1495999760,NULL),(1845004919,599290,1,110148,1,1,1,'S',1,0.989518,954,926891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 934}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',295.898,131955995,1260690,NULL,'2017-07-23 00:45:04',1500770704,NULL),(1847400957,599290,1,435822,1,1,1,'S',1,0.996252,1601,947870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1601}}',296.589,135526149,1893290,NULL,'2018-01-26 21:47:50',1517003270,NULL),(1847275956,599290,1,110219,1,1,1,'S',1,0.987796,1393,979219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1393}}',297.055,135365138,1578834,NULL,'2018-01-19 04:45:56',1516337156,NULL),(1847547121,599290,1,121334,1,1,1,'X',1,1,1378,956978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1378}, \"maximum_statistics\": {\"great\": 1378}}',298.434,135743196,1723720,NULL,'2018-02-06 16:28:19',1517934499,NULL),(1848632995,599290,1,263683,0,1,1,'A',1,0.986173,659,957849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 880, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 904}}',298.739,137648148,1000776,NULL,'2018-05-13 18:28:49',1526236129,NULL),(1845040055,599290,1,1082284,0,1,1,'A',1,0.969341,905,898977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 2473}, \"maximum_statistics\": {\"great\": 2593}}',299.131,132109721,2976828,NULL,'2017-07-31 02:10:26',1501467026,NULL),(1843841757,599290,1,1097542,1,1,1,'S',1,0.998296,1761,1009402,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1755}, \"maximum_statistics\": {\"great\": 1761}}',299.212,130024074,2156058,NULL,'2017-04-09 23:06:45',1491779205,NULL),(1846317897,599290,1,1097542,1,1,1,'S',1,0.998864,1761,1011021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1757}, \"maximum_statistics\": {\"great\": 1761}}',299.971,133956392,2156778,NULL,'2017-11-10 00:22:29',1510273349,NULL),(1847282434,599290,1,114249,1,1,1,'A',1,0.990698,689,973867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',301.054,135338084,1303392,NULL,'2018-01-17 18:34:32',1516214072,NULL),(1847326423,599290,1,1343328,1,1,1,'A',1,0.976445,633,930177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 891}, \"maximum_statistics\": {\"great\": 934}}',301.962,135484503,1043411,NULL,'2018-01-24 18:34:09',1516818849,NULL),(1847216153,599290,1,153886,1,1,1,'A',1,0.994686,1507,992492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1959}, \"maximum_statistics\": {\"great\": 1976}}',303.441,135364933,2418036,NULL,'2018-01-19 04:25:42',1516335942,NULL),(1844964695,599290,1,1192690,1,1,1,'S',1,0.974008,731,932687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 693}, \"maximum_statistics\": {\"great\": 731}}',303.606,131940356,915402,NULL,'2017-07-22 05:43:04',1500702184,NULL),(1847227759,599290,1,620995,1,1,1,'S',1,0.993251,889,939382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 877}, \"maximum_statistics\": {\"great\": 889}}',305.949,135484574,1020650,NULL,'2018-01-24 18:39:34',1516819174,NULL),(1844875674,599290,1,1133251,1,1,1,'A',1,0.962223,774,876916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 18, \"great\": 2147}, \"maximum_statistics\": {\"great\": 2303}}',306.585,131687122,2416010,NULL,'2017-07-08 23:05:47',1499555147,NULL),(1847359434,599290,1,496238,1,1,1,'A',1,0.9915,782,922299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 984}, \"maximum_statistics\": {\"great\": 1000}}',307.158,135586935,1129250,NULL,'2018-01-29 16:17:04',1517242624,NULL),(1848539092,599290,1,1065704,1,1,1,'A',1,0.977635,1314,869058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 1879, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1945}}',307.159,137309462,2205508,NULL,'2018-04-28 00:31:49',1524875509,NULL),(1845117097,599290,1,844714,1,1,1,'A',1,0.980465,727,878483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 2076}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',307.267,132027580,2419046,NULL,'2017-07-26 20:12:29',1501099949,NULL),(1845131087,599290,1,148307,1,1,1,'S',1,0.996135,1811,948138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1797}, \"maximum_statistics\": {\"great\": 1811}}',307.52,132124518,2196690,NULL,'2017-07-31 19:51:46',1501530706,NULL),(1845136457,599290,1,107217,1,1,1,'S',1,0.992459,1326,938661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1326}}',307.775,132125065,1597720,NULL,'2017-07-31 20:34:00',1501533240,NULL),(1847101162,599290,1,997755,1,1,1,'A',1,0.97593,631,853812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 2452}, \"maximum_statistics\": {\"great\": 2555}}',307.833,135199510,2818854,NULL,'2018-01-11 00:12:24',1515629544,NULL),(1840582893,599290,1,249371,1,1,1,'S',1,0.997266,1463,950788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1463}}',308.509,125167996,1702960,NULL,'2016-07-14 00:18:44',1468455524,NULL),(1845114785,599290,1,661517,0,1,1,'A',1,0.955315,661,798410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 979}, \"maximum_statistics\": {\"great\": 1063}}',308.565,132067270,1074138,NULL,'2017-07-28 22:37:59',1501281479,NULL),(1844937496,599290,1,1097541,1,1,1,'S',1,0.995035,2115,945549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2094}, \"maximum_statistics\": {\"great\": 2115}}',308.909,131939787,2460850,NULL,'2017-07-22 04:59:01',1500699541,NULL),(1845025876,599290,1,120132,0,1,1,'A',1,0.987553,1556,906489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 1857}, \"maximum_statistics\": {\"great\": 1888}}',309.06,131979266,2067364,NULL,'2017-07-24 05:48:20',1500875300,NULL),(1829925374,599290,1,74684,1,1,1,'A',1,0.967341,1733,843504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 1807}, \"maximum_statistics\": {\"great\": 1929}}',309.637,106813722,2863692,NULL,'2014-03-19 19:12:23',1395256343,NULL),(1847195532,599290,1,1348707,1,1,1,'A',1,0.972161,523,851317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 1729}, \"maximum_statistics\": {\"great\": 1814}}',310.437,135288466,1888868,NULL,'2018-01-15 02:07:14',1515982034,NULL),(1838812363,599290,1,107392,1,1,1,'S',1,0.997863,1170,954010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1170}}',310.564,122157172,1371040,NULL,'2016-02-25 00:51:29',1456361489,NULL),(1846955570,599290,1,1412711,1,1,1,'A',1,0.994016,1171,928498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1337}}',312.069,134979549,1497980,NULL,'2017-12-31 03:01:47',1514689307,NULL),(1845099257,599290,1,1029561,0,1,1,'A',1,0.968266,991,903701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1292}}',313.3,132125957,1436898,NULL,'2017-07-31 21:52:16',1501537936,NULL),(1840759558,599290,1,923985,1,1,1,'A',1,0.979189,1362,847578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1825}, \"maximum_statistics\": {\"great\": 1898}}',313.766,125282294,2176770,NULL,'2016-07-20 00:47:29',1468975649,NULL),(1844804042,599290,1,1274406,1,1,1,'S',1,0.987722,1181,978200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1181}}',313.782,131766303,1470576,NULL,'2017-07-13 01:53:46',1499910826,NULL),(1844803128,599290,1,1274287,1,1,1,'S',1,0.994538,1373,944256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1358}, \"maximum_statistics\": {\"great\": 1373}}',314.392,131765952,1662620,NULL,'2017-07-13 01:21:04',1499908864,NULL),(1845076697,599290,1,1012645,1,1,1,'A',1,0.987219,625,909509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 954}, \"maximum_statistics\": {\"great\": 978}}',315.383,131980301,1135854,NULL,'2017-07-24 07:22:11',1500880931,NULL),(1846687272,599290,1,123834,1,1,1,'A',1,0.993274,1329,931143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1542}, \"maximum_statistics\": {\"great\": 1561}}',316.187,134379656,1848040,NULL,'2017-12-01 22:29:47',1512167387,NULL),(1848897766,599290,1,168534,1,1,1,'S',1,0.98022,910,953783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 874}, \"maximum_statistics\": {\"great\": 910}}',316.42,138010742,1071924,NULL,'2018-06-01 03:55:02',1527825302,NULL),(1845045157,599290,1,1176481,0,1,1,'A',1,0.990658,845,914994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1231}}',316.539,132109371,1361476,NULL,'2017-07-31 01:37:41',1501465061,NULL),(1823832882,599290,1,95954,1,1,1,'S',1,0.994467,994,904593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 983}, \"maximum_statistics\": {\"great\": 994}}',318.726,65882586,1045550,NULL,'2012-12-11 09:51:06',1355219466,NULL),(1847093920,599290,1,988899,1,1,1,'A',1,0.971945,944,856772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 3238}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',319.058,135289355,3831026,NULL,'2018-01-15 03:17:27',1515986247,NULL),(1845139063,599290,1,118668,1,1,1,'S',1,0.996066,1525,949078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',319.413,132046439,1913406,NULL,'2017-07-27 20:07:51',1501186071,NULL),(1844917557,599290,1,73066,1,1,1,'A',1,0.993003,1560,932895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 2328}, \"maximum_statistics\": {\"great\": 2358}}',320.136,131973624,2866960,NULL,'2017-07-23 20:41:49',1500842509,NULL),(1844889082,599290,1,683188,1,1,1,'A',1,0.973941,2016,876087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 2346}, \"maximum_statistics\": {\"great\": 2456}}',322.146,131767357,2906556,NULL,'2017-07-13 03:22:38',1499916158,NULL),(1845083516,599290,1,719587,1,1,1,'A',1,0.973473,701,843304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 957}, \"maximum_statistics\": {\"great\": 999}}',323.544,132126377,961754,NULL,'2017-07-31 22:30:43',1501540243,NULL),(1847285970,599290,1,116000,0,1,1,'A',1,0.989222,1200,911973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1299}}',324.345,135325684,1482076,NULL,'2018-01-17 02:08:46',1516154926,NULL),(1846352254,599290,1,920312,1,1,1,'S',1,0.995932,1598,946733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1598}}',324.398,133956685,1999860,NULL,'2017-11-10 00:50:20',1510275020,NULL),(1847365600,599290,1,1211856,1,1,1,'S',1,0.993243,666,994755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 657}, \"maximum_statistics\": {\"great\": 666}}',324.824,135589006,776772,NULL,'2018-01-29 18:20:59',1517250059,NULL),(1847547132,599290,1,121334,1,1,1,'S',1,0.997097,1378,1003609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1378}}',326.47,135743294,1782576,NULL,'2018-02-06 16:33:36',1517934816,NULL),(1840690954,599290,1,19990,1,1,1,'S',1,0.986352,806,861741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 784}, \"maximum_statistics\": {\"great\": 806}}',327.27,125263436,854268,NULL,'2016-07-18 23:24:29',1468884269,NULL),(1847470958,599290,1,1369892,1,1,1,'S',1,0.990465,2045,933143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2006}, \"maximum_statistics\": {\"great\": 2045}}',329.451,135742498,2423840,NULL,'2018-02-06 15:40:29',1517931629,NULL),(1845055873,599290,1,887675,1,1,1,'A',1,0.9694,1536,854187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 19, \"great\": 3041}, \"maximum_statistics\": {\"great\": 3219}}',329.565,132124762,3489280,NULL,'2017-07-31 20:10:53',1501531853,NULL),(1847468319,599290,1,833867,1,1,1,'A',1,0.961441,948,256585,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1180}}',329.997,135732471,658573,NULL,'2018-02-06 01:50:52',1517881852,NULL),(1845114206,599290,1,81344,1,1,1,'S',1,0.996175,915,948570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 908}, \"maximum_statistics\": {\"great\": 915}}',331.611,132066198,1038060,NULL,'2017-07-28 20:57:48',1501275468,NULL),(1845145008,599290,1,778483,0,1,1,'A',1,0.975348,432,850862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 890}, \"maximum_statistics\": {\"great\": 933}}',331.977,132107375,962036,NULL,'2017-07-30 22:21:36',1501453296,NULL),(1844996969,599290,1,105917,1,1,1,'S',1,0.999062,1599,956634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1596}, \"maximum_statistics\": {\"great\": 1599}}',333.532,131939936,1844170,NULL,'2017-07-22 05:11:01',1500700261,NULL),(1847227063,599290,1,160239,1,1,1,'S',1,0.993671,948,995007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 936}, \"maximum_statistics\": {\"great\": 948}}',337.303,135337602,1120626,NULL,'2018-01-17 18:06:30',1516212390,NULL),(1845077304,599290,1,371219,1,1,1,'A',1,0.985042,1487,891290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 1989}, \"maximum_statistics\": {\"great\": 2039}}',337.565,132009908,2411742,NULL,'2017-07-25 20:58:31',1501016311,NULL),(1847169858,599290,1,120132,0,1,1,'A',1,0.984375,1493,956354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 1845}, \"maximum_statistics\": {\"great\": 1888}}',337.779,135199722,2182412,NULL,'2018-01-11 00:32:02',1515630722,NULL),(1845099258,599290,1,1029561,1,1,1,'S',1,0.994195,1292,943525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1292}}',338.23,132126038,1514340,NULL,'2017-07-31 21:59:30',1501538370,NULL),(1845110686,599290,1,45895,1,1,1,'A',1,0.990045,1058,920025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 2170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2210}}',338.664,132124907,2536780,NULL,'2017-07-31 20:22:18',1501532538,NULL),(1847163385,599290,1,818080,0,1,1,'A',1,0.965457,469,836754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 803}, \"maximum_statistics\": {\"great\": 854}}',339.793,135289189,847750,NULL,'2018-01-15 03:04:37',1515985477,NULL),(1844803151,599290,1,1274287,1,1,1,'S',1,0.980335,1373,956558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1373}}',343.524,131766045,1696290,NULL,'2017-07-13 01:30:10',1499909410,NULL),(1847262444,599290,1,1382443,0,1,1,'S',1,0.973684,570,887450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 540}, \"maximum_statistics\": {\"great\": 570}}',343.622,135337305,662486,NULL,'2018-01-17 17:44:45',1516211085,NULL),(1834399162,599290,1,431957,1,1,1,'A',1,0.960104,510,809503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 1793, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1930}}',345.695,115219265,2042164,NULL,'2015-03-18 00:04:07',1426637047,NULL),(1845145883,599290,1,174316,0,1,1,'A',1,0.980737,996,872080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1194}}',347.549,132107016,1282110,NULL,'2017-07-30 21:49:14',1501451354,NULL),(1845094058,599290,1,1025779,1,1,1,'A',1,0.984163,1071,892016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1721}, \"maximum_statistics\": {\"great\": 1768}}',349.987,131980254,2199580,NULL,'2017-07-24 07:17:43',1500880663,NULL),(1847265286,599290,1,1438770,1,1,1,'S',1,0.986464,1182,970882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1182}}',350.828,135450142,1385076,NULL,'2018-01-22 22:39:58',1516660798,NULL),(1847233616,599290,1,1097541,1,1,1,'S',1,0.993144,2115,994079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2086}, \"maximum_statistics\": {\"great\": 2115}}',352.845,135337479,2545038,NULL,'2018-01-17 17:57:04',1516211824,NULL),(1847258409,599290,1,98825,1,1,1,'A',1,0.991341,1013,913787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1990}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',354.286,135337722,2269702,NULL,'2018-01-17 18:14:39',1516212879,NULL),(1845052460,599290,1,127115,1,1,1,'A',1,0.982657,1027,955880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1810}, \"maximum_statistics\": {\"great\": 1874}}',358.252,132009815,2192350,NULL,'2017-07-25 20:49:28',1501015768,NULL),(1847258229,599290,1,1378838,1,1,1,'A',1,0.989466,1654,968300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1908}, \"maximum_statistics\": {\"great\": 1946}}',367.444,135484718,2342184,NULL,'2018-01-24 18:49:51',1516819791,NULL),(1845037390,599290,1,179233,1,1,1,'S',1,0.996194,1708,948190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1695}, \"maximum_statistics\": {\"great\": 1708}}',369.058,131979642,2034050,NULL,'2017-07-24 06:20:13',1500877213,NULL),(1845035623,599290,1,557818,0,1,1,'S',1,0.987062,1314,923246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1314}}',369.884,132125623,1517620,NULL,'2017-07-31 21:21:31',1501536091,NULL),(1845025177,599290,1,1273614,1,1,1,'A',1,0.985089,840,910557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1576}}',370.213,132106783,1825230,NULL,'2017-07-30 21:28:50',1501450130,NULL),(1847429846,599290,1,1167707,1,1,1,'A',1,0.986199,1393,915186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 2150}, \"maximum_statistics\": {\"great\": 2210}}',373.574,135691186,2472260,NULL,'2018-02-04 00:21:06',1517703666,NULL),(1847469387,599290,1,1183029,1,1,1,'S',1,0.993836,2190,937224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2163}, \"maximum_statistics\": {\"great\": 2190}}',374.92,135748082,2550010,NULL,'2018-02-06 22:38:50',1517956730,NULL),(1847373947,599290,1,903809,0,1,1,'A',1,0.985393,734,885894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 1604}, \"maximum_statistics\": {\"great\": 1643}}',375.482,135589856,1867222,NULL,'2018-01-29 19:17:55',1517253475,NULL),(1845092447,599290,1,383455,1,1,1,'A',1,0.993701,2259,936351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 2746}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',382.661,132126476,3457158,NULL,'2017-07-31 22:39:33',1501540773,NULL),(1847356113,599290,1,649044,1,1,1,'A',1,0.994813,1365,939401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 2386}, \"maximum_statistics\": {\"great\": 2410}}',392.736,135690625,2810910,NULL,'2018-02-03 23:33:04',1517700784,NULL),(1845040052,599290,1,1082284,1,1,1,'A',1,0.993058,1669,932059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 2560}, \"maximum_statistics\": {\"great\": 2593}}',394.877,132109572,3133700,NULL,'2017-07-31 01:55:07',1501466107,NULL),(1847293523,599290,1,439066,0,1,1,'S',1,0.998061,2579,307787,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2569}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',404.198,135324682,1723442,NULL,'2018-01-17 00:36:33',1516149393,NULL),(1840592083,599290,1,107875,1,1,1,'A',1,0.956805,323,233105,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 790}, \"maximum_statistics\": {\"great\": 845}}',429.563,125111316,372090,NULL,'2016-07-10 21:21:30',1468185690,NULL),(1847111119,599290,1,890435,0,1,1,'A',1,0.991016,980,924364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1422}, \"maximum_statistics\": {\"great\": 1447}}',441.22,135288721,1630464,NULL,'2018-01-15 02:27:55',1515983275,NULL),(1847151679,599290,1,935271,1,1,1,'S',1,0.990274,2519,928489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2470}, \"maximum_statistics\": {\"great\": 2519}}',472.436,135238945,3048330,NULL,'2018-01-13 00:27:49',1515803269,NULL),(1816887097,602959,1,21256,0,1,1,'B',1,0.8125,49,417138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 80}}',6.00515,13208347,92696,NULL,'2010-12-17 06:01:21',1292565681,NULL),(1844108446,602959,1,485617,0,1,1,'C',1,0.778146,83,345148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',14.8823,130468704,122194,NULL,'2017-05-04 12:00:11',1493899211,NULL),(1822066928,602959,1,26567,0,1,1,'B',1,0.889163,80,516002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 203}}',15.7995,51957270,122394,NULL,'2012-07-19 19:37:44',1342726664,NULL),(1855645002,602959,1,2273026,1,1,1,'B',1,0.825,53,565412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 60}}',19.4419,148150287,34179,NULL,'2020-01-13 18:15:14',1578939314,NULL),(1848952074,602959,1,288095,1,1,1,'A',1,0.97479,111,836294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',23.7327,137932224,99506,NULL,'2018-05-28 03:43:24',1527479004,NULL),(1855403716,602959,1,1823419,1,1,1,'B',1,0.839394,79,454877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 165}}',26.5583,148054761,77902,NULL,'2020-01-07 19:14:06',1578424446,NULL),(1855644987,602959,1,2273026,0,1,1,'S',1,0.958333,60,783174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',28.1569,148150272,40742,NULL,'2020-01-13 18:13:52',1578939232,NULL),(1822065292,602959,1,95561,0,1,1,'B',1,0.827988,86,417668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 248}, \"maximum_statistics\": {\"great\": 343}}',28.3081,52517762,154434,NULL,'2012-07-25 05:24:18',1343193858,NULL),(1862940228,602959,1,225591,0,1,1,'C',1,0.752717,56,307330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 33, \"great\": 219}, \"maximum_statistics\": {\"great\": 368}}',29.2473,159352013,115345,NULL,'2021-03-04 10:13:09',1614852789,NULL),(1855645039,602959,1,2273026,0,1,1,'B',1,0.891667,60,687103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 60}}',33.7198,148150299,38321,NULL,'2020-01-13 18:15:54',1578939354,NULL),(1828785181,602959,1,134839,0,1,1,'B',1,0.821946,75,396858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 349}, \"maximum_statistics\": {\"great\": 483}}',33.968,101577359,185722,NULL,'2013-12-15 04:17:58',1387081078,NULL),(1829306433,602959,1,136734,0,1,1,'B',1,0.805921,237,404668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 60, \"great\": 432}, \"maximum_statistics\": {\"great\": 608}}',34.758,105465183,313710,NULL,'2014-01-25 18:30:56',1390674656,NULL),(1832516880,602959,1,441089,0,1,1,'S',1,0.957055,163,847097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',35.6126,111107416,146426,NULL,'2014-10-05 03:43:02',1412480582,NULL),(1829114192,602959,1,288095,0,1,1,'A',1,0.945378,119,853163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',36.0104,103496550,105990,NULL,'2014-01-04 02:19:21',1388801961,NULL),(1830625344,602959,1,319880,0,1,1,'B',1,0.850526,161,483725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 377}, \"maximum_statistics\": {\"great\": 475}}',36.1265,107837584,271866,NULL,'2014-05-08 05:25:34',1399526734,NULL),(1855606698,602959,1,2262156,1,1,1,'B',1,0.832536,138,440198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 57, \"great\": 474}, \"maximum_statistics\": {\"great\": 627}}',38.955,148150375,328276,NULL,'2020-01-13 18:22:51',1578939771,NULL),(1826880081,602959,1,238026,0,1,1,'A',1,0.951087,146,760254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',38.9686,88073917,155606,NULL,'2013-07-27 20:19:09',1374956349,NULL),(1829464733,602959,1,179343,0,1,1,'A',1,0.925,140,769381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 119}, \"maximum_statistics\": {\"great\": 140}}',39.4903,105817497,137270,NULL,'2014-01-31 18:47:29',1391194049,NULL),(1855618653,602959,1,2267977,1,1,1,'B',1,0.845133,132,477822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 343}, \"maximum_statistics\": {\"great\": 452}}',40.5706,148150327,280082,NULL,'2020-01-13 18:18:25',1578939505,NULL),(1830005520,602959,1,187867,0,1,1,'S',1,0.985915,213,877639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 213}}',42.5213,106775150,221216,NULL,'2014-03-17 22:20:40',1395094840,NULL),(1822082055,602959,1,137407,0,1,1,'B',1,0.863036,200,495577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 462}, \"maximum_statistics\": {\"great\": 606}}',44.3677,52366423,349252,NULL,'2012-07-23 21:39:26',1343079566,NULL),(1855449627,602959,1,1134793,1,1,1,'S',1,0.961806,144,913201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 144}}',44.8537,147956436,128835,NULL,'2020-01-01 17:32:10',1577899930,NULL),(1851411285,602959,1,1613863,0,1,1,'B',1,0.858519,94,461121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 58, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 675}}',45.0513,141772876,307826,NULL,'2018-12-20 12:51:14',1545310274,NULL),(1841560153,602959,1,1060979,1,1,1,'B',1,0.861229,127,484133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',46.0965,126639549,238118,NULL,'2016-09-30 13:16:06',1475241366,NULL),(1855217873,602959,1,1824020,1,1,1,'A',1,0.934783,105,700328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 115}}',47.8538,147654951,81174,NULL,'2019-12-14 06:44:57',1576305897,NULL),(1834782986,602959,1,225249,0,1,1,'B',1,0.86562,149,473197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 447}, \"maximum_statistics\": {\"great\": 573}}',48.3425,115773145,253121,NULL,'2015-04-12 03:44:23',1428810263,NULL),(1861238632,602959,1,2681257,1,1,1,'S',1,0.964286,266,862613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 247}, \"maximum_statistics\": {\"great\": 266}}',49.9596,156994109,253650,NULL,'2020-12-19 02:08:05',1608343685,NULL),(1861103810,602959,1,2660604,1,1,1,'A',1,0.90669,196,639716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 284}}',50.0123,156638424,212056,NULL,'2020-12-07 18:01:05',1607364065,NULL),(1859909685,602959,1,2239061,1,1,1,'B',1,0.812724,104,397356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 49, \"great\": 398}, \"maximum_statistics\": {\"great\": 558}}',51.3989,154922754,248676,NULL,'2020-10-05 16:34:37',1601915677,NULL),(1834774529,602959,1,454927,0,1,1,'B',1,0.86615,293,564750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 367}, \"maximum_statistics\": {\"great\": 452}}',51.8387,115789030,358772,NULL,'2015-04-12 16:04:04',1428854644,NULL),(1829464489,602959,1,179342,0,1,1,'A',1,0.99061,170,875829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 213}}',52.3466,105907810,217658,NULL,'2014-02-05 00:56:03',1391561763,NULL),(1827032865,602959,1,240259,0,1,1,'A',1,0.918919,105,603537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 333}}',53.0847,89469469,190893,NULL,'2013-08-09 20:53:12',1376081592,NULL),(1872197325,602959,1,3215058,1,1,1,'B',1,0.848366,146,470942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 55, \"great\": 588}, \"maximum_statistics\": {\"great\": 765}}',53.5649,173497724,403038,NULL,'2022-07-23 18:18:51',1658600331,NULL),(1835596466,602959,1,325245,1,1,1,'A',1,0.90113,321,641342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 451}, \"maximum_statistics\": {\"great\": 531}}',53.8049,117053531,415410,NULL,'2015-06-15 03:24:24',1434338664,NULL),(1828610731,602959,1,278051,0,1,1,'A',1,0.97089,189,768741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 292}}',56.0481,99674258,203225,NULL,'2013-11-24 06:40:59',1385275259,NULL),(1839200039,602959,1,820083,1,1,1,'B',1,0.876694,137,541568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',56.581,122937549,216502,NULL,'2016-04-01 13:46:07',1459518367,NULL),(1829113243,602959,1,288094,0,1,1,'A',1,0.9175,189,748423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 200}}',57.1024,103496617,176600,NULL,'2014-01-04 02:20:26',1388802026,NULL),(1827849982,602959,1,60344,0,1,1,'A',1,0.900804,155,623548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 373}}',57.1478,94597284,285238,NULL,'2013-09-30 22:35:43',1380580543,NULL),(1844054795,602959,1,927977,0,1,1,'A',1,0.973881,172,751749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 268}}',57.8606,130488785,207346,NULL,'2017-05-05 14:06:55',1493993215,NULL),(1830069759,602959,1,279619,0,1,1,'B',1,0.850825,124,464161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 66, \"great\": 661}, \"maximum_statistics\": {\"great\": 848}}',57.9526,106911269,407614,NULL,'2014-03-24 02:05:29',1395626729,NULL),(1841270377,602959,1,834459,0,1,1,'B',1,0.875472,131,529783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',58.4926,126049200,308770,NULL,'2016-08-28 03:36:31',1472355391,NULL),(1841384283,602959,1,225590,1,1,1,'S',1,0.979275,193,895213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',58.9263,126403645,208898,NULL,'2016-09-17 02:39:42',1474079982,NULL),(1842210362,602959,1,930216,1,1,1,'B',1,0.894273,85,554008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 227}}',59.8067,127812501,130656,NULL,'2016-12-08 13:35:32',1481204132,NULL),(1851448007,602959,1,1818727,1,1,1,'B',1,0.886792,178,626391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',60.5215,141829156,159988,NULL,'2018-12-23 11:31:31',1545564691,NULL),(1828803451,602959,1,158499,0,1,1,'B',1,0.860662,122,475365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 83, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1299}}',61.0934,101682989,613820,NULL,'2013-12-16 04:43:04',1387168984,NULL),(1835629604,602959,1,503855,0,1,1,'B',1,0.886364,115,550897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 417}, \"maximum_statistics\": {\"great\": 506}}',61.8898,117053587,286400,NULL,'2015-06-15 03:31:07',1434339067,NULL),(1841468167,602959,1,514689,0,1,1,'A',1,0.96875,198,824952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',61.9249,126484387,301576,NULL,'2016-09-21 12:13:48',1474460028,NULL),(1846153753,602959,1,1388893,1,1,1,'B',1,0.835878,177,447162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 31, \"great\": 471}, \"maximum_statistics\": {\"great\": 655}}',62.3023,133646507,346270,NULL,'2017-10-23 12:00:11',1508760011,NULL),(1842188669,602959,1,485616,0,1,1,'A',1,0.919565,80,622047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',63.0403,127595114,125346,NULL,'2016-11-25 11:34:32',1480073672,NULL),(1831226060,602959,1,279410,0,1,1,'B',1,0.854839,274,511275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 49, \"great\": 621}, \"maximum_statistics\": {\"great\": 806}}',63.0598,108815353,492440,NULL,'2014-06-20 23:59:01',1403308741,NULL),(1851364442,602959,1,112916,0,1,1,'B',1,0.854327,183,489259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 72, \"great\": 899, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1167}}',63.5393,141737880,658274,NULL,'2018-12-18 08:25:20',1545121520,NULL),(1835619081,602959,1,552762,0,1,1,'B',1,0.897878,118,552472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 314}, \"maximum_statistics\": {\"great\": 377}}',65.0857,117053523,201332,NULL,'2015-06-15 03:22:14',1434338534,NULL),(1864200313,602959,1,2895076,0,1,1,'S',1,0.964567,127,861824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',66.027,161386993,104508,NULL,'2021-04-29 14:21:12',1619706072,NULL),(1841416084,602959,1,1031570,0,1,1,'B',1,0.876,171,527709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',66.0594,126337747,288046,NULL,'2016-09-13 09:35:38',1473759338,NULL),(1831258916,602959,1,387250,1,1,1,'A',1,0.959044,207,775847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 293}}',66.9583,108840828,258980,NULL,'2014-06-22 00:31:43',1403397103,NULL),(1851714521,602959,1,788065,0,1,1,'B',1,0.857244,120,468284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 59, \"great\": 562}, \"maximum_statistics\": {\"great\": 704}}',67.9232,142199389,325350,NULL,'2019-01-13 06:19:22',1547360362,NULL),(1841523599,602959,1,835124,1,1,1,'A',1,0.945274,171,705169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 364, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 402}}',68.1843,126639597,297066,NULL,'2016-09-30 13:18:27',1475241507,NULL),(1834985256,602959,1,215315,0,1,1,'B',1,0.83002,150,456872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 358}, \"maximum_statistics\": {\"great\": 503}}',68.3652,115960350,315616,NULL,'2015-04-21 04:09:43',1429589383,NULL),(1827473996,602959,1,244538,0,1,1,'S',1,0.97007,284,875326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 267}, \"maximum_statistics\": {\"great\": 284}}',68.5874,92548398,306610,NULL,'2013-09-09 02:31:14',1378693874,NULL),(1828081890,602959,1,271696,0,1,1,'S',1,0.956522,253,820061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 231}, \"maximum_statistics\": {\"great\": 253}}',68.9821,96516678,309880,NULL,'2013-10-21 02:47:56',1382323676,NULL),(1855411586,602959,1,2033349,1,1,1,'A',1,0.932161,151,714395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 199}}',69.2276,147922761,157240,NULL,'2019-12-30 17:24:46',1577726686,NULL),(1855311349,602959,1,1799846,1,1,1,'S',1,0.988131,337,915986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',69.8961,147745251,387030,NULL,'2019-12-20 05:28:48',1576819728,NULL),(1830836441,602959,1,361488,0,1,1,'A',1,0.944836,196,693871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 772, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 852}}',70.0373,108332131,583663,NULL,'2014-05-30 18:00:51',1401472851,NULL),(1829425271,602959,1,190371,0,1,1,'S',1,0.992218,257,888293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257}}',70.0379,105819772,240140,NULL,'2014-01-31 22:14:46',1391206486,NULL),(1828319338,602959,1,238027,0,1,1,'A',1,0.900517,152,614597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 320}, \"maximum_statistics\": {\"great\": 387}}',70.7349,98353261,265118,NULL,'2013-11-09 22:10:29',1384035029,NULL),(1829361105,602959,1,180678,0,1,1,'A',1,0.905507,202,617829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 675}, \"maximum_statistics\": {\"great\": 799}}',71.1094,105382449,529370,NULL,'2014-01-25 02:17:06',1390616226,NULL),(1839223121,602959,1,808292,0,1,1,'A',1,0.922454,108,640409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 372, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 432}}',71.346,122937522,298794,NULL,'2016-04-01 13:44:56',1459518296,NULL),(1829390909,602959,1,322428,0,1,1,'A',1,0.929762,177,620087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 373}, \"maximum_statistics\": {\"great\": 420}}',72.1,105798094,242742,NULL,'2014-01-30 21:26:29',1391117189,NULL),(1855415959,602959,1,2037860,0,1,1,'B',1,0.888298,167,572779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 619}, \"maximum_statistics\": {\"great\": 752}}',72.3919,147956372,461818,NULL,'2020-01-01 17:27:04',1577899624,NULL),(1855411609,602959,1,2033350,1,1,1,'B',1,0.87551,149,564303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 245}}',72.4604,147922773,167988,NULL,'2019-12-30 17:25:37',1577726737,NULL),(1836450983,602959,1,672996,0,1,1,'A',1,0.925339,178,673902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',72.7584,118565597,319938,NULL,'2015-08-27 02:47:39',1440643659,NULL),(1842243994,602959,1,863847,1,1,1,'A',1,0.970684,478,830984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 582, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 614}}',72.8114,127679545,666318,NULL,'2016-11-30 13:34:23',1480512863,NULL),(1829497678,602959,1,183487,0,1,1,'A',1,0.963087,168,768335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 298}}',73.1537,105821297,228936,NULL,'2014-02-01 00:47:01',1391215621,NULL),(1835312430,602959,1,650904,0,1,1,'A',1,0.900298,99,286508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 336}}',73.6395,116592708,140626,NULL,'2015-05-22 17:38:19',1432316299,NULL),(1860648150,602959,1,2649318,1,1,1,'A',1,0.972632,142,757992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 456}, \"maximum_statistics\": {\"great\": 475}}',73.6964,155901237,317886,NULL,'2020-11-12 18:28:12',1605205692,NULL),(1846168918,602959,1,274833,0,1,1,'S',1,0.967466,292,810881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',73.9226,133646333,323290,NULL,'2017-10-23 11:46:44',1508759204,NULL),(1860004503,602959,1,2446122,1,1,1,'B',1,0.896654,282,635214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 417}, \"maximum_statistics\": {\"great\": 508}}',75.0138,154973623,385634,NULL,'2020-10-07 19:50:37',1602100237,NULL),(1841277614,602959,1,1031102,0,1,1,'A',1,0.90875,141,600719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',75.5149,126049090,250396,NULL,'2016-08-28 03:29:27',1472354967,NULL),(1855409514,602959,1,2027874,1,1,1,'A',1,0.918681,182,617688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 396}, \"maximum_statistics\": {\"great\": 455}}',76.1142,147922594,283094,NULL,'2019-12-30 17:13:20',1577726000,NULL),(1851580095,602959,1,1752552,1,1,1,'A',1,0.908511,235,749171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',76.3036,142042902,238800,NULL,'2019-01-04 12:35:38',1546605338,NULL),(1845952794,602959,1,1176959,0,1,1,'B',1,0.869819,144,506257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 39, \"great\": 610}, \"maximum_statistics\": {\"great\": 772}}',76.4826,133540564,409370,NULL,'2017-10-17 11:56:10',1508241370,NULL),(1830556328,602959,1,254648,0,1,1,'A',1,0.920354,152,619278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 403}, \"maximum_statistics\": {\"great\": 452}}',76.778,107837563,276282,NULL,'2014-05-08 05:23:53',1399526633,NULL),(1841556226,602959,1,987117,0,1,1,'A',1,0.953453,247,784349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',78.4966,126455006,346890,NULL,'2016-09-19 13:36:36',1474292196,NULL),(1872180077,602959,1,3198185,1,1,1,'A',1,0.901501,154,595054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 451}, \"maximum_statistics\": {\"great\": 533}}',78.5328,173497758,332564,NULL,'2022-07-23 18:20:46',1658600446,NULL),(1829839181,602959,1,98296,0,1,1,'A',1,0.917892,140,625587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 356}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',78.6434,106500522,263544,NULL,'2014-03-05 01:13:08',1393981988,NULL),(1841216418,602959,1,951802,1,1,1,'A',1,0.940608,254,738648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',78.9149,126049158,320438,NULL,'2016-08-28 03:33:53',1472355233,NULL),(1841398057,602959,1,234329,0,1,1,'A',1,0.943734,154,687434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',80.0982,126392599,249822,NULL,'2016-09-16 14:18:34',1474035514,NULL),(1835260781,602959,1,549942,0,1,1,'A',1,0.961462,331,829308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 468}, \"maximum_statistics\": {\"great\": 506}}',80.743,116488685,551200,NULL,'2015-05-17 03:34:18',1431833658,NULL),(1855212702,602959,1,820017,1,1,1,'A',1,0.935018,277,782297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',82.3736,147654928,278080,NULL,'2019-12-14 06:43:06',1576305786,NULL),(1828949880,602959,1,190780,0,1,1,'S',1,0.992977,356,924601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 351}, \"maximum_statistics\": {\"great\": 356}}',82.6756,102947284,420150,NULL,'2013-12-29 06:38:38',1388299118,NULL),(1828836388,602959,1,318916,0,1,1,'A',1,0.962857,203,816643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 350}}',82.7464,101589852,333480,NULL,'2013-12-15 06:27:42',1387088862,NULL),(1861127236,602959,1,2681177,1,1,1,'A',1,0.92364,210,684501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 415}, \"maximum_statistics\": {\"great\": 478}}',83.5684,156638291,346170,NULL,'2020-12-07 17:55:56',1607363756,NULL),(1835166618,602959,1,409134,0,1,1,'B',1,0.83275,214,479833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 14, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 571}}',83.6322,116350211,389042,NULL,'2015-05-10 04:33:40',1431232420,NULL),(1846111017,602959,1,1130126,0,1,1,'A',1,0.955429,245,231023,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 574, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 617}}',83.7058,133713082,307350,NULL,'2017-10-27 13:31:40',1509111100,NULL),(1830203215,602959,1,324981,0,1,1,'A',1,0.933894,134,668163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 371}, \"maximum_statistics\": {\"great\": 416}}',84.2683,107208963,297406,NULL,'2014-04-06 17:39:33',1396805973,NULL),(1841113040,602959,1,443417,0,1,1,'A',1,0.934605,306,746594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 323, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367}}',84.9052,125899798,360264,NULL,'2016-08-20 14:35:17',1471703717,NULL),(1829442858,602959,1,76987,0,1,1,'A',1,0.917388,197,622414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1156}}',87.2281,105904926,786892,NULL,'2014-02-04 19:22:21',1391541741,NULL),(1855429746,602959,1,241858,0,1,1,'B',1,0.88126,158,559677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 493}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',87.9494,147956670,435750,NULL,'2020-01-01 17:50:30',1577901030,NULL),(1855224472,602959,1,700186,1,1,1,'A',1,0.96659,224,806115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 434}}',89.3314,147654829,407722,NULL,'2019-12-14 06:35:51',1576305351,NULL),(1828980159,602959,1,179337,0,1,1,'A',1,0.968454,186,794308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 317}}',89.4909,102365178,297618,NULL,'2013-12-23 05:43:52',1387777432,NULL),(1851369554,602959,1,1280850,1,1,1,'A',1,0.907665,332,640172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574}}',89.5256,141735192,433556,NULL,'2018-12-18 03:31:11',1545103871,NULL),(1837448649,602959,1,406790,0,1,1,'A',1,0.913613,137,615331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',89.701,119960893,247594,NULL,'2015-11-09 16:26:46',1447086406,NULL),(1850015891,602959,1,373473,0,1,1,'B',1,0.882,111,557943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',90.0268,139578147,155752,NULL,'2018-08-17 03:45:32',1534477532,NULL),(1829264946,602959,1,302673,0,1,1,'A',1,0.938086,216,737107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 477}, \"maximum_statistics\": {\"great\": 533}}',90.524,105798213,465084,NULL,'2014-01-30 21:37:26',1391117846,NULL),(1853818128,602959,1,1959547,1,1,1,'A',1,0.903343,207,621000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',91.3085,145552387,497294,NULL,'2019-07-27 14:48:41',1564238921,NULL),(1846110919,602959,1,1130125,1,1,1,'S',1,0.975917,436,867273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 436}}',91.4454,133709348,464960,NULL,'2017-10-27 09:37:46',1509097066,NULL),(1841377888,602959,1,454925,1,1,1,'S',1,0.986928,306,909012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',91.7494,126407097,350390,NULL,'2016-09-17 06:48:33',1474094913,NULL),(1855502152,602959,1,2254324,1,1,1,'A',1,0.940568,164,723575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 387}}',91.8489,147954371,311238,NULL,'2020-01-01 15:08:20',1577891300,NULL),(1841488045,602959,1,210486,0,1,1,'A',1,0.951299,172,726250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 565, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 616}}',92.024,126484363,504796,NULL,'2016-09-21 12:11:56',1474459916,NULL),(1853818398,602959,1,1959642,1,1,1,'A',1,0.946184,390,776759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 511}}',92.0305,145552344,498496,NULL,'2019-07-27 14:46:13',1564238773,NULL),(1852896876,602959,1,923327,0,1,1,'A',1,0.942363,542,752289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',92.074,144068585,657708,NULL,'2019-05-03 13:18:42',1556889522,NULL),(1855408670,602959,1,408332,0,1,1,'A',1,0.909922,239,666024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 322}, \"maximum_statistics\": {\"great\": 383}}',92.5205,147956695,302294,NULL,'2020-01-01 17:52:25',1577901145,NULL),(1866061974,602959,1,154766,0,1,1,'A',1,0.930344,210,678220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 467}, \"maximum_statistics\": {\"great\": 524}}',92.6553,164348470,374196,NULL,'2021-07-27 08:30:09',1627374609,NULL),(1863273154,602959,1,2450285,1,1,1,'A',1,0.933333,217,679079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 389}, \"maximum_statistics\": {\"great\": 435}}',92.87,160085949,305380,NULL,'2021-03-25 14:49:45',1616683785,NULL),(1828754065,602959,1,288096,0,1,1,'S',1,0.970492,305,922911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 287}, \"maximum_statistics\": {\"great\": 305}}',92.9185,102123639,340992,NULL,'2013-12-21 01:33:21',1387589601,NULL),(1835562665,602959,1,525670,0,1,1,'A',1,0.942227,201,695075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 476}}',93.3308,117070895,343532,NULL,'2015-06-16 04:24:28',1434428668,NULL),(1831374959,602959,1,179102,0,1,1,'B',1,0.862411,161,509074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',93.7753,109058853,396832,NULL,'2014-07-02 02:53:16',1404269596,NULL),(1859859683,602959,1,2521933,0,1,1,'A',1,0.948529,232,739866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 373}, \"maximum_statistics\": {\"great\": 408}}',93.7949,154646599,333788,NULL,'2020-09-25 16:24:14',1601051054,NULL),(1828875499,602959,1,230217,0,1,1,'A',1,0.962745,282,770970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 716}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',94.1991,101651046,675565,NULL,'2013-12-15 17:11:28',1387127488,NULL),(1872907593,602959,1,3136215,1,1,1,'A',1,0.923077,221,652416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 668}, \"maximum_statistics\": {\"great\": 754}}',94.4098,174458836,536594,NULL,'2022-09-10 15:29:50',1662823790,NULL),(1830706975,602959,1,217576,0,1,1,'A',1,0.969828,298,835148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 348}}',94.4748,107972729,349458,NULL,'2014-05-14 16:30:44',1400085044,NULL),(1846012199,602959,1,707604,0,1,1,'A',1,0.949857,286,769810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',95.0817,133407479,335686,NULL,'2017-10-09 13:56:57',1507557417,NULL),(1832458944,602959,1,332372,0,1,1,'A',1,0.935031,313,711634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 1011, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1139}}',95.3636,110753612,931520,NULL,'2014-09-16 05:39:08',1410845948,NULL),(1861122627,602959,1,2674201,1,1,1,'A',1,0.911937,180,626806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 428}, \"maximum_statistics\": {\"great\": 511}}',95.6195,156638348,406350,NULL,'2020-12-07 17:58:02',1607363882,NULL),(1841683169,602959,1,873934,1,1,1,'A',1,0.937146,325,692743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 941, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1058}}',95.897,126639687,854270,NULL,'2016-09-30 13:23:23',1475241803,NULL),(1855548871,602959,1,2228396,1,1,1,'B',1,0.898892,192,591046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 593}, \"maximum_statistics\": {\"great\": 722}}',96.009,148150434,447538,NULL,'2020-01-13 18:27:42',1578940062,NULL),(1860621304,602959,1,1003336,0,1,1,'B',1,0.897183,225,597606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 597}, \"maximum_statistics\": {\"great\": 710}}',96.3427,155846362,485752,NULL,'2020-11-10 17:44:17',1605030257,NULL),(1831182887,602959,1,420727,0,1,1,'A',1,0.946623,202,730031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',96.4285,108635082,371720,NULL,'2014-06-13 05:28:00',1402637280,NULL),(1830373171,602959,1,147178,0,1,1,'A',1,0.944444,248,773012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 423}}',96.5577,107451239,412276,NULL,'2014-04-19 05:36:31',1397885791,NULL),(1872180457,602959,1,3198189,1,1,1,'A',1,0.951247,229,735925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 406}, \"maximum_statistics\": {\"great\": 441}}',96.6475,173497785,333942,NULL,'2022-07-23 18:22:20',1658600540,NULL),(1860586929,602959,1,1481627,1,1,1,'A',1,0.932847,151,656224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 606}, \"maximum_statistics\": {\"great\": 685}}',96.7775,155846594,468424,NULL,'2020-11-10 17:53:53',1605030833,NULL),(1829396528,602959,1,185497,0,1,1,'A',1,0.95933,259,773458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 418}}',97.4229,105819785,336460,NULL,'2014-01-31 22:16:32',1391206592,NULL),(1846105166,602959,1,1370317,1,1,1,'A',1,0.947811,225,763051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',97.7144,133626964,253480,NULL,'2017-10-22 09:26:06',1508664366,NULL),(1841509775,602959,1,169846,0,1,1,'A',1,0.973054,290,858750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',97.8442,126484407,514350,NULL,'2016-09-21 12:16:07',1474460167,NULL),(1846233567,602959,1,1291003,1,1,1,'A',1,0.907843,220,615060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',98.2665,133786359,368402,NULL,'2017-10-31 11:24:24',1509449064,NULL),(1848755070,602959,1,1285330,1,1,1,'A',1,0.911602,362,703976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',98.715,137835623,353270,NULL,'2018-05-23 12:31:51',1527078711,NULL),(1829794641,602959,1,317468,0,1,1,'A',1,0.920949,138,638932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 437}, \"maximum_statistics\": {\"great\": 506}}',99.0854,106665681,346264,NULL,'2014-03-12 22:30:52',1394663452,NULL),(1838917212,602959,1,730351,0,1,1,'A',1,0.917515,195,651119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 425}, \"maximum_statistics\": {\"great\": 491}}',100.128,122539692,349754,NULL,'2016-03-14 10:40:42',1457952042,NULL),(1851315411,602959,1,167007,0,1,1,'A',1,0.907225,363,649306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 42, \"great\": 1034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1218}}',101.404,141737976,989372,NULL,'2018-12-18 08:36:30',1545122190,NULL),(1851316272,602959,1,769662,1,1,1,'A',1,0.921176,128,640375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',101.952,141772830,291052,NULL,'2018-12-20 12:48:50',1545310130,NULL),(1829231487,602959,1,143453,0,1,1,'A',1,0.908738,234,632201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 431}, \"maximum_statistics\": {\"great\": 515}}',102.029,104856468,405672,NULL,'2014-01-19 03:12:45',1390101165,NULL),(1834866369,602959,1,252518,0,1,1,'B',1,0.893052,192,587987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 33, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1281}}',102.127,115815780,946202,NULL,'2015-04-14 02:07:42',1428977262,NULL),(1855484271,602959,1,1673760,1,1,1,'A',1,0.95815,288,798236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 419}, \"maximum_statistics\": {\"great\": 454}}',102.388,147956459,412002,NULL,'2020-01-01 17:33:47',1577900027,NULL),(1845184759,602959,1,1098217,1,1,1,'S',1,0.96473,241,867847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',102.601,132172115,244984,NULL,'2017-08-03 10:02:28',1501754548,NULL),(1855410028,602959,1,1463058,1,1,1,'A',1,0.931035,376,703991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 599}, \"maximum_statistics\": {\"great\": 667}}',102.891,148054793,513700,NULL,'2020-01-07 19:16:22',1578424582,NULL),(1832169328,602959,1,75926,0,1,1,'B',1,0.874486,187,550954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 574}, \"maximum_statistics\": {\"great\": 729}}',102.97,110408196,472036,NULL,'2014-08-29 22:48:22',1409352502,NULL),(1851825431,602959,1,1567648,1,1,1,'S',1,0.970255,353,868093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',103.248,142567083,378850,NULL,'2019-02-03 14:56:14',1549205774,NULL),(1855372222,602959,1,2052285,1,1,1,'A',1,0.996144,340,912863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 389}}',103.257,147745271,399710,NULL,'2019-12-20 05:31:01',1576819861,NULL),(1831438180,602959,1,170463,0,1,1,'A',1,0.942266,239,736931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 412}, \"maximum_statistics\": {\"great\": 459}}',103.458,109058761,388156,NULL,'2014-07-02 02:44:21',1404269061,NULL),(1830200605,602959,1,307638,0,1,1,'A',1,0.962121,279,808542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 396}}',103.713,107208887,373850,NULL,'2014-04-06 17:32:55',1396805575,NULL),(1855506379,602959,1,1909216,1,1,1,'S',1,0.975765,392,877557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',104.209,147922626,444170,NULL,'2019-12-30 17:15:20',1577726120,NULL),(1866251177,602959,1,1607054,1,1,1,'A',1,0.957587,235,780151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 772}, \"maximum_statistics\": {\"great\": 837}}',104.251,164573189,723112,NULL,'2021-08-03 10:44:12',1627987452,NULL),(1866375244,602959,1,1567654,1,1,1,'S',1,0.971667,300,857527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 283}, \"maximum_statistics\": {\"great\": 300}}',104.318,164704014,302800,NULL,'2021-08-07 07:54:08',1628322848,NULL),(1835584536,602959,1,378247,0,1,1,'A',1,0.942281,380,766489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 645}, \"maximum_statistics\": {\"great\": 719}}',105.423,117053555,721976,NULL,'2015-06-15 03:27:38',1434338858,NULL),(1849940067,602959,1,1552518,1,1,1,'A',1,0.914607,311,702514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',105.748,139578085,417910,NULL,'2018-08-17 03:40:11',1534477211,NULL),(1862916273,602959,1,2325516,1,1,1,'A',1,0.953356,270,786531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 805}, \"maximum_statistics\": {\"great\": 879}}',105.836,159351878,826816,NULL,'2021-03-04 10:04:37',1614852277,NULL),(1842243609,602959,1,863552,1,1,1,'S',1,0.971519,790,874897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 745, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 790}}',105.856,127679602,968540,NULL,'2016-11-30 13:38:05',1480513085,NULL),(1861439491,602959,1,273272,1,1,1,'S',1,0.977465,355,880572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 339}, \"maximum_statistics\": {\"great\": 355}}',105.902,157278343,365540,NULL,'2020-12-28 07:09:10',1609139350,NULL),(1862699030,602959,1,2820617,1,1,1,'A',1,0.935123,216,708224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 398}, \"maximum_statistics\": {\"great\": 447}}',106.013,159140460,379074,NULL,'2021-02-25 12:39:36',1614256776,NULL),(1855226187,602959,1,1301935,1,1,1,'A',1,0.956842,211,781253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 436}, \"maximum_statistics\": {\"great\": 475}}',106.333,147609322,429540,NULL,'2019-12-11 03:21:08',1576034468,NULL),(1855608507,602959,1,2177861,1,1,1,'A',1,0.965665,438,847903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 436}, \"maximum_statistics\": {\"great\": 466}}',106.428,148150467,523920,NULL,'2020-01-13 18:30:20',1578940220,NULL),(1855447448,602959,1,1130126,1,1,1,'A',1,0.916532,240,672674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 530}, \"maximum_statistics\": {\"great\": 617}}',106.477,148023937,523876,NULL,'2020-01-05 16:47:24',1578242844,NULL),(1828434688,602959,1,154474,0,1,1,'A',1,0.932053,484,734584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 596}, \"maximum_statistics\": {\"great\": 677}}',107.854,98808593,642502,NULL,'2013-11-15 01:32:38',1384479158,NULL),(1846054063,602959,1,1345108,1,1,1,'S',1,0.955432,359,836751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',108.076,133570056,365190,NULL,'2017-10-19 10:58:07',1508410687,NULL),(1828610491,602959,1,277976,0,1,1,'A',1,0.937876,193,707232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 444}, \"maximum_statistics\": {\"great\": 499}}',108.15,100262508,385392,NULL,'2013-12-01 02:31:32',1385865092,NULL),(1851387993,602959,1,372211,0,1,1,'A',1,0.9421,546,220285,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 50, \"great\": 2753, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',108.304,141773035,1422346,NULL,'2018-12-20 13:02:55',1545310975,NULL),(1868173794,602959,1,301251,0,1,1,'A',1,0.964368,203,774868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 435}}',108.369,167325188,375114,NULL,'2021-11-08 14:44:36',1636382676,NULL),(1841281317,602959,1,234328,0,1,1,'A',1,0.958835,382,806346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',108.417,126138385,471330,NULL,'2016-09-02 06:30:08',1472797808,NULL),(1829073716,602959,1,112916,0,1,1,'A',1,0.961011,243,237488,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1167}}',108.656,103497021,579849,NULL,'2014-01-04 02:26:34',1388802394,NULL),(1855343519,602959,1,727436,1,1,1,'A',1,0.936105,445,750259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 436}, \"maximum_statistics\": {\"great\": 493}}',109.063,147745303,479000,NULL,'2019-12-20 05:34:43',1576820083,NULL),(1830334932,602959,1,281048,0,1,1,'A',1,0.934434,640,753758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 7, \"great\": 928}, \"maximum_statistics\": {\"great\": 1060}}',109.522,107495657,1072740,NULL,'2014-04-21 01:46:04',1398044764,NULL),(1829468981,602959,1,199009,0,1,1,'A',1,0.918218,192,632908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 650}, \"maximum_statistics\": {\"great\": 752}}',109.588,105928763,545280,NULL,'2014-02-06 02:32:31',1391653951,NULL),(1832546900,602959,1,484544,0,1,1,'A',1,0.975291,200,840132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',109.816,111107225,344902,NULL,'2014-10-05 03:32:27',1412479947,NULL),(1828855267,602959,1,165987,0,1,1,'A',1,0.954064,331,775291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 786}, \"maximum_statistics\": {\"great\": 849}}',110.483,101681975,806534,NULL,'2013-12-16 04:24:27',1387167867,NULL),(1846128197,602959,1,557817,0,1,1,'A',1,0.985294,613,880724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 727, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 748}}',110.642,133570138,784030,NULL,'2017-10-19 11:05:59',1508411159,NULL),(1844003375,602959,1,715022,1,1,1,'A',1,0.945479,198,748249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',111.243,130488889,310862,NULL,'2017-05-05 14:11:56',1493993516,NULL),(1851498795,602959,1,1549092,1,1,1,'A',1,0.949074,187,722487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',111.922,141865237,339900,NULL,'2018-12-25 11:16:40',1545736600,NULL),(1829493661,602959,1,182407,0,1,1,'A',1,0.935945,251,701445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 720}, \"maximum_statistics\": {\"great\": 804}}',111.943,105969907,650990,NULL,'2014-02-08 02:28:17',1391826497,NULL),(1846054458,602959,1,1345109,0,1,1,'B',1,0.889623,182,592962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',112.625,133587754,358886,NULL,'2017-10-20 13:00:31',1508504431,NULL),(1872876899,602959,1,2527885,1,1,1,'A',1,0.964508,418,821920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 751}, \"maximum_statistics\": {\"great\": 803}}',112.96,174458356,786902,NULL,'2022-09-10 15:04:12',1662822252,NULL),(1855252303,602959,1,2209098,1,1,1,'A',1,0.969231,409,854466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 428}, \"maximum_statistics\": {\"great\": 455}}',113.049,147595565,451530,NULL,'2019-12-10 03:19:58',1575947998,NULL),(1829473056,602959,1,179782,0,1,1,'A',1,0.970065,407,848295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 582}, \"maximum_statistics\": {\"great\": 618}}',113.773,106015435,699394,NULL,'2014-02-10 00:29:55',1391992195,NULL),(1845946963,602959,1,1066161,1,1,1,'A',1,0.947084,187,683746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',113.925,133422031,294978,NULL,'2017-10-10 12:35:48',1507638948,NULL),(1855426419,602959,1,1756035,1,1,1,'S',1,0.981982,444,901248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 428}, \"maximum_statistics\": {\"great\": 444}}',114.295,147953908,507910,NULL,'2020-01-01 14:39:20',1577889560,NULL),(1870392901,602959,1,3299579,1,1,1,'A',1,0.927705,368,688004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 861}, \"maximum_statistics\": {\"great\": 989}}',114.303,170797743,784472,NULL,'2022-03-28 15:02:37',1648479757,NULL),(1829240401,602959,1,249265,0,1,1,'A',1,0.92559,649,740155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 6, \"great\": 944}, \"maximum_statistics\": {\"great\": 1102}}',114.827,104855969,1089222,NULL,'2014-01-19 03:06:25',1390100785,NULL),(1829976607,602959,1,332289,0,1,1,'A',1,0.987288,366,901856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 576}, \"maximum_statistics\": {\"great\": 590}}',115.112,106774722,614840,NULL,'2014-03-17 21:41:07',1395092467,NULL),(1855519236,602959,1,818203,1,1,1,'A',1,0.968606,438,834546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 615}, \"maximum_statistics\": {\"great\": 653}}',115.125,148023801,623220,NULL,'2020-01-05 16:37:33',1578242253,NULL),(1855427854,602959,1,1837824,1,1,1,'A',1,0.959004,315,785123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',115.292,147922744,646630,NULL,'2019-12-30 17:23:51',1577726631,NULL),(1848648753,602959,1,1476506,0,1,1,'A',1,0.911722,215,324782,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 588}, \"maximum_statistics\": {\"great\": 691}}',115.567,137659438,363862,NULL,'2018-05-14 11:21:11',1526296871,NULL),(1851581126,602959,1,1752554,1,1,1,'S',1,0.987988,333,924707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',115.942,142042847,398790,NULL,'2019-01-04 12:32:54',1546605174,NULL),(1846064990,602959,1,133442,0,1,1,'A',1,0.958932,472,828389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',116.349,133657605,493070,NULL,'2017-10-24 03:28:41',1508815721,NULL),(1830321028,602959,1,225591,0,1,1,'S',1,0.991848,368,937602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 368}}',116.678,107526484,410430,NULL,'2014-04-22 15:55:44',1398182144,NULL),(1851419322,602959,1,744618,0,1,1,'A',1,0.92004,299,687413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',117.13,141735105,429212,NULL,'2018-12-18 03:22:17',1545103337,NULL),(1831329464,602959,1,100304,0,1,1,'A',1,0.987081,613,877229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 1025, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1045}}',117.135,109232266,1101324,NULL,'2014-07-09 15:42:00',1404920520,NULL),(1862940241,602959,1,225591,1,1,1,'S',1,0.96875,368,918142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',117.734,159352038,406350,NULL,'2021-03-04 10:14:43',1614852883,NULL),(1830481404,602959,1,350732,0,1,1,'A',1,0.960707,325,813746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 473}, \"maximum_statistics\": {\"great\": 509}}',118.737,107673811,545070,NULL,'2014-04-30 04:45:02',1398833102,NULL),(1860589709,602959,1,2526345,1,1,1,'A',1,0.935912,148,671493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 813, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 905}}',118.8,155846521,638130,NULL,'2020-11-10 17:51:07',1605030667,NULL),(1844287409,602959,1,261186,0,1,1,'A',1,0.940079,180,711449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 509}}',118.866,130850741,413146,NULL,'2017-05-25 11:30:18',1495711818,NULL),(1868180018,602959,1,2639312,1,1,1,'A',1,0.916296,215,644736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 574}, \"maximum_statistics\": {\"great\": 675}}',119.846,167323831,489370,NULL,'2021-11-08 13:35:56',1636378556,NULL),(1845984345,602959,1,152226,1,1,1,'S',1,0.990196,408,899480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 400, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',119.987,133540465,448440,NULL,'2017-10-17 11:47:19',1508240839,NULL),(1851488481,602959,1,1536672,1,1,1,'A',1,0.975472,714,875755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1009, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1060}}',120.067,141902817,1293720,NULL,'2018-12-27 14:43:20',1545921800,NULL),(1868327102,602959,1,2492628,1,1,1,'S',1,0.987342,395,909365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 385}, \"maximum_statistics\": {\"great\": 395}}',120.276,167599939,423590,NULL,'2021-11-19 15:34:07',1637336047,NULL),(1835245814,602959,1,87532,0,1,1,'A',1,0.93097,532,716950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 694, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',120.338,116350805,713355,NULL,'2015-05-10 05:19:02',1431235142,NULL),(1861076907,602959,1,2639719,1,1,1,'S',1,0.981172,478,879487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 460}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',120.682,156638146,518190,NULL,'2020-12-07 17:51:02',1607363462,NULL),(1860641306,602959,1,2570964,1,1,1,'A',1,0.991156,381,907306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 723}, \"maximum_statistics\": {\"great\": 735}}',120.716,155901448,864066,NULL,'2020-11-12 18:38:43',1605206323,NULL),(1848623482,602959,1,1280850,1,1,1,'A',1,0.922474,345,346724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 489}, \"maximum_statistics\": {\"great\": 574}}',120.858,137659461,327014,NULL,'2018-05-14 11:23:11',1526296991,NULL),(1830514193,602959,1,372920,0,1,1,'A',1,0.954649,389,788810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 406}, \"maximum_statistics\": {\"great\": 441}}',121.198,107667012,418634,NULL,'2014-04-29 16:08:50',1398787730,NULL),(1841402006,602959,1,387251,1,1,1,'S',1,0.958432,421,842217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',121.309,126393485,458480,NULL,'2016-09-16 15:00:52',1474038052,NULL),(1852712236,602959,1,82529,0,1,1,'B',1,0.880189,356,576558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 20, \"great\": 826}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',121.873,143909908,828880,NULL,'2019-04-24 13:23:45',1556112225,NULL),(1855575811,602959,1,2052174,1,1,1,'A',1,0.973517,326,421788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 472}}',121.88,148113867,310786,NULL,'2020-01-11 14:19:42',1578752382,NULL),(1846230545,602959,1,144546,1,1,1,'S',1,0.976298,443,889105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',122.041,133786478,495050,NULL,'2017-10-31 11:33:56',1509449636,NULL),(1836285519,602959,1,683991,0,1,1,'A',1,0.933859,488,708935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 64, \"great\": 2045, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2283}}',122.599,117994060,1851330,NULL,'2015-07-31 05:02:58',1438318978,NULL),(1845979236,602959,1,149610,1,1,1,'S',1,0.97806,433,881575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',122.784,133511431,469090,NULL,'2017-10-15 14:08:21',1508076501,NULL),(1862666940,602959,1,2568236,1,1,1,'A',1,0.950605,464,788374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 898}, \"maximum_statistics\": {\"great\": 992}}',123.374,159140549,980010,NULL,'2021-02-25 12:43:36',1614257016,NULL),(1872831975,602959,1,2681674,1,1,1,'A',1,0.972591,286,806039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 575}, \"maximum_statistics\": {\"great\": 602}}',123.456,174459034,508920,NULL,'2022-09-10 15:41:35',1662824495,NULL),(1846008729,602959,1,1286354,1,1,1,'A',1,0.953993,469,781720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 526}, \"maximum_statistics\": {\"great\": 576}}',123.844,133540525,544652,NULL,'2017-10-17 11:52:47',1508241167,NULL),(1851941624,602959,1,1252342,0,1,1,'A',1,0.947489,438,807306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',123.894,142755896,491260,NULL,'2019-02-15 17:01:16',1550250076,NULL),(1846231962,602959,1,145325,1,1,1,'S',1,0.977477,444,896856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',124.032,133786459,500040,NULL,'2017-10-31 11:32:22',1509449542,NULL),(1862824504,602959,1,2604227,1,1,1,'S',1,0.980716,363,894782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 349}, \"maximum_statistics\": {\"great\": 363}}',124.238,159294475,373960,NULL,'2021-03-02 10:56:49',1614682609,NULL),(1828164269,602959,1,169006,0,1,1,'S',1,0.951473,577,827341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 521}, \"maximum_statistics\": {\"great\": 577}}',124.297,97161246,614720,NULL,'2013-10-27 17:06:41',1382893601,NULL),(1832957214,602959,1,240260,0,1,1,'B',1,0.85906,389,580235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 5, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',124.321,111621787,501348,NULL,'2014-11-02 02:21:04',1414894864,NULL),(1859315135,602959,1,2052174,1,1,1,'S',1,0.974576,472,871260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 448}, \"maximum_statistics\": {\"great\": 472}}',124.702,153958335,513760,NULL,'2020-08-29 20:07:40',1598731660,NULL),(1860549872,602959,1,2503904,1,1,1,'A',1,0.973581,461,855004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 486}, \"maximum_statistics\": {\"great\": 511}}',124.896,155901504,528480,NULL,'2020-11-12 18:41:13',1605206473,NULL),(1855483162,602959,1,1532371,1,1,1,'A',1,0.947823,262,734132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1447}}',124.972,147956525,1254800,NULL,'2020-01-01 17:38:29',1577900309,NULL),(1828804054,602959,1,192129,0,1,1,'S',1,0.965451,521,859547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 485}, \"maximum_statistics\": {\"great\": 521}}',125.044,101577906,582500,NULL,'2013-12-15 04:24:16',1387081456,NULL),(1864214833,602959,1,2804231,1,1,1,'S',1,0.986842,342,897648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 342}}',125.249,161352877,357968,NULL,'2021-04-28 15:01:42',1619622102,NULL),(1868112050,602959,1,1907676,0,1,1,'A',1,0.94335,209,758552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 406}}',125.691,167323944,379672,NULL,'2021-11-08 13:41:36',1636378896,NULL),(1834046438,602959,1,230218,0,1,1,'A',1,0.927524,204,668636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 1093, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',126.08,114235445,939394,NULL,'2015-02-08 01:35:37',1423359337,NULL),(1828930971,602959,1,57190,0,1,1,'S',1,0.958008,512,824113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 469}, \"maximum_statistics\": {\"great\": 512}}',126.275,102803922,568440,NULL,'2013-12-27 18:51:03',1388170263,NULL),(1855213374,602959,1,2191652,1,1,1,'A',1,0.971519,582,853150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 1048, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',126.463,147595629,1226270,NULL,'2019-12-10 03:26:41',1575948401,NULL),(1835753355,602959,1,639653,0,1,1,'A',1,0.965217,295,827578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 345}}',126.845,117300245,336180,NULL,'2015-06-28 06:03:04',1435471384,NULL),(1831209700,602959,1,173361,0,1,1,'A',1,0.925546,361,704132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 635}, \"maximum_statistics\": {\"great\": 732}}',127.68,108815377,618060,NULL,'2014-06-21 00:01:40',1403308900,NULL),(1872870501,602959,1,3596962,1,1,1,'S',1,0.983247,388,906257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 375}, \"maximum_statistics\": {\"great\": 388}}',128.041,174458724,428960,NULL,'2022-09-10 15:24:12',1662823452,NULL),(1829413980,602959,1,308979,0,1,1,'A',1,0.94899,528,787245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 857}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',128.663,105970072,991696,NULL,'2014-02-08 02:37:39',1391827059,NULL),(1846165746,602959,1,49499,1,1,1,'A',1,0.922222,380,682274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 941, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1080}}',128.952,133734600,914880,NULL,'2017-10-28 13:53:49',1509198829,NULL),(1851968928,602959,1,308169,0,1,1,'A',1,0.945652,449,805552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',129.573,142756099,472980,NULL,'2019-02-15 17:15:23',1550250923,NULL),(1828949407,602959,1,190779,0,1,1,'A',1,0.964143,294,762212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 470}, \"maximum_statistics\": {\"great\": 502}}',129.596,102804081,398922,NULL,'2013-12-27 18:53:45',1388170425,NULL),(1868289612,602959,1,244078,1,1,1,'A',1,0.960384,487,790277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1199}}',129.741,167600149,1089210,NULL,'2021-11-19 15:42:19',1637336539,NULL),(1829502083,602959,1,105790,0,1,1,'A',1,0.976351,310,847112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 444}}',129.935,105969936,443242,NULL,'2014-02-08 02:30:05',1391826605,NULL),(1846169012,602959,1,274846,1,1,1,'A',1,0.952747,353,764411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',130.26,133709085,445074,NULL,'2017-10-27 09:16:16',1509095776,NULL),(1851646100,602959,1,1567655,1,1,1,'A',1,0.956731,286,793149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 416}}',130.399,142043120,383776,NULL,'2019-01-04 12:49:23',1546606163,NULL),(1862756094,602959,1,2239065,1,1,1,'S',1,0.981693,437,903021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 421}, \"maximum_statistics\": {\"great\": 437}}',130.451,159294404,477460,NULL,'2021-03-02 10:53:01',1614682381,NULL),(1855481236,602959,1,1670115,1,1,1,'A',1,0.967826,610,834458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1150}}',130.6,147956606,1223176,NULL,'2020-01-01 17:45:01',1577900701,NULL),(1851470184,602959,1,1613970,1,1,1,'A',1,0.965889,341,841579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',130.665,141814677,614580,NULL,'2018-12-22 17:32:15',1545499935,NULL),(1855575443,602959,1,1996453,1,1,1,'A',1,0.96246,502,417872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 583}, \"maximum_statistics\": {\"great\": 626}}',130.728,148113906,412110,NULL,'2020-01-11 14:22:01',1578752521,NULL),(1851641418,602959,1,1476506,0,1,1,'A',1,0.924747,299,716874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 601}, \"maximum_statistics\": {\"great\": 691}}',131.38,142043162,624892,NULL,'2019-01-04 12:51:33',1546606293,NULL),(1862666840,602959,1,2756836,1,1,1,'S',1,0.981818,275,873579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 275}}',132.482,159140621,289340,NULL,'2021-02-25 12:46:13',1614257173,NULL),(1843945708,602959,1,819997,1,1,1,'A',1,0.956478,221,756692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',133.75,130309796,398892,NULL,'2017-04-25 13:08:26',1493125706,NULL),(1844077157,602959,1,835094,1,1,1,'A',1,0.981087,333,857840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',134.346,130488827,442110,NULL,'2017-05-05 14:08:50',1493993330,NULL),(1861111155,602959,1,2463173,1,1,1,'A',1,0.961199,451,812903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 526}, \"maximum_statistics\": {\"great\": 567}}',134.805,156638467,527724,NULL,'2020-12-07 18:02:55',1607364175,NULL),(1844054372,602959,1,820301,1,1,1,'A',1,0.951485,268,764165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',135.581,130595237,446022,NULL,'2017-05-11 11:10:38',1494501038,NULL),(1855463095,602959,1,2232423,1,1,1,'A',1,0.937206,637,765051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 5, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1274}}',136.413,147956339,1284734,NULL,'2020-01-01 17:24:39',1577899479,NULL),(1829116029,602959,1,288097,0,1,1,'S',1,0.98307,443,906058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 428}, \"maximum_statistics\": {\"great\": 443}}',137.287,104107759,489840,NULL,'2014-01-11 02:35:27',1389407727,NULL),(1861442176,602959,1,872521,1,1,1,'A',1,0.946137,251,728903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 1227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1346}}',137.539,157336374,1161010,NULL,'2020-12-30 03:21:19',1609298479,NULL),(1828176159,602959,1,185166,0,1,1,'S',1,0.987923,414,921297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 404}, \"maximum_statistics\": {\"great\": 414}}',138.003,97344497,459040,NULL,'2013-10-30 04:26:55',1383107215,NULL),(1830403022,602959,1,271557,0,1,1,'S',1,0.978149,389,879796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 372}, \"maximum_statistics\": {\"great\": 389}}',138.32,107451269,457980,NULL,'2014-04-19 05:38:07',1397885887,NULL),(1872184461,602959,1,3615333,1,1,1,'A',1,0.957222,422,792548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 826}, \"maximum_statistics\": {\"great\": 900}}',138.445,173497570,943080,NULL,'2022-07-23 18:08:27',1658599707,NULL),(1861366850,602959,1,2582055,1,1,1,'S',1,0.986453,406,919152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 395}, \"maximum_statistics\": {\"great\": 406}}',138.669,157064370,419730,NULL,'2020-12-21 04:59:48',1608526788,NULL),(1830730684,602959,1,295676,0,1,1,'A',1,0.958904,387,767247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 953}, \"maximum_statistics\": {\"great\": 1022}}',138.82,107990443,869024,NULL,'2014-05-15 16:00:11',1400169611,NULL),(1868260578,602959,1,2573449,1,1,1,'A',1,0.970126,450,846025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 600}, \"maximum_statistics\": {\"great\": 636}}',139.658,167600251,647040,NULL,'2021-11-19 15:46:51',1637336811,NULL),(1828822071,602959,1,161503,0,1,1,'S',1,0.989796,539,923250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 528}, \"maximum_statistics\": {\"great\": 539}}',140.511,101428862,609520,NULL,'2013-12-13 18:53:10',1386960790,NULL),(1872885112,602959,1,2804232,1,1,1,'S',1,0.97,400,855583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 376}, \"maximum_statistics\": {\"great\": 400}}',142.119,174458685,418644,NULL,'2022-09-10 15:22:16',1662823336,NULL),(1855467276,602959,1,1996453,1,1,1,'S',1,0.970447,626,876301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 589}, \"maximum_statistics\": {\"great\": 626}}',143.088,147990091,681880,NULL,'2020-01-03 18:38:18',1578076698,NULL),(1862751355,602959,1,142756,0,1,1,'A',1,0.982533,249,854278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 458}}',143.815,159324882,437818,NULL,'2021-03-03 12:20:58',1614774058,NULL),(1834803730,602959,1,510597,0,1,1,'A',1,0.959375,417,787530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1120}}',143.894,115870729,1067222,NULL,'2015-04-17 01:48:49',1429235329,NULL),(1831351149,602959,1,280112,0,1,1,'A',1,0.914214,566,652035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 25, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1189}}',144.595,109058897,935564,NULL,'2014-07-02 02:56:47',1404269807,NULL),(1829414139,602959,1,112584,0,1,1,'A',1,0.978484,429,877929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 469}, \"maximum_statistics\": {\"great\": 488}}',144.812,105817446,503010,NULL,'2014-01-31 18:44:19',1391193859,NULL),(1851403335,602959,1,142905,1,1,1,'S',1,0.997701,435,953612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',144.919,141737896,487870,NULL,'2018-12-18 08:27:10',1545121630,NULL),(1835876826,602959,1,514690,0,1,1,'A',1,0.93266,501,754650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 522}, \"maximum_statistics\": {\"great\": 594}}',145.075,117356587,565964,NULL,'2015-07-01 03:42:50',1435722170,NULL),(1859915988,602959,1,2245665,1,1,1,'A',1,0.965785,385,815282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 604}, \"maximum_statistics\": {\"great\": 643}}',145.452,154922855,621286,NULL,'2020-10-05 16:38:54',1601915934,NULL),(1851613202,602959,1,1772049,0,1,1,'A',1,0.93616,798,757625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 905}, \"maximum_statistics\": {\"great\": 1026}}',145.481,142025930,978460,NULL,'2019-01-03 12:40:18',1546519218,NULL),(1851468135,602959,1,1266757,0,1,1,'A',1,0.945679,405,764696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',146.162,141902689,452790,NULL,'2018-12-27 14:36:24',1545921384,NULL),(1844099771,602959,1,296195,1,1,1,'A',1,0.978596,308,873031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 560}, \"maximum_statistics\": {\"great\": 584}}',146.276,130595110,604720,NULL,'2017-05-11 11:01:47',1494500507,NULL),(1828185941,602959,1,74040,0,1,1,'A',1,0.940912,648,750614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 6, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1337}}',147.41,97421599,1330614,NULL,'2013-10-31 04:12:09',1383192729,NULL),(1855498864,602959,1,1807195,1,1,1,'A',1,0.969188,323,793278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 673}, \"maximum_statistics\": {\"great\": 714}}',147.866,147922692,657216,NULL,'2019-12-30 17:20:10',1577726410,NULL),(1859419603,602959,1,2078904,1,1,1,'A',1,0.982987,930,892043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1023, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1058}}',148.318,154106073,1165440,NULL,'2020-09-04 18:18:11',1599243491,NULL),(1829400827,602959,1,186452,0,1,1,'S',1,0.983568,639,910042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 618}, \"maximum_statistics\": {\"great\": 639}}',148.738,105817418,718550,NULL,'2014-01-31 18:42:24',1391193744,NULL),(1845949723,602959,1,1325077,1,1,1,'A',1,0.972428,396,835314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 943}}',148.813,133488537,901830,NULL,'2017-10-14 12:14:39',1507983279,NULL),(1844064336,602959,1,454928,1,1,1,'A',1,0.97235,331,824144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',149.403,130429573,420708,NULL,'2017-05-02 02:28:47',1493692127,NULL),(1868210906,602959,1,788066,1,1,1,'S',1,0.966231,459,861685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 428}, \"maximum_statistics\": {\"great\": 459}}',150.02,167600193,492980,NULL,'2021-11-19 15:44:17',1637336657,NULL),(1846130482,602959,1,1154795,1,1,1,'A',1,0.956509,798,776842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 1522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1644}}',150.924,133734522,1652996,NULL,'2017-10-28 13:49:29',1509198569,NULL),(1866335118,602959,1,2665990,1,1,1,'A',1,0.946916,442,759629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 890, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989}}',151.708,164769578,946000,NULL,'2021-08-09 11:35:31',1628508931,NULL),(1843919712,602959,1,904516,0,1,1,'A',1,0.910822,414,672048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 843}, \"maximum_statistics\": {\"great\": 998}}',152.314,130339538,859014,NULL,'2017-04-27 10:58:54',1493290734,NULL),(1860616344,602959,1,2445380,1,1,1,'A',1,0.963054,688,830017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 753}, \"maximum_statistics\": {\"great\": 812}}',152.436,155846446,884382,NULL,'2020-11-10 17:47:48',1605030468,NULL),(1851747653,602959,1,987118,0,1,1,'A',1,0.948405,493,792266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',152.949,142199368,558970,NULL,'2019-01-13 06:17:37',1547360257,NULL),(1829211156,602959,1,179248,0,1,1,'S',1,0.985687,524,914891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 509}, \"maximum_statistics\": {\"great\": 524}}',153.961,104953737,589272,NULL,'2014-01-20 00:30:59',1390177859,NULL),(1836003785,602959,1,365129,0,1,1,'A',1,0.962978,649,793382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 1155, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1229}}',155.355,117729637,1206446,NULL,'2015-07-19 03:03:38',1437275018,NULL),(1844351489,602959,1,223638,1,1,1,'A',1,0.973137,913,870374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1093, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1154}}',157.172,130850875,1278420,NULL,'2017-05-25 11:38:06',1495712286,NULL),(1841424940,602959,1,53318,0,1,1,'A',1,0.974806,508,868720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',157.379,126393456,559130,NULL,'2016-09-16 14:59:11',1474037951,NULL),(1868289970,602959,1,244539,0,1,1,'A',1,0.976321,239,807517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 528}, \"maximum_statistics\": {\"great\": 549}}',158.323,167599867,445910,NULL,'2021-11-19 15:30:42',1637335842,NULL),(1835434351,602959,1,416899,0,1,1,'A',1,0.924444,500,708558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 675}}',160.655,116893073,601646,NULL,'2015-06-06 21:18:10',1433625490,NULL),(1851579586,602959,1,1752505,1,1,1,'S',1,0.984649,456,909921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',160.761,142097867,526840,NULL,'2019-01-07 08:48:42',1546850922,NULL),(1841376362,602959,1,786940,1,1,1,'A',1,0.972371,457,856145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 531}, \"maximum_statistics\": {\"great\": 561}}',161.85,126393624,559310,NULL,'2016-09-16 15:08:02',1474038482,NULL),(1846160702,602959,1,725277,0,1,1,'A',1,0.947368,411,773693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',163.604,133657557,526270,NULL,'2017-10-24 03:22:44',1508815364,NULL),(1842578190,602959,1,1110481,1,1,1,'A',1,0.941754,509,764226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 21, \"great\": 1371, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1528}}',164.254,128135597,1519606,NULL,'2016-12-26 17:38:10',1482773890,NULL),(1834802078,602959,1,510476,0,1,1,'A',1,0.964217,712,814773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 971}, \"maximum_statistics\": {\"great\": 1034}}',169.139,115798156,1049916,NULL,'2015-04-13 04:34:24',1428899664,NULL),(1835935356,602959,1,627829,0,1,1,'A',1,0.912081,243,667416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 704, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 836}}',174.688,117729506,686590,NULL,'2015-07-19 02:51:55',1437274315,NULL),(1834975699,602959,1,210463,0,1,1,'A',1,0.948009,904,821844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 810, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 904}}',180.069,116080109,1027550,NULL,'2015-04-26 22:03:05',1430085785,NULL),(1818154519,629172,1,38329,0,1,1,'D',1,0.5,11,151809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 13}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',0.060173,22364935,37748,NULL,'2011-06-14 06:12:02',1308031922,NULL),(1818167858,629172,1,25162,0,1,1,'C',1,0.705882,40,298844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',1.36225,22365043,60084,NULL,'2011-06-14 06:15:07',1308032107,NULL),(1818586334,629172,1,86046,0,1,1,'C',1,0.7175,47,320448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 122}, \"maximum_statistics\": {\"great\": 200}}',2.80729,25079814,219579,NULL,'2011-07-24 15:21:06',1311520866,NULL),(1818380662,629172,1,72470,0,1,1,'D',1,0.644621,34,152343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 93, \"great\": 257}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',3.63441,23889666,135850,NULL,'2011-07-07 10:51:54',1310035914,NULL),(1828968539,629172,1,26945,0,1,1,'B',1,0.837209,29,442396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',3.64339,102902662,62736,NULL,'2013-12-28 17:38:41',1388252321,NULL),(1834958747,629172,1,382315,0,1,1,'B',1,0.815789,36,488232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',4.38512,116028159,63948,NULL,'2015-04-24 18:44:02',1429901042,NULL),(1817148801,629172,1,77401,0,1,1,'C',1,0.731373,53,283004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 154}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',4.46679,14618534,124738,NULL,'2011-01-19 22:50:29',1295477429,NULL),(1834611658,629172,1,291431,0,1,1,'C',1,0.729765,53,285478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 52, \"great\": 228}, \"maximum_statistics\": {\"great\": 383}}',4.68339,115449863,230843,NULL,'2015-03-28 18:55:05',1427568905,NULL),(1828981330,629172,1,124733,0,1,1,'B',1,0.875,40,533817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 30}, \"maximum_statistics\": {\"great\": 40}}',5.37439,103109315,232818,NULL,'2013-12-30 19:15:44',1388430944,NULL),(1833017947,629172,1,117426,0,1,1,'C',1,0.732102,112,295936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 65, \"great\": 266}, \"maximum_statistics\": {\"great\": 433}}',5.55759,111839284,238857,NULL,'2014-11-14 16:20:35',1415982035,NULL),(1833636833,629172,1,485478,1,1,1,'C',1,0.744246,66,260007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 66, \"great\": 257}, \"maximum_statistics\": {\"great\": 391}}',5.5839,113176837,127647,NULL,'2015-01-11 16:11:06',1420992666,NULL),(1833152826,629172,1,385167,1,1,1,'C',1,0.741573,48,260794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 153}, \"maximum_statistics\": {\"great\": 267}}',6.04494,112156759,103616,NULL,'2014-12-02 16:28:23',1417537703,NULL),(1833012286,629172,1,65428,0,1,1,'C',1,0.752604,51,322172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 52, \"great\": 246}, \"maximum_statistics\": {\"great\": 384}}',6.52281,111840406,249164,NULL,'2014-11-14 17:39:45',1415986785,NULL),(1835226599,629172,1,334212,1,1,1,'C',1,0.734293,58,265100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 234}, \"maximum_statistics\": {\"great\": 382}}',6.74515,116335155,165146,NULL,'2015-05-09 13:15:09',1431177309,NULL),(1827777234,629172,1,19276,0,1,1,'C',1,0.766578,58,301490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 239}, \"maximum_statistics\": {\"great\": 377}}',6.9917,94280902,116940,NULL,'2013-09-27 18:56:21',1380308181,NULL),(1828925315,629172,1,73772,0,1,1,'B',1,0.837209,78,492967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 129}}',7.24507,103112758,130232,NULL,'2013-12-30 20:24:38',1388435078,NULL),(1817076279,629172,1,79399,0,1,1,'B',1,0.8175,136,467219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',7.72917,13924377,214158,NULL,'2011-01-03 02:01:09',1294020069,NULL),(1833697195,629172,1,80464,0,1,1,'C',1,0.75641,102,316083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 169}, \"maximum_statistics\": {\"great\": 273}}',8.369,113279499,126440,NULL,'2015-01-14 17:06:35',1421255195,NULL),(1828881806,629172,1,32934,0,1,1,'B',1,0.822368,89,452889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',8.57275,102886079,127082,NULL,'2013-12-28 14:35:16',1388241316,NULL),(1832857332,629172,1,400142,0,1,1,'C',1,0.796482,55,368871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 199}}',8.66316,111684919,120818,NULL,'2014-11-05 18:21:53',1415211713,NULL),(1823521834,629172,1,29718,0,1,1,'C',1,0.736196,63,260823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 199}, \"maximum_statistics\": {\"great\": 326}}',8.7609,64446266,118934,NULL,'2012-11-24 11:32:05',1353756725,NULL),(1833301868,629172,1,442222,0,1,1,'C',1,0.757329,33,264702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 193}, \"maximum_statistics\": {\"great\": 307}}',8.90222,112260008,103032,NULL,'2014-12-08 12:43:29',1418042609,NULL),(1833323341,629172,1,216504,0,1,1,'B',1,0.811284,47,375399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 186}, \"maximum_statistics\": {\"great\": 257}}',10.0295,112260466,133905,NULL,'2014-12-08 13:10:26',1418044226,NULL),(1818195688,629172,1,40631,0,1,1,'C',1,0.756447,95,318462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 26, \"great\": 205}, \"maximum_statistics\": {\"great\": 349, \"legacy_combo_increase\": 2}}',10.9437,22289804,163196,NULL,'2011-06-12 16:50:43',1307897443,NULL),(1833331251,629172,1,80858,0,1,1,'C',1,0.795455,130,420858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',10.9611,112260938,345298,NULL,'2014-12-08 13:38:48',1418045928,NULL),(1833703122,629172,1,188125,0,1,1,'C',1,0.77911,42,307124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 189}, \"maximum_statistics\": {\"great\": 292}}',11.4295,113176973,94988,NULL,'2015-01-11 16:14:48',1420992888,NULL),(1830961082,629172,1,133542,1,1,1,'B',1,0.843373,90,466220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 166}}',11.7757,108538036,82692,NULL,'2014-06-08 09:57:30',1402221450,NULL),(1833329488,629172,1,371239,1,1,1,'B',1,0.820225,117,419485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 178}}',12.352,112259854,93861,NULL,'2014-12-08 12:35:05',1418042105,NULL),(1852944213,629172,1,1946495,0,1,1,'B',1,0.809179,40,366257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 207}}',12.547,144043967,75586,NULL,'2019-05-01 23:52:37',1556754757,NULL),(1829697108,629172,1,76870,0,1,1,'B',1,0.884615,103,645354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 104}}',12.7798,106274726,112332,NULL,'2014-02-22 15:41:22',1393083682,NULL),(1829080804,629172,1,43676,0,1,1,'X',1,1,48,856194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',14.7185,103390963,48080,NULL,'2014-01-02 21:14:06',1388697246,NULL),(1838020785,629172,1,605403,1,1,1,'C',1,0.780523,100,339855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 227}, \"maximum_statistics\": {\"great\": 344}}',15.0421,121085751,141996,NULL,'2016-01-05 00:38:54',1451954334,NULL),(1833734341,629172,1,275330,0,1,1,'C',1,0.792332,64,332975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 313}}',15.1887,113279911,124771,NULL,'2015-01-14 17:23:06',1421256186,NULL),(1833291836,629172,1,72258,0,1,1,'B',1,0.851438,101,433037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',15.5494,112259817,187556,NULL,'2014-12-08 12:32:50',1418041970,NULL),(1824692642,629172,1,60831,0,1,1,'C',1,0.744403,71,277128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 158}, \"maximum_statistics\": {\"great\": 268}}',15.5672,72989208,91010,NULL,'2013-02-24 18:48:15',1361731695,NULL),(1833305655,629172,1,156722,0,1,1,'A',1,0.903125,64,618453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 160}}',17.244,112352959,184800,NULL,'2014-12-13 15:17:47',1418483867,NULL),(1818353271,629172,1,85808,0,1,1,'B',1,0.831683,87,418600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 306}, \"maximum_statistics\": {\"great\": 404}}',17.4042,23141603,204693,NULL,'2011-06-26 10:37:21',1309084641,NULL),(1832855406,629172,1,472565,0,1,1,'B',1,0.866162,138,538702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 198}}',17.7651,111684855,167605,NULL,'2014-11-05 18:17:05',1415211425,NULL),(1822613609,629172,1,53851,0,1,1,'C',1,0.789801,308,422494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 259}, \"maximum_statistics\": {\"great\": 402}}',17.9761,57273323,275570,NULL,'2012-09-05 14:30:36',1346855436,NULL),(1841301564,629172,1,53318,0,1,1,'C',1,0.785853,52,327109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 68, \"great\": 363}, \"maximum_statistics\": {\"great\": 516}}',17.995,126162040,177546,NULL,'2016-09-03 12:02:44',1472904164,NULL),(1829153638,629172,1,170861,1,1,1,'A',1,0.927481,131,722805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',18.1565,104304225,147660,NULL,'2014-01-12 19:19:34',1389554374,NULL),(1833299238,629172,1,128870,0,1,1,'B',1,0.81391,58,385960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',18.3008,112353107,159768,NULL,'2014-12-13 15:23:57',1418484237,NULL),(1823402670,629172,1,45838,0,1,1,'C',1,0.793629,95,348405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 244}, \"maximum_statistics\": {\"great\": 361}}',18.7425,62825065,169344,NULL,'2012-11-04 13:40:35',1352036435,NULL),(1833240973,629172,1,297132,0,1,1,'B',1,0.872204,125,520344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 252}, \"maximum_statistics\": {\"great\": 313}}',19.1032,112260272,191045,NULL,'2014-12-08 12:59:38',1418043578,NULL),(1829211282,629172,1,60666,0,1,1,'S',1,0.961538,182,823402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 182}}',19.2452,104304488,147042,NULL,'2014-01-12 19:24:54',1389554694,NULL),(1828972469,629172,1,46643,0,1,1,'B',1,0.865625,160,570356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 117}, \"maximum_statistics\": {\"great\": 160}}',19.5708,102904250,139234,NULL,'2013-12-28 17:59:55',1388253595,NULL),(1821490512,629172,1,11517,0,1,1,'B',1,0.827406,219,481398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 340}, \"maximum_statistics\": {\"great\": 478}}',19.9234,48589478,305414,NULL,'2012-06-15 13:11:20',1339765880,NULL),(1818381336,629172,1,72471,0,1,1,'B',1,0.878788,109,529596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 236}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',19.9637,23889544,183074,NULL,'2011-07-07 10:50:01',1310035801,NULL),(1821676805,629172,1,55806,0,1,1,'C',1,0.781005,219,385526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 63, \"great\": 421}, \"maximum_statistics\": {\"great\": 637}}',20.3543,48969230,411288,NULL,'2012-06-19 09:34:08',1340098448,NULL),(1833257711,629172,1,65656,1,1,1,'B',1,0.851916,109,455671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',20.5411,112352705,190290,NULL,'2014-12-13 15:07:33',1418483253,NULL),(1833310801,629172,1,76441,0,1,1,'B',1,0.818694,181,447875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 305}, \"maximum_statistics\": {\"great\": 444}}',20.6207,112260536,286876,NULL,'2014-12-08 13:15:19',1418044519,NULL),(1829678540,629172,1,74497,0,1,1,'B',1,0.875,159,596606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 212}}',20.8739,106277627,163526,NULL,'2014-02-22 18:07:35',1393092455,NULL),(1839735550,629172,1,818467,0,1,1,'B',1,0.833333,120,445774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 221}, \"maximum_statistics\": {\"great\": 294}}',20.8965,123794028,150434,NULL,'2016-05-09 12:26:42',1462796802,NULL),(1833739167,629172,1,294761,0,1,1,'B',1,0.824257,99,399947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 52, \"great\": 314}, \"maximum_statistics\": {\"great\": 404}}',21.4857,113171623,171462,NULL,'2015-01-11 13:48:29',1420984109,NULL),(1840244652,629172,1,951635,1,1,1,'C',1,0.749516,117,299212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 50, \"great\": 308}, \"maximum_statistics\": {\"great\": 517}}',21.5858,124599956,210836,NULL,'2016-06-15 14:09:27',1465999767,NULL),(1824667644,629172,1,168746,0,1,1,'B',1,0.809322,85,375926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 338}, \"maximum_statistics\": {\"great\": 472}}',21.9648,72988465,184076,NULL,'2013-02-24 18:33:15',1361730795,NULL),(1829322768,629172,1,314687,0,1,1,'S',1,0.991935,62,899926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',21.9962,105441094,164270,NULL,'2014-01-25 13:35:12',1390656912,NULL),(1834538577,629172,1,161374,0,1,1,'B',1,0.882166,167,558010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 253}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',22.1221,115449611,288355,NULL,'2015-03-28 18:41:14',1427568074,NULL),(1830431219,629172,1,2667,0,1,1,'B',1,0.813433,98,423647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 3}}',22.2034,107602395,155270,NULL,'2014-04-26 14:10:47',1398521447,NULL),(1833836448,629172,1,510244,1,1,1,'C',1,0.798182,158,400296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 53, \"great\": 381}, \"maximum_statistics\": {\"great\": 550}}',23.2412,113438447,293724,NULL,'2015-01-18 14:46:13',1421592373,NULL),(1833668646,629172,1,128874,0,1,1,'B',1,0.871019,131,521660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 251}, \"maximum_statistics\": {\"great\": 314}}',23.7073,113179939,213862,NULL,'2015-01-11 17:50:15',1420998615,NULL),(1840286146,629172,1,684580,1,1,1,'C',1,0.797897,70,355602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 295}, \"maximum_statistics\": {\"great\": 428}}',23.9314,124741245,159334,NULL,'2016-06-22 09:38:49',1466588329,NULL),(1833342812,629172,1,221408,0,1,1,'B',1,0.808491,66,371345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 71, \"great\": 398}, \"maximum_statistics\": {\"great\": 530}}',24.097,112260666,199956,NULL,'2014-12-08 13:22:53',1418044973,NULL),(1840395910,629172,1,795101,1,1,1,'C',1,0.789663,59,337165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 267}, \"maximum_statistics\": {\"great\": 416}}',24.5511,124741371,155210,NULL,'2016-06-22 09:49:50',1466588990,NULL),(1829077990,629172,1,136703,0,1,1,'S',1,0.986111,144,937907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 144}}',25.0318,103391484,102110,NULL,'2014-01-02 21:25:28',1388697928,NULL),(1818445184,629172,1,41693,1,1,1,'A',1,0.919512,81,633970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 9}}',25.5025,23780920,184528,NULL,'2011-07-05 18:00:10',1309888810,NULL),(1829107168,629172,1,141179,0,1,1,'X',1,1,87,889293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 2}}',25.673,103548380,156032,NULL,'2014-01-04 12:53:01',1388839981,NULL),(1833022951,629172,1,89574,0,1,1,'B',1,0.834066,217,477671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 54, \"great\": 358}, \"maximum_statistics\": {\"great\": 455}}',26.122,111840714,274942,NULL,'2014-11-14 18:03:45',1415988225,NULL),(1821810456,629172,1,148509,0,1,1,'B',1,0.811664,112,399486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 38, \"great\": 364}, \"maximum_statistics\": {\"great\": 523}}',26.3407,50354694,243458,NULL,'2012-07-03 15:43:58',1341330238,NULL),(1831065099,629172,1,151530,0,1,1,'A',1,0.923963,146,678190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 217}}',26.5092,108766196,151750,NULL,'2014-06-18 16:37:17',1403109437,NULL),(1820200401,629172,1,90987,0,1,1,'B',1,0.800659,220,428729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 23, \"great\": 388}, \"maximum_statistics\": {\"great\": 607}}',26.5707,37336508,373200,NULL,'2012-01-24 14:34:12',1327415652,NULL),(1833273902,629172,1,200194,1,1,1,'B',1,0.881295,102,535676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 417}}',26.9116,112352311,304692,NULL,'2014-12-13 14:52:41',1418482361,NULL),(1829093222,629172,1,77309,0,1,1,'X',1,1,83,898628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',27.0294,103391226,159487,NULL,'2014-01-02 21:19:16',1388697556,NULL),(1822812090,629172,1,91607,0,1,1,'A',1,0.958333,67,737678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 120}}',27.1084,57881795,155677,NULL,'2012-09-11 22:40:40',1347403240,NULL),(1829539572,629172,1,331988,0,1,1,'S',1,0.99495,99,872735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',27.2933,106158560,114591,NULL,'2014-02-16 23:27:33',1392593253,NULL),(1829283881,629172,1,3670,0,1,1,'S',1,0.962264,265,821897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 245}, \"maximum_statistics\": {\"great\": 265}}',27.3133,105282185,261552,NULL,'2014-01-23 20:28:27',1390508907,NULL),(1819589822,629172,1,101803,0,1,1,'B',1,0.872115,120,519737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 419}, \"maximum_statistics\": {\"great\": 520}}',27.6992,32904950,298820,NULL,'2011-11-19 15:50:44',1321717844,NULL),(1829120905,629172,1,179225,0,1,1,'S',1,0.971698,106,753683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',27.8755,103548988,187758,NULL,'2014-01-04 12:59:07',1388840347,NULL),(1840536167,629172,1,925955,1,1,1,'C',1,0.793456,122,358910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 43, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',27.9135,124846150,221380,NULL,'2016-06-27 12:16:40',1467029800,NULL),(1833696027,629172,1,80336,0,1,1,'A',1,0.918269,135,640361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 208}}',27.949,113180817,154372,NULL,'2015-01-11 18:25:58',1421000758,NULL),(1833023009,629172,1,89577,0,1,1,'A',1,0.913146,172,624470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 365}, \"maximum_statistics\": {\"great\": 426}}',28.1925,111840684,387536,NULL,'2014-11-14 18:01:51',1415988111,NULL),(1834666198,629172,1,164827,0,1,1,'B',1,0.809118,118,381213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 56, \"great\": 673}, \"maximum_statistics\": {\"great\": 998}}',28.21,115635082,456946,NULL,'2015-04-05 16:50:27',1428252627,NULL),(1829013345,629172,1,126772,0,1,1,'S',1,0.993151,73,855606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',28.4649,103549698,211116,NULL,'2014-01-04 13:06:22',1388840782,NULL),(1828956601,629172,1,139772,1,1,1,'A',1,0.945578,147,810799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 131}, \"maximum_statistics\": {\"great\": 147}}',28.9588,103111033,182466,NULL,'2013-12-30 19:50:43',1388433043,NULL),(1833038451,629172,1,382314,0,1,1,'B',1,0.880208,112,554349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 192}}',29.2161,111898951,105180,NULL,'2014-11-17 17:50:29',1416246629,NULL),(1833678738,629172,1,459484,1,1,1,'C',1,0.793269,224,400858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 343}, \"maximum_statistics\": {\"great\": 520}}',29.4066,113128967,292936,NULL,'2015-01-10 15:07:49',1420902469,NULL),(1830495778,629172,1,370524,0,1,1,'B',1,0.80285,210,411975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 35, \"great\": 545}, \"maximum_statistics\": {\"great\": 842}}',29.7436,107602244,491640,NULL,'2014-04-26 14:04:17',1398521057,NULL),(1819648962,629172,1,55807,0,1,1,'B',1,0.887658,86,514395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 263}, \"maximum_statistics\": {\"great\": 316}}',30.0007,32305384,210411,NULL,'2011-11-10 14:43:22',1320936202,NULL),(1835823100,629172,1,489620,0,1,1,'B',1,0.835463,120,469561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 313}}',30.384,117368163,193720,NULL,'2015-07-01 15:53:41',1435766021,NULL),(1833654383,629172,1,245318,0,1,1,'B',1,0.876682,143,545090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 345}, \"maximum_statistics\": {\"great\": 446}}',30.4206,113280035,300735,NULL,'2015-01-14 17:28:28',1421256508,NULL),(1829678217,629172,1,74495,0,1,1,'A',1,0.933333,120,787066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',31.019,106277605,96758,NULL,'2014-02-22 18:05:49',1393092349,NULL),(1840275969,629172,1,915458,1,1,1,'C',1,0.775681,130,357469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 28, \"great\": 291}, \"maximum_statistics\": {\"great\": 477}}',31.1654,124600063,257196,NULL,'2016-06-15 14:15:39',1466000139,NULL),(1820140714,629172,1,74288,0,1,1,'B',1,0.839165,132,441442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 64, \"great\": 665}, \"maximum_statistics\": {\"great\": 886}}',31.3161,36939566,622144,NULL,'2012-01-19 12:58:42',1326977922,NULL),(1822984535,629172,1,42038,0,1,1,'A',1,0.902724,192,621164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 257}}',31.3655,59598772,200840,NULL,'2012-09-29 21:54:13',1348955653,NULL),(1820605961,629172,1,123694,0,1,1,'A',1,0.903941,203,680617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 164}, \"maximum_statistics\": {\"great\": 203}}',31.5592,41244232,256460,NULL,'2012-03-17 10:40:03',1331980803,NULL),(1833696774,629172,1,29833,0,1,1,'B',1,0.868254,190,539883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 315}}',31.6985,113277979,242666,NULL,'2015-01-14 16:14:52',1421252092,NULL),(1817925910,629172,1,74050,0,1,1,'B',1,0.898089,176,579114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 259}, \"maximum_statistics\": {\"great\": 314}}',31.7624,19985868,273062,NULL,'2011-05-04 10:45:20',1304505920,NULL),(1829077658,629172,1,92038,0,1,1,'S',1,0.970149,134,820445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',31.844,103390252,146046,NULL,'2014-01-02 20:59:20',1388696360,NULL),(1832916091,629172,1,459097,1,1,1,'A',1,0.91358,243,701090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 201}, \"maximum_statistics\": {\"great\": 243}}',32.1471,111684891,197908,NULL,'2014-11-05 18:19:57',1415211597,NULL),(1829365371,629172,1,297451,1,1,1,'X',1,1,96,860518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',32.4545,105442652,158987,NULL,'2014-01-25 13:49:18',1390657758,NULL),(1833049963,629172,1,124705,1,1,1,'A',1,0.948438,233,742783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 290}, \"maximum_statistics\": {\"great\": 320}}',32.4849,111840901,278963,NULL,'2014-11-14 18:21:05',1415989265,NULL),(1845826476,629172,1,1301326,1,1,1,'B',1,0.815545,115,413269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 296}, \"maximum_statistics\": {\"great\": 431}}',32.8684,133153137,214612,NULL,'2017-09-24 21:08:35',1506287315,NULL),(1821138212,629172,1,52275,0,1,1,'B',1,0.836134,176,459885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 337}, \"maximum_statistics\": {\"great\": 476}}',33.0009,45431484,294230,NULL,'2012-05-09 08:12:44',1336551164,NULL),(1831157095,629172,1,75892,0,1,1,'A',1,0.936396,174,728817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 283}}',34.4347,108766153,239945,NULL,'2014-06-18 16:34:49',1403109289,NULL),(1833291595,629172,1,25016,0,1,1,'B',1,0.82398,126,426589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 284}, \"maximum_statistics\": {\"great\": 392}}',34.4899,112371396,200620,NULL,'2014-12-14 10:46:35',1418553995,NULL),(1835905339,629172,1,586031,1,1,1,'B',1,0.819712,124,401277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 288}, \"maximum_statistics\": {\"great\": 416}}',34.5227,117368723,217630,NULL,'2015-07-01 16:32:39',1435768359,NULL),(1821504883,629172,1,121650,0,1,1,'B',1,0.835411,149,461834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 295}, \"maximum_statistics\": {\"great\": 401}}',35.1182,47948283,273024,NULL,'2012-06-08 13:56:00',1339163760,NULL),(1829383236,629172,1,302253,1,1,1,'S',1,0.996269,134,926609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 134}}',35.2523,105442196,153870,NULL,'2014-01-25 13:45:01',1390657501,NULL),(1840396741,629172,1,50083,1,1,1,'B',1,0.850299,64,429910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',35.5168,124740410,149190,NULL,'2016-06-22 08:37:04',1466584624,NULL),(1832937604,629172,1,505056,0,1,1,'B',1,0.84153,199,484194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 284}, \"maximum_statistics\": {\"great\": 366}}',36.4761,111695899,222886,NULL,'2014-11-06 13:16:21',1415279781,NULL),(1828374867,629172,1,179076,0,1,1,'B',1,0.820078,138,413049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 48, \"great\": 539}, \"maximum_statistics\": {\"great\": 767}}',36.818,99108368,363006,NULL,'2013-11-17 17:27:39',1384709259,NULL),(1852425723,629172,1,67360,1,1,1,'B',1,0.820946,162,454297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 51, \"great\": 526}, \"maximum_statistics\": {\"great\": 740, \"legacy_combo_increase\": 4}}',36.9123,143221730,416337,NULL,'2019-03-15 18:46:31',1552675591,NULL),(1829312453,629172,1,75298,0,1,1,'S',1,0.984568,162,892126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 162}}',37.0968,105443795,217711,NULL,'2014-01-25 13:59:57',1390658397,NULL),(1835898566,629172,1,692976,1,1,1,'B',1,0.870149,125,512453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 266}, \"maximum_statistics\": {\"great\": 335}}',37.1711,117440193,208472,NULL,'2015-07-05 07:41:42',1436082102,NULL),(1824253128,629172,1,90178,0,1,1,'B',1,0.837585,112,433846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 52, \"great\": 449}, \"maximum_statistics\": {\"great\": 588}}',37.2311,68850810,258002,NULL,'2013-01-12 23:07:04',1358032024,NULL),(1832931832,629172,1,46623,0,1,1,'B',1,0.838235,188,468154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 340}}',37.3759,111649622,214356,NULL,'2014-11-03 11:48:30',1415015310,NULL),(1829317338,629172,1,117183,0,1,1,'A',1,0.941489,282,773138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 249}, \"maximum_statistics\": {\"great\": 282}}',37.5304,105287651,306066,NULL,'2014-01-23 23:07:31',1390518451,NULL),(1817984526,629172,1,21045,0,1,1,'B',1,0.890766,444,655834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 347}, \"maximum_statistics\": {\"great\": 444}}',37.7683,19912102,395170,NULL,'2011-05-02 23:42:48',1304379768,NULL),(1829082297,629172,1,137136,0,1,1,'S',1,0.97191,178,859347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 178}}',38.0126,103547297,148372,NULL,'2014-01-04 12:42:06',1388839326,NULL),(1828946833,629172,1,59369,0,1,1,'S',1,0.958763,291,790672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 267}, \"maximum_statistics\": {\"great\": 291}}',38.4459,103113137,317690,NULL,'2013-12-30 20:31:46',1388435506,NULL),(1820531587,629172,1,87562,0,1,1,'B',1,0.866337,187,507173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 461}, \"maximum_statistics\": {\"great\": 606}}',38.604,40216719,384340,NULL,'2012-03-03 12:56:51',1330779411,NULL),(1833822477,629172,1,401208,1,1,1,'B',1,0.840129,130,452427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 349}, \"maximum_statistics\": {\"great\": 466}}',40.1406,113438587,249760,NULL,'2015-01-18 14:49:25',1421592565,NULL),(1833319274,629172,1,30570,0,1,1,'B',1,0.861186,78,475753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 285}, \"maximum_statistics\": {\"great\": 371}}',40.3654,112352068,161710,NULL,'2014-12-13 14:43:52',1418481832,NULL),(1823918576,629172,1,159281,0,1,1,'B',1,0.821075,206,450977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 42, \"great\": 496}, \"maximum_statistics\": {\"great\": 707}}',40.6162,67012197,438094,NULL,'2012-12-23 12:44:28',1356266668,NULL),(1829085642,629172,1,137326,0,1,1,'A',1,0.956818,141,720784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 220}}',41.2407,103547991,158667,NULL,'2014-01-04 12:49:07',1388839747,NULL),(1820453016,629172,1,55660,0,1,1,'A',1,0.927056,186,672409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 377}}',41.4746,39945532,322830,NULL,'2012-02-28 14:43:00',1330440180,NULL),(1829082299,629172,1,43761,0,1,1,'S',1,0.995434,219,823949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 219}}',41.6746,103391077,221942,NULL,'2014-01-02 21:16:17',1388697377,NULL),(1833697026,629172,1,187227,0,1,1,'A',1,0.909357,237,642623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 342}}',42.391,112939555,250422,NULL,'2015-01-05 09:49:53',1420451393,NULL),(1830947844,629172,1,154474,0,1,1,'B',1,0.870753,103,508251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 59, \"great\": 561}, \"maximum_statistics\": {\"great\": 677}}',42.672,108411171,362076,NULL,'2014-06-02 18:27:27',1401733647,NULL),(1826472763,629172,1,113500,0,1,1,'B',1,0.865643,104,490363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 404}, \"maximum_statistics\": {\"great\": 521}}',43.0009,86258506,252134,NULL,'2013-07-11 14:57:57',1373554677,NULL),(1833081883,629172,1,78520,1,1,1,'B',1,0.871345,192,537673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 267}, \"maximum_statistics\": {\"great\": 342}}',43.0168,111883361,251272,NULL,'2014-11-16 16:47:16',1416156436,NULL),(1833264796,629172,1,425706,0,1,1,'B',1,0.892123,192,603569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 292}}',43.2612,112259462,207986,NULL,'2014-12-08 12:10:14',1418040614,NULL),(1820535277,629172,1,84077,0,1,1,'B',1,0.8664,243,540574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 478}, \"maximum_statistics\": {\"great\": 625}}',43.3052,40309410,448510,NULL,'2012-03-04 12:16:16',1330863376,NULL),(1845697334,629172,1,1227263,1,1,1,'B',1,0.860339,189,511988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 51, \"great\": 647}, \"maximum_statistics\": {\"great\": 827}}',43.5743,132983920,498312,NULL,'2017-09-15 18:25:04',1505499904,NULL),(1820497615,629172,1,65455,0,1,1,'A',1,0.92037,122,639812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 270}}',43.8546,40028199,180146,NULL,'2012-02-29 23:12:51',1330557171,NULL),(1829760416,629172,1,331986,0,1,1,'S',1,0.991935,186,883861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 186}}',44.1027,106277709,187412,NULL,'2014-02-22 18:12:00',1393092720,NULL),(1820282572,629172,1,59023,0,1,1,'B',1,0.854041,108,442233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 63, \"great\": 650}, \"maximum_statistics\": {\"great\": 829}}',44.2603,38090627,436470,NULL,'2012-02-04 00:02:29',1328313749,NULL),(1833766634,629172,1,217510,0,1,1,'B',1,0.837413,116,446480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',44.4314,113447993,294044,NULL,'2015-01-18 19:37:28',1421609848,NULL),(1820864710,629172,1,110638,0,1,1,'A',1,0.986196,315,899979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 326}}',44.6652,42607101,317388,NULL,'2012-04-03 18:10:34',1333476634,NULL),(1822083256,629172,1,144620,0,1,1,'B',1,0.865385,139,471273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 397}, \"maximum_statistics\": {\"great\": 494}}',44.6803,51961697,286862,NULL,'2012-07-19 21:37:25',1342733845,NULL),(1822369258,629172,1,85383,0,1,1,'S',1,0.953704,216,775347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 196}, \"maximum_statistics\": {\"great\": 216}}',44.7258,55299860,215720,NULL,'2012-08-17 15:00:51',1345215651,NULL),(1834914950,629172,1,551348,1,1,1,'B',1,0.87146,156,527444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 356}, \"maximum_statistics\": {\"great\": 459}}',45.0232,115973606,282812,NULL,'2015-04-21 20:07:34',1429646854,NULL),(1822006165,629172,1,31334,0,1,1,'B',1,0.828592,427,504391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 40, \"great\": 502}, \"maximum_statistics\": {\"great\": 703}}',45.9666,51962193,542056,NULL,'2012-07-19 21:51:37',1342734697,NULL),(1821364907,629172,1,52918,0,1,1,'B',1,0.865798,203,536633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 501}, \"maximum_statistics\": {\"great\": 652}}',46.2245,47026812,427838,NULL,'2012-05-28 14:55:09',1338216909,NULL),(1820488680,629172,1,132733,0,1,1,'A',1,0.926923,434,693171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 451}, \"maximum_statistics\": {\"great\": 520}}',46.366,40214121,641761,NULL,'2012-03-03 12:29:51',1330777791,NULL),(1831031662,629172,1,75183,0,1,1,'B',1,0.882488,175,544380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',46.4604,108411345,254503,NULL,'2014-06-02 18:42:14',1401734534,NULL),(1829382940,629172,1,302204,1,1,1,'S',1,0.991935,186,904313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 186}}',47.1883,105442425,214048,NULL,'2014-01-25 13:47:07',1390657627,NULL),(1823336705,629172,1,60856,0,1,1,'B',1,0.877285,138,550441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 306}, \"maximum_statistics\": {\"great\": 383}}',47.192,61766483,292258,NULL,'2012-10-23 17:34:07',1351013647,NULL),(1829107978,629172,1,141213,0,1,1,'S',1,0.983425,181,846024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 4}}',47.6942,103548679,249724,NULL,'2014-01-04 12:56:01',1388840161,NULL),(1821766984,629172,1,33694,0,1,1,'B',1,0.888179,313,627609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 243}, \"maximum_statistics\": {\"great\": 313}}',47.8069,50616393,292120,NULL,'2012-07-06 10:00:51',1341568851,NULL),(1823759741,629172,1,169903,0,1,1,'S',1,0.989501,381,920922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 381}}',48.0146,66012051,409211,NULL,'2012-12-12 20:32:56',1355344376,NULL),(1820427073,629172,1,35296,0,1,1,'B',1,0.899204,140,597191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 313}, \"maximum_statistics\": {\"great\": 377}}',48.2495,40255244,245910,NULL,'2012-03-03 23:33:44',1330817624,NULL),(1820766714,629172,1,137325,0,1,1,'B',1,0.894915,97,552440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 295}}',48.253,41944521,165998,NULL,'2012-03-26 12:49:15',1332766155,NULL),(1829329846,629172,1,77773,0,1,1,'B',1,0.864322,271,524024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 454}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 2}}',48.6816,105263266,480020,NULL,'2014-01-23 14:27:37',1390487257,NULL),(1823388323,629172,1,88910,0,1,1,'B',1,0.864625,162,505537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 393}, \"maximum_statistics\": {\"great\": 506}}',49.7372,62822176,283972,NULL,'2012-11-04 13:10:58',1352034658,NULL),(1840343779,629172,1,154207,0,1,1,'A',1,0.924647,426,723765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',49.7816,124740556,598240,NULL,'2016-06-22 08:47:01',1466585221,NULL),(1818541991,629172,1,3671,0,1,1,'S',1,0.975196,383,874103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 364}, \"maximum_statistics\": {\"great\": 383}}',50.0711,25396576,424620,NULL,'2011-07-29 14:49:37',1311950977,NULL),(1825245157,629172,1,165970,0,1,1,'B',1,0.858628,135,504297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 377}, \"maximum_statistics\": {\"great\": 481}}',50.1006,77054150,286526,NULL,'2013-04-09 19:18:10',1365535090,NULL),(1833308249,629172,1,99079,0,1,1,'B',1,0.87,168,532345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 64, \"great\": 730}, \"maximum_statistics\": {\"great\": 900}}',50.1469,112259341,565586,NULL,'2014-12-08 12:03:58',1418040238,NULL),(1820446119,629172,1,37146,0,1,1,'B',1,0.870802,231,527623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 43, \"great\": 838}, \"maximum_statistics\": {\"great\": 1072}}',50.3269,40310154,684326,NULL,'2012-03-04 12:25:31',1330863931,NULL),(1821147591,629172,1,145791,0,1,1,'A',1,0.90625,161,562066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 368}}',50.6159,45231139,284324,NULL,'2012-05-06 09:31:17',1336296677,NULL),(1818376906,629172,1,31003,0,1,1,'A',1,0.964758,257,736138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 454}}',51.4538,23757422,316633,NULL,'2011-07-05 11:55:05',1309866905,NULL),(1835892964,629172,1,690283,1,1,1,'B',1,0.876457,264,600849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 331}, \"maximum_statistics\": {\"great\": 429}}',51.492,117501196,326216,NULL,'2015-07-08 08:58:16',1436345896,NULL),(1833844890,629172,1,544780,1,1,1,'A',1,0.908981,245,639904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 346}, \"maximum_statistics\": {\"great\": 412}}',51.8537,113380235,311120,NULL,'2015-01-17 10:13:24',1421489604,NULL),(1840506472,629172,1,961398,0,1,1,'B',1,0.899272,107,578956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',52.0379,124846106,240418,NULL,'2016-06-27 12:13:57',1467029637,NULL),(1833049771,629172,1,73107,1,1,1,'B',1,0.864211,308,556636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 356}, \"maximum_statistics\": {\"great\": 475}}',52.2862,111899069,356290,NULL,'2014-11-17 17:59:53',1416247193,NULL),(1821588702,629172,1,85807,0,1,1,'B',1,0.855037,174,482147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 50, \"great\": 628}, \"maximum_statistics\": {\"great\": 814, \"legacy_combo_increase\": 1}}',52.9905,48798338,511280,NULL,'2012-06-17 10:38:10',1339929490,NULL),(1835877362,629172,1,151007,0,1,1,'B',1,0.889408,291,618068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 510}, \"maximum_statistics\": {\"great\": 642}}',53.0931,117368230,572324,NULL,'2015-07-01 15:57:51',1435766271,NULL),(1821235593,629172,1,52128,0,1,1,'B',1,0.849677,414,544659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 21, \"great\": 670}, \"maximum_statistics\": {\"great\": 928}}',53.3384,45605830,798120,NULL,'2012-05-11 14:41:57',1336747317,NULL),(1832989204,629172,1,163571,1,1,1,'B',1,0.879412,190,550496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 406}, \"maximum_statistics\": {\"great\": 510}}',53.4221,111900936,348086,NULL,'2014-11-17 21:17:29',1416259049,NULL),(1830470138,629172,1,143798,0,1,1,'C',1,0.794985,382,443532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 15, \"great\": 615}, \"maximum_statistics\": {\"great\": 1017}}',53.4309,107602732,734504,NULL,'2014-04-26 14:22:18',1398522138,NULL),(1821262962,629172,1,71685,0,1,1,'B',1,0.894681,222,559652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 389}, \"maximum_statistics\": {\"great\": 470}}',53.5101,46458482,358574,NULL,'2012-05-22 00:28:29',1337646509,NULL),(1840408636,629172,1,679936,1,1,1,'A',1,0.943262,235,759166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',53.8975,124741215,247004,NULL,'2016-06-22 09:36:54',1466588214,NULL),(1840496852,629172,1,794121,1,1,1,'A',1,0.920988,128,615959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',53.9802,124846199,296210,NULL,'2016-06-27 12:19:10',1467029950,NULL),(1823186713,629172,1,82174,0,1,1,'B',1,0.878467,211,596508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 491}, \"maximum_statistics\": {\"great\": 613}}',53.9928,61508260,536850,NULL,'2012-10-20 21:44:09',1350769449,NULL),(1833838694,629172,1,472110,1,1,1,'B',1,0.886816,134,531119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 326}, \"maximum_statistics\": {\"great\": 402}}',54.0567,113438371,269312,NULL,'2015-01-18 14:44:25',1421592265,NULL),(1826384489,629172,1,98286,0,1,1,'A',1,0.921667,101,623930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 300}}',54.2042,85381709,185720,NULL,'2013-07-03 13:11:28',1372857088,NULL),(1875925577,629172,1,3301263,1,1,1,'B',1,0.876703,136,523084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 589}, \"maximum_statistics\": {\"great\": 734}}',54.3304,178883931,407652,NULL,'2023-05-14 14:28:56',1684074536,NULL),(1823300344,629172,1,92037,0,1,1,'B',1,0.860909,199,501358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 426}, \"maximum_statistics\": {\"great\": 550}}',54.3481,61766564,351512,NULL,'2012-10-23 17:35:54',1351013754,NULL),(1833139151,629172,1,117942,0,1,1,'B',1,0.891484,124,579086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 304}, \"maximum_statistics\": {\"great\": 364}}',54.7267,112138905,256442,NULL,'2014-12-01 13:18:38',1417439918,NULL),(1840351296,629172,1,71823,0,1,1,'A',1,0.949187,148,711558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',54.9104,124740493,198848,NULL,'2016-06-22 08:42:22',1466584942,NULL),(1833182772,629172,1,97458,0,1,1,'S',1,0.958647,266,797209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 244}, \"maximum_statistics\": {\"great\": 266}}',55.3098,112138642,279370,NULL,'2014-12-01 13:00:56',1417438856,NULL),(1847015536,629172,1,1433526,1,1,1,'A',1,0.903803,118,589492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',55.3195,135059531,263896,NULL,'2018-01-03 21:59:12',1515016752,NULL),(1821970110,629172,1,79844,0,1,1,'B',1,0.886047,334,603776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 348}, \"maximum_statistics\": {\"great\": 430}}',55.3568,51962750,359870,NULL,'2012-07-19 22:08:45',1342735725,NULL),(1822966230,629172,1,93723,0,1,1,'S',1,0.971311,244,811614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',55.5018,59599135,255447,NULL,'2012-09-29 22:04:53',1348956293,NULL),(1833683708,629172,1,387251,0,1,1,'B',1,0.888361,167,605650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 348}, \"maximum_statistics\": {\"great\": 421}}',55.92,113129947,317528,NULL,'2015-01-10 15:32:03',1420903923,NULL),(1833697132,629172,1,80458,0,1,1,'A',1,0.903716,163,628481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 5}}',56.0777,112939865,281410,NULL,'2015-01-05 10:02:46',1420452166,NULL),(1820528387,629172,1,67526,0,1,1,'B',1,0.853369,181,510014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 32, \"great\": 567}, \"maximum_statistics\": {\"great\": 757}}',56.2972,39946518,476040,NULL,'2012-02-28 14:57:30',1330441050,NULL),(1829630404,629172,1,170328,1,1,1,'S',1,0.978355,231,869672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 231}}',56.4571,106158824,229216,NULL,'2014-02-16 23:56:57',1392595017,NULL),(1829297784,629172,1,259561,0,1,1,'S',1,0.984581,227,830074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 227}}',56.4883,105440605,242430,NULL,'2014-01-25 13:30:50',1390656650,NULL),(1823832274,629172,1,159497,0,1,1,'A',1,0.969307,219,743182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 482}, \"maximum_statistics\": {\"great\": 505}}',56.6412,66012308,462787,NULL,'2012-12-12 20:39:29',1355344769,NULL),(1822012281,629172,1,91367,0,1,1,'A',1,0.921703,225,670201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 319}, \"maximum_statistics\": {\"great\": 364}}',57.1332,52475268,293382,NULL,'2012-07-24 18:09:41',1343153381,NULL),(1833658323,629172,1,71182,0,1,1,'B',1,0.865359,82,475801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 52, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',57.5539,113280451,318506,NULL,'2015-01-14 17:41:59',1421257319,NULL),(1825200572,629172,1,134842,0,1,1,'B',1,0.883484,165,536781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 357}, \"maximum_statistics\": {\"great\": 442}}',57.8106,77054234,307242,NULL,'2013-04-09 19:20:49',1365535249,NULL),(1833361056,629172,1,497171,1,1,1,'B',1,0.869136,300,556496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 405}}',57.8177,112246641,327402,NULL,'2014-12-07 15:47:21',1417967241,NULL),(1821282237,629172,1,34591,0,1,1,'A',1,0.928433,388,681621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 446}, \"maximum_statistics\": {\"great\": 517, \"legacy_combo_increase\": 1}}',58.2271,46341220,703310,NULL,'2012-05-20 10:25:51',1337509551,NULL),(1820782209,629172,1,127264,0,1,1,'B',1,0.891026,240,591418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 576}, \"maximum_statistics\": {\"great\": 702}}',58.3907,42080049,514306,NULL,'2012-03-28 12:09:19',1332936559,NULL),(1828465265,629172,1,176383,0,1,1,'A',1,0.940414,193,778642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 170}, \"maximum_statistics\": {\"great\": 193}}',58.5604,99070423,180190,NULL,'2013-11-17 10:31:47',1384684307,NULL),(1820521256,629172,1,52245,0,1,1,'A',1,0.906367,290,618222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 455}, \"maximum_statistics\": {\"great\": 534}}',58.5879,40216364,390510,NULL,'2012-03-03 12:53:01',1330779181,NULL),(1833688481,629172,1,28188,1,1,1,'B',1,0.875962,345,558206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 398}, \"maximum_statistics\": {\"great\": 520}}',58.9361,113280173,403880,NULL,'2015-01-14 17:33:00',1421256780,NULL),(1818171722,629172,1,90874,0,1,1,'A',1,0.936975,357,787280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 312}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',59.5879,22297882,428902,NULL,'2011-06-12 21:38:19',1307914699,NULL),(1826622466,629172,1,221219,0,1,1,'B',1,0.860577,194,528960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 38, \"great\": 563}, \"maximum_statistics\": {\"great\": 728}}',59.6393,86341254,477564,NULL,'2013-07-12 11:38:56',1373629136,NULL),(1822067355,629172,1,68431,0,1,1,'B',1,0.862768,312,554581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 31, \"great\": 639}, \"maximum_statistics\": {\"great\": 838}}',59.9446,51961910,632004,NULL,'2012-07-19 21:43:44',1342734224,NULL),(1829307325,629172,1,91221,0,1,1,'S',1,0.968085,329,916081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 308}, \"maximum_statistics\": {\"great\": 329}}',59.9501,105444420,377163,NULL,'2014-01-25 14:05:39',1390658739,NULL),(1833733329,629172,1,274910,0,1,1,'A',1,0.905149,218,632478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 311}, \"maximum_statistics\": {\"great\": 369}}',60.351,113279947,297140,NULL,'2015-01-14 17:25:03',1421256303,NULL),(1824758838,629172,1,108095,0,1,1,'B',1,0.897887,268,628204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 361}, \"maximum_statistics\": {\"great\": 426}}',60.4007,72989714,315600,NULL,'2013-02-24 18:58:09',1361732289,NULL),(1839808048,629172,1,103673,0,1,1,'B',1,0.884298,293,564347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 585, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 726}}',60.6095,123830869,544520,NULL,'2016-05-11 11:12:14',1462965134,NULL),(1833797893,629172,1,187017,0,1,1,'B',1,0.894105,121,566955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',60.8377,113378855,272272,NULL,'2015-01-17 09:31:00',1421487060,NULL),(1835899903,629172,1,184636,0,1,1,'A',1,0.910634,169,640798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',61.0783,117501112,321984,NULL,'2015-07-08 08:51:34',1436345494,NULL),(1823732790,629172,1,181565,0,1,1,'A',1,0.932813,118,673182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 320}}',61.1781,65307920,226834,NULL,'2012-12-04 18:10:27',1354644627,NULL),(1825283168,629172,1,130606,0,1,1,'B',1,0.884837,235,581101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 426}, \"maximum_statistics\": {\"great\": 521}}',61.433,77052854,348390,NULL,'2013-04-09 18:45:18',1365533118,NULL),(1825209140,629172,1,135856,0,1,1,'B',1,0.878,131,529374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 410}, \"maximum_statistics\": {\"great\": 500}}',61.4492,77054653,284348,NULL,'2013-04-09 19:31:37',1365535897,NULL),(1821681544,629172,1,115148,0,1,1,'B',1,0.896732,389,622837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 649}, \"maximum_statistics\": {\"great\": 765}}',62.2292,48908343,640560,NULL,'2012-06-18 14:17:25',1340029045,NULL),(1821822160,629172,1,86571,0,1,1,'B',1,0.897237,323,640031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 479}, \"maximum_statistics\": {\"great\": 579}}',62.3998,50352526,494318,NULL,'2012-07-03 15:21:00',1341328860,NULL),(1833695513,629172,1,105547,0,1,1,'A',1,0.921875,184,647583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 573}, \"maximum_statistics\": {\"great\": 640}}',62.7977,113279863,450166,NULL,'2015-01-14 17:21:11',1421256071,NULL),(1824681406,629172,1,145165,0,1,1,'B',1,0.896917,279,667514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 519}}',62.8101,72988838,476550,NULL,'2013-02-24 18:40:46',1361731246,NULL),(1822763013,629172,1,134735,0,1,1,'A',1,0.906404,212,655405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 406}}',63.4144,58330479,339000,NULL,'2012-09-16 11:52:04',1347796324,NULL),(1820418900,629172,1,53182,0,1,1,'A',1,0.903315,215,606135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 450}, \"maximum_statistics\": {\"great\": 543}}',63.4656,39090005,412660,NULL,'2012-02-17 15:01:33',1329490893,NULL),(1821887945,629172,1,72904,0,1,1,'A',1,0.921478,299,668836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 370}, \"maximum_statistics\": {\"great\": 433}}',63.7788,51046281,426232,NULL,'2012-07-10 14:18:18',1341929898,NULL),(1823820213,629172,1,181376,0,1,1,'A',1,0.943662,263,748681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 355}}',63.9351,66163567,310928,NULL,'2012-12-14 15:55:38',1355500538,NULL),(1819626160,629172,1,67086,0,1,1,'A',1,0.913644,236,663264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 491}, \"maximum_statistics\": {\"great\": 579}}',64.3305,32370497,580970,NULL,'2011-11-11 14:31:41',1321021901,NULL),(1821384116,629172,1,54308,0,1,1,'A',1,0.915842,303,694149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 252}, \"maximum_statistics\": {\"great\": 303}}',64.3862,47049236,305850,NULL,'2012-05-28 23:39:25',1338248365,NULL),(1826386124,629172,1,138694,0,1,1,'B',1,0.896116,130,577277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 435}, \"maximum_statistics\": {\"great\": 515}}',64.934,85384248,306738,NULL,'2013-07-03 13:33:08',1372858388,NULL),(1820728097,629172,1,141030,0,1,1,'A',1,0.935574,318,732812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 357}}',65.264,41950130,355700,NULL,'2012-03-26 13:54:17',1332770057,NULL),(1821546751,629172,1,84748,0,1,1,'A',1,0.90106,275,689835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 459}, \"maximum_statistics\": {\"great\": 566}}',65.3085,48582771,621016,NULL,'2012-06-15 12:14:11',1339762451,NULL),(1821826022,629172,1,117868,0,1,1,'B',1,0.883157,194,577993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 43, \"great\": 912}, \"maximum_statistics\": {\"great\": 1134}}',66.1483,50353909,816492,NULL,'2012-07-03 15:35:23',1341329723,NULL),(1821964762,629172,1,109602,0,1,1,'A',1,0.91087,151,618925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 397}, \"maximum_statistics\": {\"great\": 460}}',66.2641,51962690,297534,NULL,'2012-07-19 22:07:01',1342735621,NULL),(1822884278,629172,1,45422,0,1,1,'B',1,0.877999,193,534199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 75, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1709}}',66.3904,58924779,1026900,NULL,'2012-09-22 15:35:10',1348328110,NULL),(1840310978,629172,1,857371,1,1,1,'A',1,0.940758,312,757129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 378}, \"maximum_statistics\": {\"great\": 422}}',66.5863,124741159,369170,NULL,'2016-06-22 09:32:27',1466587947,NULL),(1829625109,629172,1,105069,0,1,1,'S',1,0.972222,378,787680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 357}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 4}}',66.8722,106158990,552212,NULL,'2014-02-17 00:16:10',1392596170,NULL),(1821613713,629172,1,40627,0,1,1,'B',1,0.868519,355,558618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 26, \"great\": 623}, \"maximum_statistics\": {\"great\": 810}}',67.3639,48796611,577466,NULL,'2012-06-17 10:21:41',1339928501,NULL),(1821629924,629172,1,138130,0,1,1,'A',1,0.942708,181,813102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 192}}',67.5316,49207534,188202,NULL,'2012-06-21 20:19:05',1340309945,NULL),(1823932023,629172,1,183856,0,1,1,'B',1,0.878882,198,537219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 382}, \"maximum_statistics\": {\"great\": 483}}',67.6458,67592318,305994,NULL,'2012-12-29 15:20:16',1356794416,NULL),(1835839866,629172,1,630519,1,1,1,'S',1,0.96789,218,839204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 218}}',68.2181,117368543,221520,NULL,'2015-07-01 16:18:30',1435767510,NULL),(1820913984,629172,1,129681,0,1,1,'A',1,0.960227,205,769135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 412}, \"maximum_statistics\": {\"great\": 440}}',68.5343,42606811,393044,NULL,'2012-04-03 18:03:51',1333476231,NULL),(1829358557,629172,1,295563,0,1,1,'S',1,0.996528,288,870750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 288}}',68.6352,105442883,297204,NULL,'2014-01-25 13:51:40',1390657900,NULL),(1821978046,629172,1,110536,0,1,1,'B',1,0.889903,277,596581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 21, \"great\": 662}, \"maximum_statistics\": {\"great\": 822}}',68.7941,51962358,629962,NULL,'2012-07-19 21:55:54',1342734954,NULL),(1820858028,629172,1,137166,0,1,1,'A',1,0.954457,294,760689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 473}, \"maximum_statistics\": {\"great\": 516}}',69.276,42725386,524944,NULL,'2012-04-05 09:04:57',1333616697,NULL),(1823641383,629172,1,65456,0,1,1,'B',1,0.887972,203,595867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 424}}',69.4629,65614062,348460,NULL,'2012-12-08 11:35:01',1354966501,NULL),(1829620869,629172,1,84571,0,1,1,'B',1,0.899293,283,661217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 226}, \"maximum_statistics\": {\"great\": 283}}',69.7222,106158497,274264,NULL,'2014-02-16 23:20:18',1392592818,NULL),(1826106232,629172,1,76530,0,1,1,'B',1,0.893162,387,618298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 493}, \"maximum_statistics\": {\"great\": 585}}',69.8376,83368466,448550,NULL,'2013-06-14 13:09:00',1371215340,NULL),(1833686979,629172,1,133762,0,1,1,'B',1,0.888479,140,551128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 41, \"great\": 884, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1085}}',71.206,113171087,688120,NULL,'2015-01-11 13:34:33',1420983273,NULL),(1830093547,629172,1,167317,0,1,1,'A',1,0.941109,139,682430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 433}}',71.4254,107025142,270668,NULL,'2014-03-29 13:16:29',1396098989,NULL),(1822823420,629172,1,82573,0,1,1,'A',1,0.91844,112,594334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 612}, \"maximum_statistics\": {\"great\": 705}}',71.9333,58136257,428520,NULL,'2012-09-14 21:58:48',1347659928,NULL),(1829342429,629172,1,336634,0,1,1,'A',1,0.915152,249,628172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 431}, \"maximum_statistics\": {\"great\": 495}}',72.245,105268291,330352,NULL,'2014-01-23 15:27:17',1390490837,NULL),(1822744991,629172,1,109163,0,1,1,'B',1,0.884116,219,565409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 53, \"great\": 822}, \"maximum_statistics\": {\"great\": 1001}}',72.2485,58210993,621664,NULL,'2012-09-15 12:35:12',1347712512,NULL),(1825547045,629172,1,220983,1,1,1,'B',1,0.861153,555,524083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 423, \"miss\": 68, \"great\": 1522}, \"maximum_statistics\": {\"great\": 2013, \"legacy_combo_increase\": 1}}',72.7654,78245890,1383846,NULL,'2013-04-23 16:48:02',1366735682,NULL),(1821698078,629172,1,133509,0,1,1,'A',1,0.94473,389,761139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 346}, \"maximum_statistics\": {\"great\": 389}}',72.7914,48907800,407600,NULL,'2012-06-18 14:12:12',1340028732,NULL),(1845985886,629172,1,223638,1,1,1,'A',1,0.908579,447,627317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 59, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1154}}',73.1945,133355032,827074,NULL,'2017-10-06 21:06:31',1507323991,NULL),(1821283826,629172,1,111335,0,1,1,'S',1,0.950777,386,794216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 348}, \"maximum_statistics\": {\"great\": 386}}',74.1976,46343233,391500,NULL,'2012-05-20 10:47:01',1337510821,NULL),(1821474005,629172,1,29830,0,1,1,'A',1,0.931992,365,748783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 522}}',75.4248,48133695,558745,NULL,'2012-06-10 08:00:27',1339315227,NULL),(1833671191,629172,1,324614,1,1,1,'A',1,0.929012,166,665261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 288}, \"maximum_statistics\": {\"great\": 324}}',75.7211,112939811,261374,NULL,'2015-01-05 10:01:00',1420452060,NULL),(1833244560,629172,1,63499,0,1,1,'A',1,0.956401,402,774200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 494}, \"maximum_statistics\": {\"great\": 539}}',75.8756,112173657,590986,NULL,'2014-12-03 19:10:04',1417633804,NULL),(1825292076,629172,1,203415,0,1,1,'B',1,0.896165,246,584403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 60, \"great\": 907}, \"maximum_statistics\": {\"great\": 1069}}',77.0416,76779387,680704,NULL,'2013-04-06 14:07:17',1365257237,NULL),(1835860835,629172,1,304211,1,1,1,'A',1,0.943694,168,718874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 222}}',77.3825,117368352,169870,NULL,'2015-07-01 16:04:53',1435766693,NULL),(1821591963,629172,1,67188,0,1,1,'A',1,0.964765,406,825866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 558}, \"maximum_statistics\": {\"great\": 596}}',77.5554,48931847,583200,NULL,'2012-06-18 20:23:48',1340051028,NULL),(1831645768,629172,1,48416,0,1,1,'A',1,0.919588,568,652240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 15, \"great\": 829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970}}',78.397,109634112,958552,NULL,'2014-07-26 18:17:21',1406398641,NULL),(1832905262,629172,1,294943,0,1,1,'A',1,0.914269,264,656564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 756}, \"maximum_statistics\": {\"great\": 869}}',78.497,111542644,687234,NULL,'2014-10-28 19:16:38',1414523798,NULL),(1821650096,629172,1,44746,0,1,1,'A',1,0.912776,391,651613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 680}, \"maximum_statistics\": {\"great\": 814}}',80.3497,48968988,705380,NULL,'2012-06-19 09:30:46',1340098246,NULL),(1833841685,629172,1,307804,1,1,1,'A',1,0.913959,447,687659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 701}, \"maximum_statistics\": {\"great\": 831}}',80.6966,113447791,759378,NULL,'2015-01-18 19:30:38',1421609438,NULL),(1840323280,629172,1,529289,1,1,1,'B',1,0.884872,312,591092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 24, \"great\": 833}, \"maximum_statistics\": {\"great\": 1051}}',80.7057,124741321,887550,NULL,'2016-06-22 09:45:34',1466588734,NULL),(1824896658,629172,1,82709,0,1,1,'A',1,0.903061,179,601340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 392}}',81.0218,73536257,298588,NULL,'2013-03-02 16:25:58',1362241558,NULL),(1826065162,629172,1,86669,0,1,1,'A',1,0.920228,354,697179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 619}, \"maximum_statistics\": {\"great\": 702}}',81.1293,83625779,559220,NULL,'2013-06-16 16:36:57',1371400617,NULL),(1821337745,629172,1,96219,0,1,1,'A',1,0.921801,342,643219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 543}, \"maximum_statistics\": {\"great\": 633, \"legacy_combo_increase\": 1}}',81.2345,47027274,559128,NULL,'2012-05-28 15:00:15',1338217215,NULL),(1822768207,629172,1,169840,0,1,1,'A',1,0.926399,561,700863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 710}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',81.3777,58330231,832698,NULL,'2012-09-16 11:50:01',1347796201,NULL),(1821276251,629172,1,99816,0,1,1,'A',1,0.954183,403,778623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 687}, \"maximum_statistics\": {\"great\": 753}}',81.9392,46343618,720446,NULL,'2012-05-20 10:51:27',1337511087,NULL),(1833807574,629172,1,189289,0,1,1,'B',1,0.896898,235,622221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 454}, \"maximum_statistics\": {\"great\": 548}}',82.1697,113395799,406766,NULL,'2015-01-17 16:31:21',1421512281,NULL),(1820074849,629172,1,69582,0,1,1,'A',1,0.910448,454,664800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 453}, \"maximum_statistics\": {\"great\": 536}}',82.3928,36811486,544802,NULL,'2012-01-17 21:01:09',1326834069,NULL),(1824032879,629172,1,80018,0,1,1,'B',1,0.89527,167,583109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 42, \"great\": 978}, \"maximum_statistics\": {\"great\": 1184}}',82.6282,68353394,755284,NULL,'2013-01-06 21:38:18',1357508298,NULL),(1829524264,629172,1,171089,1,1,1,'S',1,0.966346,312,842427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 291}, \"maximum_statistics\": {\"great\": 312}}',84.0234,106158869,344930,NULL,'2014-02-17 00:02:49',1392595369,NULL),(1823813284,629172,1,93962,0,1,1,'B',1,0.88642,254,594492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 17, \"great\": 643}, \"maximum_statistics\": {\"great\": 810}}',84.298,65749034,697890,NULL,'2012-12-09 15:42:34',1355067754,NULL),(1823928079,629172,1,109184,0,1,1,'B',1,0.879397,356,598109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 630}, \"maximum_statistics\": {\"great\": 796}}',84.4646,66726099,726800,NULL,'2012-12-20 14:49:36',1356014976,NULL),(1821716804,629172,1,40401,0,1,1,'A',1,0.943023,667,735335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 766}, \"maximum_statistics\": {\"great\": 860}}',84.6348,50354510,871480,NULL,'2012-07-03 15:41:49',1341330109,NULL),(1821500984,629172,1,98491,0,1,1,'A',1,0.947137,338,758609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 618}, \"maximum_statistics\": {\"great\": 681}}',84.661,47950846,610610,NULL,'2012-06-08 14:16:23',1339164983,NULL),(1825260655,629172,1,93722,0,1,1,'A',1,0.901119,240,611686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 457}, \"maximum_statistics\": {\"great\": 536}}',84.7461,77098978,385482,NULL,'2013-04-10 12:46:35',1365597995,NULL),(1822014504,629172,1,91606,0,1,1,'S',1,0.968839,353,847617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 331}, \"maximum_statistics\": {\"great\": 353}}',85.3976,51962639,370380,NULL,'2012-07-19 22:05:22',1342735522,NULL),(1820790086,629172,1,86570,0,1,1,'A',1,0.935244,471,787547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 410}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',85.8708,42008591,549290,NULL,'2012-03-27 12:15:06',1332850506,NULL),(1822774915,629172,1,142217,0,1,1,'B',1,0.888821,392,594929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 21, \"great\": 661}, \"maximum_statistics\": {\"great\": 823}}',87.1467,58612818,708062,NULL,'2012-09-19 14:21:36',1348064496,NULL),(1833470985,629172,1,57503,0,1,1,'S',1,0.964489,352,836859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 327}, \"maximum_statistics\": {\"great\": 352}}',87.596,112463662,366190,NULL,'2014-12-19 13:59:45',1418997585,NULL),(1822906762,629172,1,66729,0,1,1,'A',1,0.929022,469,705273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 548}, \"maximum_statistics\": {\"great\": 634}}',87.9467,59599499,595210,NULL,'2012-09-29 22:15:36',1348956936,NULL),(1821788594,629172,1,134050,0,1,1,'S',1,0.955789,950,826861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 866}, \"maximum_statistics\": {\"great\": 950}}',87.9689,50060725,1083240,NULL,'2012-06-30 18:08:43',1341079723,NULL),(1822292274,629172,1,120374,0,1,1,'A',1,0.935928,483,731055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 737}, \"maximum_statistics\": {\"great\": 835}}',89.0007,54506363,737266,NULL,'2012-08-10 15:08:35',1344611315,NULL),(1832993112,629172,1,110175,0,1,1,'A',1,0.949495,495,787570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 445}, \"maximum_statistics\": {\"great\": 495}}',89.6959,111840833,545530,NULL,'2014-11-14 18:15:23',1415988923,NULL),(1825221323,629172,1,123021,0,1,1,'A',1,0.912088,224,632526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 20, \"great\": 845}, \"maximum_statistics\": {\"great\": 1001}}',89.785,77098741,749286,NULL,'2013-04-10 12:44:13',1365597853,NULL),(1823916802,629172,1,159082,0,1,1,'A',1,0.922571,264,665707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 43, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1369}}',90.6892,67496136,1046196,NULL,'2012-12-28 17:07:13',1356714433,NULL),(1822800766,629172,1,69405,0,1,1,'B',1,0.887845,462,587477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 20, \"great\": 639}, \"maximum_statistics\": {\"great\": 798}}',91.0758,58344570,739212,NULL,'2012-09-16 13:55:24',1347803724,NULL),(1821696499,629172,1,116470,0,1,1,'A',1,0.958124,309,810036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 551}, \"maximum_statistics\": {\"great\": 597}}',92.171,48906707,588330,NULL,'2012-06-18 14:01:47',1340028107,NULL),(1835804348,629172,1,538264,0,1,1,'A',1,0.961712,281,795061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',92.2764,117367800,407336,NULL,'2015-07-01 15:29:42',1435764582,NULL),(1824657326,629172,1,69439,0,1,1,'B',1,0.895395,241,613246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 47, \"great\": 837}, \"maximum_statistics\": {\"great\": 999}}',92.4387,73294660,763750,NULL,'2013-02-28 09:54:26',1362045266,NULL),(1821666399,629172,1,113592,0,1,1,'A',1,0.92033,392,640036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 27, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1274, \"legacy_combo_increase\": 1}}',93.1876,48928412,1196762,NULL,'2012-06-18 18:53:42',1340045622,NULL),(1821062232,629172,1,136768,0,1,1,'S',1,0.962217,397,842832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 367}, \"maximum_statistics\": {\"great\": 397}}',93.2169,43605794,410170,NULL,'2012-04-16 01:16:00',1334538960,NULL),(1828920719,629172,1,154247,0,1,1,'A',1,0.937876,406,754658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 451}, \"maximum_statistics\": {\"great\": 499}}',93.7099,102904575,451954,NULL,'2013-12-28 18:04:58',1388253898,NULL),(1826893112,629172,1,82034,0,1,1,'A',1,0.961207,419,745944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 866}, \"maximum_statistics\": {\"great\": 928}}',94.3342,88700515,748109,NULL,'2013-08-02 18:06:37',1375466797,NULL),(1822804696,629172,1,69595,0,1,1,'B',1,0.875491,146,528928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 21, \"great\": 594}, \"maximum_statistics\": {\"great\": 763}}',95.9751,58614144,482676,NULL,'2012-09-19 14:32:55',1348065175,NULL),(1822210078,629172,1,89450,0,1,1,'A',1,0.945148,317,729906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 651}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',97.3054,52931301,635070,NULL,'2012-07-28 11:50:24',1343476224,NULL),(1822195234,629172,1,161636,0,1,1,'A',1,0.982709,178,824765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 347}}',99.9412,52928981,360846,NULL,'2012-07-28 11:28:38',1343474918,NULL),(1828882897,629172,1,148944,0,1,1,'A',1,0.952278,318,783792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 461}}',100.23,103111587,472410,NULL,'2013-12-30 20:02:08',1388433728,NULL),(1824833533,629172,1,62760,0,1,1,'A',1,0.919463,221,646990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 655}, \"maximum_statistics\": {\"great\": 745}}',101.06,73536490,543514,NULL,'2013-03-02 16:29:03',1362241743,NULL),(1823299721,629172,1,133543,0,1,1,'A',1,0.927481,493,746866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 461}, \"maximum_statistics\": {\"great\": 524}}',104.335,62491199,531830,NULL,'2012-10-31 21:28:29',1351718909,NULL),(1824898051,629172,1,175365,0,1,1,'A',1,0.946507,279,746203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 420}, \"maximum_statistics\": {\"great\": 458}}',105.418,73533491,406976,NULL,'2013-03-02 15:52:58',1362239578,NULL),(1830133134,629172,1,153381,0,1,1,'A',1,0.93586,147,669883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 616}, \"maximum_statistics\": {\"great\": 686}}',106.188,107024847,477256,NULL,'2014-03-29 13:06:31',1396098391,NULL),(1823954254,629172,1,162917,0,1,1,'A',1,0.922451,452,667097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 797}, \"maximum_statistics\": {\"great\": 922}}',106.91,67591660,700082,NULL,'2012-12-29 15:13:42',1356794022,NULL),(1824782636,629172,1,83262,0,1,1,'A',1,0.96,298,800032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',108.646,73535868,350316,NULL,'2013-03-02 16:20:50',1362241250,NULL),(1823280229,629172,1,89856,0,1,1,'A',1,0.941067,530,728569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 718}, \"maximum_statistics\": {\"great\": 806}}',109.961,62239444,782006,NULL,'2012-10-28 13:36:00',1351431360,NULL),(1828885013,629172,1,67360,0,1,1,'A',1,0.948649,397,780515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 668}, \"maximum_statistics\": {\"great\": 740, \"legacy_combo_increase\": 4}}',110.178,103110285,746018,NULL,'2013-12-30 19:36:30',1388432190,NULL),(1828411563,629172,1,70033,0,1,1,'A',1,0.96381,218,791386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 493}, \"maximum_statistics\": {\"great\": 525}}',110.51,99107511,514434,NULL,'2013-11-17 17:14:03',1384708443,NULL),(1833050409,629172,1,73443,0,1,1,'A',1,0.947552,244,756136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',112.678,111899283,553068,NULL,'2014-11-17 18:17:27',1416248247,NULL),(1831137131,629172,1,117427,0,1,1,'A',1,0.963384,646,821182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 738}, \"maximum_statistics\": {\"great\": 792}}',113.286,108605100,830670,NULL,'2014-06-11 15:56:53',1402502213,NULL),(1824897751,629172,1,140289,0,1,1,'A',1,0.914317,373,665650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 785}, \"maximum_statistics\": {\"great\": 922}}',113.468,73534661,727306,NULL,'2013-03-02 16:05:34',1362240334,NULL),(1833783411,629172,1,158107,1,1,1,'A',1,0.931604,536,710693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',114.824,113380587,986760,NULL,'2015-01-17 10:23:45',1421490225,NULL),(1833664156,629172,1,179780,0,1,1,'A',1,0.953344,248,760814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',115.018,113168053,542402,NULL,'2015-01-11 12:24:44',1420979084,NULL),(1833702979,629172,1,188124,0,1,1,'A',1,0.933396,327,728263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 467}, \"maximum_statistics\": {\"great\": 533}}',115.322,113238265,470100,NULL,'2015-01-13 12:58:20',1421153900,NULL),(1823931403,629172,1,70180,0,1,1,'A',1,0.962222,698,817942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 833}, \"maximum_statistics\": {\"great\": 900}}',118.502,67589933,978712,NULL,'2012-12-29 14:56:14',1356792974,NULL),(1825264136,629172,1,200143,0,1,1,'A',1,0.926946,251,703097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 736}, \"maximum_statistics\": {\"great\": 835}}',122.369,76783426,701694,NULL,'2013-04-06 14:41:24',1365259284,NULL),(1833324475,629172,1,78708,0,1,1,'A',1,0.932432,208,704191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 655}, \"maximum_statistics\": {\"great\": 740}}',122.678,112173618,598442,NULL,'2014-12-03 19:06:46',1417633606,NULL),(1833430783,629172,1,51807,0,1,1,'S',1,0.956209,765,794773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 698}, \"maximum_statistics\": {\"great\": 765}}',125.062,112464560,710290,NULL,'2014-12-19 14:39:00',1418999940,NULL),(1824866074,629172,1,137329,0,1,1,'A',1,0.934965,221,665446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 645}, \"maximum_statistics\": {\"great\": 715}}',126.11,73537776,473870,NULL,'2013-03-02 16:44:40',1362242680,NULL),(1824374925,629172,1,153886,0,1,1,'A',1,0.92915,516,693058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 57, \"great\": 1753}, \"maximum_statistics\": {\"great\": 1976}}',129.166,69569503,1612832,NULL,'2013-01-20 16:48:16',1358700496,NULL),(1824290177,629172,1,168450,0,1,1,'A',1,0.935319,243,716921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',132.528,69569071,974168,NULL,'2013-01-20 16:40:57',1358700057,NULL),(1827627613,629172,1,50867,0,1,1,'A',1,0.941912,680,786841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 601}, \"maximum_statistics\": {\"great\": 680}}',136.424,93339529,691050,NULL,'2013-09-17 16:30:30',1379435430,NULL),(1833763277,629172,1,251626,0,1,1,'A',1,0.976818,788,869208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1100}}',137.201,113381419,1189830,NULL,'2015-01-17 10:49:38',1421491778,NULL),(1824220877,629172,1,116050,0,1,1,'A',1,0.932373,545,725539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 10, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',138.449,69565691,1056802,NULL,'2013-01-20 15:49:20',1358696960,NULL),(1833643451,629172,1,242822,0,1,1,'A',1,0.964033,852,826491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1557}}',138.982,113279419,1833496,NULL,'2015-01-14 17:02:57',1421254977,NULL),(1824830708,629172,1,179615,0,1,1,'A',1,0.970588,425,840669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 499}, \"maximum_statistics\": {\"great\": 527}}',139.157,73533927,490650,NULL,'2013-03-02 15:57:40',1362239860,NULL),(1825167088,629172,1,180663,0,1,1,'A',1,0.961658,463,790179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 900}, \"maximum_statistics\": {\"great\": 965}}',174.882,77098349,939814,NULL,'2013-04-10 12:39:31',1365597571,NULL),(1819377242,630882,1,73996,0,1,1,'C',1,0.750831,37,266720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 191}, \"maximum_statistics\": {\"great\": 301}}',9.21782,30837677,108802,NULL,'2011-10-19 01:54:23',1318989263,NULL),(1817060599,630882,1,59007,0,1,1,'C',1,0.796488,109,375138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 59, \"great\": 346}, \"maximum_statistics\": {\"great\": 484}}',10.3404,13996980,182906,NULL,'2011-01-04 21:24:50',1294176290,NULL),(1871178463,630882,1,459500,0,1,1,'B',1,0.802557,66,349133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 257}, \"maximum_statistics\": {\"great\": 352}}',12.4927,171845559,115734,NULL,'2022-05-13 00:38:15',1652402295,NULL),(1871224173,630882,1,242954,0,1,1,'C',1,0.775779,74,311131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 40, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',12.8876,171845696,137280,NULL,'2022-05-13 00:47:02',1652402822,NULL),(1817079979,630882,1,79459,0,1,1,'B',1,0.82381,52,425845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 210}}',13.4919,13993297,153201,NULL,'2011-01-04 18:03:29',1294164209,NULL),(1871225165,630882,1,75573,1,1,1,'B',1,0.806144,38,386006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',15.4477,171845892,301648,NULL,'2022-05-13 01:02:17',1652403737,NULL),(1871159689,630882,1,802050,1,1,1,'C',1,0.786408,57,327768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 30, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 618}}',17.681,171845657,233224,NULL,'2022-05-13 00:44:55',1652402695,NULL),(2653208900,630882,1,3390689,1,1,1,'B',1,0.802385,70,348477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 64, \"great\": 419}, \"maximum_statistics\": {\"great\": 587}}',19.889,183496490,201422,NULL,'2024-04-11 04:24:46',1712809486,NULL),(2653120407,630882,1,62193,1,1,1,'C',1,0.734681,108,289150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 27, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 767}}',19.9356,183496238,383376,NULL,'2024-04-11 03:48:44',1712807324,NULL),(1871214768,630882,1,577427,1,1,1,'B',1,0.801329,78,352422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 41, \"great\": 449}, \"maximum_statistics\": {\"great\": 677}}',20.038,171845957,230612,NULL,'2022-05-13 01:06:57',1652404017,NULL),(2653321217,630882,1,4149144,1,1,1,'B',1,0.841492,51,414130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',20.188,183496801,155488,NULL,'2024-04-11 05:12:51',1712812371,NULL),(2653148007,630882,1,67661,1,1,1,'B',1,0.820895,69,397933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 201}}',23.6088,183496309,80940,NULL,'2024-04-11 03:59:54',1712807994,NULL),(2653083925,630882,1,2162597,1,1,1,'B',1,0.845679,105,473325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',24.5788,183496143,127540,NULL,'2024-04-11 03:34:03',1712806443,NULL),(2653328969,630882,1,4373213,1,1,1,'A',1,0.918327,58,562696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 19, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',27.8554,183496824,99454,NULL,'2024-04-11 05:16:17',1712812577,NULL),(1871251697,630882,1,1093774,1,1,1,'B',1,0.888268,143,555320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 299}, \"maximum_statistics\": {\"great\": 358}}',28.4686,171845597,210660,NULL,'2022-05-13 00:40:58',1652402458,NULL),(1871180607,630882,1,36936,1,1,1,'B',1,0.887019,96,585999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',29.2286,171846020,194362,NULL,'2022-05-13 01:11:42',1652404302,NULL),(1871163651,630882,1,1206339,1,1,1,'B',1,0.856936,88,458483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',29.392,171845777,159298,NULL,'2022-05-13 00:53:19',1652403199,NULL),(1871245635,630882,1,101641,0,1,1,'B',1,0.8025,61,354900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 272}, \"maximum_statistics\": {\"great\": 400}}',31.1586,171845428,150754,NULL,'2022-05-13 00:29:42',1652401782,NULL),(1871182652,630882,1,858778,0,1,1,'B',1,0.875959,87,505382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',31.8088,171845214,205014,NULL,'2022-05-13 00:15:33',1652400933,NULL),(2653174785,630882,1,52979,1,1,1,'B',1,0.861163,100,456466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',33.4085,183496386,254388,NULL,'2024-04-11 04:10:41',1712808641,NULL),(2653131498,630882,1,74376,1,1,1,'B',1,0.878877,88,480281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 62, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',36.2282,183496262,271774,NULL,'2024-04-11 03:53:11',1712807591,NULL),(2653248603,630882,1,2560990,1,1,1,'A',1,0.923645,141,601587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 38, \"great\": 554, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 609}}',39.5567,183496618,327046,NULL,'2024-04-11 04:41:45',1712810505,NULL),(1819286820,630882,1,81042,0,1,1,'B',1,0.866771,124,517863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 248}, \"maximum_statistics\": {\"great\": 319}}',39.8207,30837553,205930,NULL,'2011-10-19 01:48:03',1318988883,NULL),(2653290030,630882,1,2321669,1,1,1,'A',1,0.937117,183,700664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',40.4925,183496727,238522,NULL,'2024-04-11 04:59:13',1712811553,NULL),(2653261171,630882,1,1400144,0,1,1,'A',1,0.959155,129,711373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',43.7734,183496652,240582,NULL,'2024-04-11 04:47:02',1712810822,NULL),(2653308646,630882,1,3667429,1,1,1,'A',1,0.930704,102,612935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',47.3347,183496770,238510,NULL,'2024-04-11 05:07:17',1712812037,NULL),(1871222263,630882,1,73671,1,1,1,'B',1,0.8975,211,573944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',53.5043,171845367,433710,NULL,'2022-05-13 00:25:54',1652401554,NULL),(2653279614,630882,1,3598371,1,1,1,'A',1,0.928433,69,596591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',57.9614,183496702,224108,NULL,'2024-04-11 04:54:46',1712811286,NULL),(2653269269,630882,1,1426217,0,1,1,'A',1,0.944938,100,657466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 520}, \"maximum_statistics\": {\"great\": 563}}',69.7775,183496676,306308,NULL,'2024-04-11 04:50:23',1712811023,NULL),(1856457071,669531,1,135070,1,1,1,'A',1,0.939385,599,748344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 1526, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1691}}',NULL,149638224,1634640,NULL,'2020-03-30 16:26:57',1585585617,NULL),(1853884316,669531,1,176945,1,1,1,'A',1,0.946765,708,747757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 57, \"great\": 1811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1963}}',NULL,145668293,1688752,NULL,'2019-08-03 17:19:09',1564852749,NULL),(1853777717,669531,1,202800,1,1,1,'A',1,0.968173,590,820839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 1948, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2058, \"legacy_combo_increase\": 1}}',NULL,145446571,1971654,NULL,'2019-07-21 01:37:54',1563673074,NULL),(1855211423,669531,1,258912,1,1,1,'A',1,0.959058,755,779515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 1834, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1954}}',NULL,147694061,1751008,NULL,'2019-12-16 15:35:47',1576510547,NULL),(1852710263,669531,1,461360,1,1,1,'A',1,0.959567,421,790802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 1300, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1385}}',NULL,143882758,1351618,NULL,'2019-04-22 17:20:11',1555953611,NULL),(1855251924,669531,1,743086,1,1,1,'A',1,0.96021,799,812987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 1517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1621}}',NULL,147697056,1598470,NULL,'2019-12-16 19:48:38',1576525718,NULL),(1858907048,669531,1,1203925,1,1,1,'A',1,0.975528,788,873243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 863, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 899}}',NULL,153256396,957732,NULL,'2020-08-03 16:34:44',1596472484,NULL),(1853864846,669531,1,1483397,1,1,1,'S',1,0.967703,1254,871362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1254}}',NULL,145668173,1487156,NULL,'2019-08-03 17:09:53',1564852193,NULL),(1856237281,669531,1,1626066,1,1,1,'B',1,0.89664,263,581839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 82, \"great\": 1475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1756}}',NULL,149290945,1107830,NULL,'2020-03-17 18:06:30',1584468390,NULL),(1856955066,669531,1,1714821,1,1,1,'SH',1,0.962538,654,905550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 654}}',NULL,150465837,713616,NULL,'2020-04-26 03:22:38',1587871358,NULL),(1856546512,669531,1,1714821,1,1,1,'A',1,0.974771,328,870216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',NULL,149553191,657750,NULL,'2020-03-27 19:29:54',1585337394,NULL),(1819614267,669531,1,91800,0,1,1,'A',1,0.944444,36,747554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',13.1567,33017629,125379,NULL,'2011-11-21 11:42:09',1321875729,NULL),(1819766450,669531,1,123874,0,1,1,'A',1,0.945545,101,734340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 101}}',18.2808,34004000,160387,NULL,'2011-12-07 19:03:33',1323284613,NULL),(1819577398,669531,1,77882,0,1,1,'S',1,0.970874,103,741075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',20.5527,33092692,79052,NULL,'2011-11-22 17:56:23',1321984583,NULL),(1822031671,669531,1,127015,0,1,1,'A',1,0.961712,138,867955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',21.3222,52739253,322490,NULL,'2012-07-26 23:39:45',1343345985,NULL),(1819614318,669531,1,91801,0,1,1,'A',1,0.923077,67,615802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 143}}',23.064,33017713,111247,NULL,'2011-11-21 11:43:33',1321875813,NULL),(1820406341,669531,1,77018,0,1,1,'S',1,0.963768,138,869716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 4}}',23.0988,39198559,206515,NULL,'2012-02-18 19:02:30',1329591750,NULL),(1821654007,669531,1,54224,1,1,1,'SH',1,0.970588,68,989955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',24.5168,49025337,83462,NULL,'2012-06-19 22:11:28',1340143888,NULL),(1819843872,669531,1,89720,0,1,1,'A',1,0.950704,210,795119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 213}}',25.5779,34449911,276666,NULL,'2011-12-14 22:20:37',1323901237,NULL),(1821662715,669531,1,54660,0,1,1,'S',1,0.982456,114,913413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',25.6406,49694424,275890,NULL,'2012-06-27 04:33:16',1340771596,NULL),(1819656293,669531,1,123608,0,1,1,'A',1,0.90512,130,658319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 288}, \"maximum_statistics\": {\"great\": 332}}',25.9106,33157222,277583,NULL,'2011-11-23 21:51:18',1322085078,NULL),(1821205937,669531,1,94790,0,1,1,'A',1,0.901468,121,565950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 410}, \"maximum_statistics\": {\"great\": 477}}',27.3491,46181538,302463,NULL,'2012-05-18 19:20:48',1337368848,NULL),(1819574719,669531,1,95658,0,1,1,'A',1,0.953781,132,696773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 357}}',29.2462,32553247,243934,NULL,'2011-11-13 19:21:21',1321212081,NULL),(1821999233,669531,1,112642,0,1,1,'X',1,1,128,903985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',30.3755,52866642,158276,NULL,'2012-07-28 00:52:39',1343436759,NULL),(1819673913,669531,1,1146,0,1,1,'B',1,0.893868,237,582055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 348}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',30.4102,34126741,413268,NULL,'2011-12-09 21:56:33',1323467793,NULL),(1820891808,669531,1,21668,0,1,1,'B',1,0.880223,215,542551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 359}}',31.4755,43380592,331030,NULL,'2012-04-13 15:05:13',1334329513,NULL),(1822081005,669531,1,69507,1,1,1,'S',1,0.992,125,973351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',31.6029,52439703,291093,NULL,'2012-07-24 12:49:45',1343134185,NULL),(1820887878,669531,1,112405,1,1,1,'S',1,0.995049,101,919783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',31.7215,43103273,107930,NULL,'2012-04-09 20:03:32',1334001812,NULL),(1820627533,669531,1,51681,0,1,1,'A',1,0.973333,146,818864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 150}}',32.5119,40455209,165106,NULL,'2012-03-06 17:39:05',1331055545,NULL),(1821246128,669531,1,97621,0,1,1,'B',1,0.829187,117,433090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 45, \"great\": 442}, \"maximum_statistics\": {\"great\": 603}}',32.6251,46520758,372726,NULL,'2012-05-22 20:29:05',1337718545,NULL),(1819794174,669531,1,74207,0,1,1,'B',1,0.878099,86,526345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 242}}',32.7974,34661297,129782,NULL,'2011-12-18 01:06:04',1324170364,NULL),(1819823402,669531,1,5482,0,1,1,'B',1,0.887168,179,604050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 226}}',32.9421,34282885,179010,NULL,'2011-12-11 22:55:32',1323644132,NULL),(1819712803,669531,1,91438,0,1,1,'A',1,0.956897,230,803609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 232}}',33.0866,33533811,224144,NULL,'2011-11-29 23:33:34',1322609614,NULL),(1819821683,669531,1,46482,0,1,1,'S',1,0.983728,338,838420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 338}}',33.328,34280490,365016,NULL,'2011-12-11 20:59:10',1323637150,NULL),(1827526289,669531,1,143224,0,1,1,'C',1,0.769841,145,382161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 48, \"great\": 286}, \"maximum_statistics\": {\"great\": 441}}',35.0108,92683606,230213,NULL,'2013-09-10 17:52:17',1378835537,NULL),(1820958908,669531,1,90267,0,1,1,'B',1,0.879501,133,531242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 585}, \"maximum_statistics\": {\"great\": 722}}',35.1997,44369214,418452,NULL,'2012-04-25 19:58:59',1335383939,NULL),(1820851069,669531,1,57876,0,1,1,'B',1,0.890071,282,681751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 220}, \"maximum_statistics\": {\"great\": 282}}',35.6069,43379205,278880,NULL,'2012-04-13 14:52:03',1334328723,NULL),(1821998483,669531,1,112542,0,1,1,'S',1,0.977124,153,861786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 1}}',36.0313,52866490,206200,NULL,'2012-07-28 00:49:41',1343436581,NULL),(1819872966,669531,1,85046,0,1,1,'S',1,0.975728,206,896456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 206}}',36.1165,34864288,240220,NULL,'2011-12-21 04:49:00',1324442940,NULL),(1821632935,669531,1,88634,0,1,1,'A',1,0.923246,228,738925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 193}, \"maximum_statistics\": {\"great\": 228}}',36.7904,48850415,294340,NULL,'2012-06-17 23:58:33',1339977513,NULL),(1819640890,669531,1,67836,0,1,1,'S',1,0.964765,298,823963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 277}, \"maximum_statistics\": {\"great\": 298}}',37.1033,33214080,310169,NULL,'2011-11-25 00:13:12',1322179992,NULL),(1821261341,669531,1,61802,0,1,1,'B',1,0.843575,132,475930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 254}, \"maximum_statistics\": {\"great\": 358}}',37.6022,46251958,199002,NULL,'2012-05-19 12:28:26',1337430506,NULL),(1821408547,669531,1,138044,1,1,1,'S',1,0.985075,134,905588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',37.7192,46741888,231462,NULL,'2012-05-25 16:55:07',1337964907,NULL),(1820000556,669531,1,64329,0,1,1,'S',1,0.985714,210,932934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 210}}',39.0129,35404476,287197,NULL,'2011-12-28 23:53:27',1325116407,NULL),(1820673689,669531,1,78980,0,1,1,'A',1,0.967143,236,790788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 350}}',39.3765,40915403,492044,NULL,'2012-03-12 20:25:50',1331583950,NULL),(1821428473,669531,1,85770,0,1,1,'A',1,0.934322,236,773213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 205}, \"maximum_statistics\": {\"great\": 236}}',40.2846,47460487,298120,NULL,'2012-06-02 19:03:36',1338663816,NULL),(1821313174,669531,1,93723,0,1,1,'A',1,0.905738,208,696686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',40.4337,46283155,246343,NULL,'2012-05-19 18:09:39',1337450979,NULL),(1822148396,669531,1,66029,0,1,1,'B',1,0.812075,139,426021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 35, \"great\": 402}, \"maximum_statistics\": {\"great\": 588, \"legacy_combo_increase\": 1}}',40.5967,53688017,451348,NULL,'2012-08-03 21:10:41',1344028241,NULL),(1819710993,669531,1,91271,0,1,1,'A',1,0.958525,208,822082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 3}}',40.7353,34214128,423844,NULL,'2011-12-11 01:16:30',1323566190,NULL),(1821267045,669531,1,72258,0,1,1,'S',1,0.961661,313,830481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 289}, \"maximum_statistics\": {\"great\": 313}}',41.0419,46285808,412920,NULL,'2012-05-19 19:17:06',1337455026,NULL),(1823842339,669531,1,160562,0,1,1,'S',1,0.981383,188,915548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 188}}',41.3907,65853031,279147,NULL,'2012-12-10 21:45:28',1355175928,NULL),(1821940758,669531,1,77020,0,1,1,'S',1,0.960905,243,830368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 243}}',41.4103,51641383,259776,NULL,'2012-07-16 14:05:43',1342447543,NULL),(1819728164,669531,1,92190,0,1,1,'A',1,0.920945,156,611178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 433}, \"maximum_statistics\": {\"great\": 487}}',41.5577,34126519,419010,NULL,'2011-12-09 21:47:54',1323467274,NULL),(1819968015,669531,1,55321,0,1,1,'S',1,0.973684,190,891488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',41.9756,35826415,279753,NULL,'2012-01-03 18:15:57',1325614557,NULL),(1819615265,669531,1,74104,0,1,1,'A',1,0.923221,223,729169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 267}}',42.1117,33156917,254430,NULL,'2011-11-23 21:37:20',1322084240,NULL),(1821018660,669531,1,51308,0,1,1,'B',1,0.889706,262,612635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 476}}',42.431,44303488,387676,NULL,'2012-04-24 21:34:05',1335303245,NULL),(1821964557,669531,1,97800,0,1,1,'B',1,0.824215,135,421577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 67, \"great\": 707}, \"maximum_statistics\": {\"great\": 987}}',42.5648,52835588,475122,NULL,'2012-07-27 16:00:42',1343404842,NULL),(1819722858,669531,1,37971,1,1,1,'S',1,0.969072,194,885580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 194}}',42.6639,33285521,187246,NULL,'2011-11-26 03:57:03',1322279823,NULL),(1819828081,669531,1,122569,0,1,1,'A',1,0.945755,104,680894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 212}}',42.7032,35068860,137198,NULL,'2011-12-24 04:49:05',1324702145,NULL),(1821383585,669531,1,63499,0,1,1,'B',1,0.897032,176,583387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 451}, \"maximum_statistics\": {\"great\": 539}}',43.09,46751099,420800,NULL,'2012-05-25 19:44:58',1337975098,NULL),(1823863194,669531,1,129837,1,1,1,'S',1,0.990132,152,882107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152}}',43.3231,65834241,222341,NULL,'2012-12-10 15:55:41',1355154941,NULL),(1819768197,669531,1,75185,0,1,1,'B',1,0.897849,194,578721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 542}, \"maximum_statistics\": {\"great\": 651}}',43.8601,33285254,384514,NULL,'2011-11-26 03:53:08',1322279588,NULL),(1820624542,669531,1,124837,0,1,1,'S',1,0.96831,284,838920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 266}, \"maximum_statistics\": {\"great\": 284}}',44.2371,40531215,391415,NULL,'2012-03-08 00:43:01',1331167381,NULL),(1819769420,669531,1,82121,0,1,1,'A',1,0.92112,161,613564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 393}}',44.3752,33635279,351777,NULL,'2011-12-01 20:18:30',1322770710,NULL),(1820614764,669531,1,50718,0,1,1,'A',1,0.913953,100,575064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 374}, \"maximum_statistics\": {\"great\": 430}}',44.7239,40792073,229330,NULL,'2012-03-11 06:13:32',1331446412,NULL),(1822168512,669531,1,95877,0,1,1,'B',1,0.84629,131,457816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 438}, \"maximum_statistics\": {\"great\": 566}}',44.792,53103430,275536,NULL,'2012-07-29 23:37:58',1343605078,NULL),(1820657230,669531,1,110638,0,1,1,'A',1,0.972393,305,913480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 326}}',45.1302,40792498,321870,NULL,'2012-03-11 06:19:06',1331446746,NULL),(1820857288,669531,1,66398,0,1,1,'A',1,0.930233,143,681132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 380}, \"maximum_statistics\": {\"great\": 430}}',45.727,42861983,357720,NULL,'2012-04-07 01:03:42',1333760622,NULL),(1819892356,669531,1,86025,0,1,1,'B',1,0.887255,125,531216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 415}, \"maximum_statistics\": {\"great\": 510}}',46.4145,34863474,300806,NULL,'2011-12-21 04:30:03',1324441803,NULL),(1855225678,669531,1,468992,0,1,1,'B',1,0.811688,229,485951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 385}}',46.6903,147698774,301887,NULL,'2019-12-16 22:28:23',1576535303,NULL),(1819893284,669531,1,86077,0,1,1,'A',1,0.93323,220,709724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 322}}',46.7047,34775114,269700,NULL,'2011-12-19 14:52:55',1324306375,NULL),(1821941065,669531,1,128484,0,1,1,'A',1,0.938976,254,780505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 223}, \"maximum_statistics\": {\"great\": 254}}',46.9455,51670505,283080,NULL,'2012-07-16 22:54:03',1342479243,NULL),(1822014859,669531,1,83355,0,1,1,'B',1,0.828881,159,432039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 434}, \"maximum_statistics\": {\"great\": 599}}',47.7222,52432575,362402,NULL,'2012-07-24 11:57:18',1343131038,NULL),(1833429486,669531,1,76222,0,1,1,'B',1,0.802083,98,447407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',47.8656,112434898,200283,NULL,'2014-12-17 22:46:39',1418856399,NULL),(1821679762,669531,1,114867,0,1,1,'B',1,0.897183,355,724038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 282}, \"maximum_statistics\": {\"great\": 355}}',47.9927,49498004,378936,NULL,'2012-06-24 15:49:40',1340552980,NULL),(1819832287,669531,1,37462,0,1,1,'A',1,0.919865,248,651542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 376}, \"maximum_statistics\": {\"great\": 443}}',48.1998,34581430,382716,NULL,'2011-12-17 02:36:49',1324089409,NULL),(1821291301,669531,1,136269,0,1,1,'B',1,0.881024,105,514955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 532}, \"maximum_statistics\": {\"great\": 664}}',48.3601,46181689,328858,NULL,'2012-05-18 19:24:15',1337369055,NULL),(1821595963,669531,1,86118,0,1,1,'S',1,0.957576,165,814759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 165}}',49.1227,49213992,259356,NULL,'2012-06-21 23:34:45',1340321685,NULL),(1831056745,669531,1,429758,1,1,1,'S',1,0.980952,105,957247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',49.1429,108577826,64400,NULL,'2014-06-10 10:14:58',1402395298,NULL),(1820957041,669531,1,119627,0,1,1,'A',1,0.935216,170,658349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 301}}',49.1801,44369037,202200,NULL,'2012-04-25 19:52:34',1335383554,NULL),(1821371869,669531,1,43582,0,1,1,'B',1,0.856305,143,477695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 514}, \"maximum_statistics\": {\"great\": 682}}',49.9169,47459059,379000,NULL,'2012-06-02 18:42:58',1338662578,NULL),(1821268837,669531,1,81749,0,1,1,'A',1,0.919325,319,679835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 533}}',50.4265,46354234,459284,NULL,'2012-05-20 12:43:24',1337517804,NULL),(1821820332,669531,1,58993,0,1,1,'A',1,0.946246,264,708685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 529}, \"maximum_statistics\": {\"great\": 586}}',50.5522,50057951,500840,NULL,'2012-06-30 17:26:28',1341077188,NULL),(1822007672,669531,1,101311,0,1,1,'S',1,0.988669,353,957988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 353}}',51.3044,52617873,386362,NULL,'2012-07-26 00:10:32',1343261432,NULL),(1819682898,669531,1,89547,0,1,1,'B',1,0.878957,275,566192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 435}, \"maximum_statistics\": {\"great\": 537}}',51.3891,34134392,370788,NULL,'2011-12-10 01:56:24',1323482184,NULL),(1821948922,669531,1,77401,0,1,1,'S',1,0.968627,255,854736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',52.7932,51640892,343456,NULL,'2012-07-16 14:01:32',1342447292,NULL),(1820218421,669531,1,132715,0,1,1,'S',1,0.989041,365,895503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 20}}',53.1213,38069377,618244,NULL,'2012-02-03 15:36:42',1328283402,NULL),(1858207752,669531,1,1982581,1,1,1,'C',1,0.786458,162,354197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 76, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1152}}',53.3785,152170547,501904,NULL,'2020-06-23 23:40:56',1592955656,NULL),(1832330800,669531,1,126808,1,1,1,'X',1,1,262,998136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 3}}',53.48,110611188,506870,NULL,'2014-09-08 17:33:49',1410197629,NULL),(1828975206,669531,1,28156,1,1,1,'B',1,0.825301,183,497852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 303}, \"maximum_statistics\": {\"great\": 415}}',53.5297,103231961,298710,NULL,'2014-01-01 03:29:39',1388546979,NULL),(1821944151,669531,1,128778,0,1,1,'B',1,0.874776,220,575989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 451}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 8}}',54.1428,51640572,466180,NULL,'2012-07-16 13:58:58',1342447138,NULL),(1820227206,669531,1,85590,0,1,1,'S',1,0.972403,308,847459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 291}, \"maximum_statistics\": {\"great\": 308}}',54.3711,37875726,325416,NULL,'2012-01-31 23:48:36',1328053716,NULL),(1821913344,669531,1,56578,0,1,1,'A',1,0.907407,174,637663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 362}, \"maximum_statistics\": {\"great\": 432}}',55.0007,51765348,357780,NULL,'2012-07-17 21:36:52',1342561012,NULL),(1820402904,669531,1,114327,0,1,1,'A',1,0.946328,121,711764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 489}, \"maximum_statistics\": {\"great\": 531}}',55.0999,39167754,573668,NULL,'2012-02-18 12:23:20',1329567800,NULL),(1820313993,669531,1,78117,0,1,1,'A',1,0.919231,204,625862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 453}, \"maximum_statistics\": {\"great\": 520}}',55.1608,39198215,461248,NULL,'2012-02-18 18:55:06',1329591306,NULL),(1819944746,669531,1,27498,0,1,1,'A',1,0.924501,113,668431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 351}}',56.1637,35443515,239054,NULL,'2011-12-29 12:53:31',1325163211,NULL),(1821294285,669531,1,46804,0,1,1,'S',1,0.965517,232,861917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',56.9037,46454177,255744,NULL,'2012-05-21 21:21:45',1337635305,NULL),(1821242220,669531,1,70077,0,1,1,'B',1,0.887275,247,565854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 21, \"great\": 581}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 4}}',56.9132,46520513,582052,NULL,'2012-05-22 20:19:30',1337717970,NULL),(1821743105,669531,1,121809,0,1,1,'A',1,0.930314,287,770194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 247}, \"maximum_statistics\": {\"great\": 287}}',57.5298,49757828,320010,NULL,'2012-06-27 18:16:52',1340821012,NULL),(1820735129,669531,1,83249,0,1,1,'A',1,0.929825,156,654372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 504}, \"maximum_statistics\": {\"great\": 570}}',58.0645,41639957,398850,NULL,'2012-03-22 19:11:53',1332443513,NULL),(1821756893,669531,1,54371,0,1,1,'B',1,0.882042,233,582214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 446}, \"maximum_statistics\": {\"great\": 568}}',58.2095,49857668,462540,NULL,'2012-06-28 21:05:21',1340917521,NULL),(1821692083,669531,1,103673,0,1,1,'B',1,0.878788,259,554715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 576}, \"maximum_statistics\": {\"great\": 726}}',59.5214,48745238,545412,NULL,'2012-06-16 23:38:45',1339889925,NULL),(1821650559,669531,1,99988,0,1,1,'A',1,0.92144,243,645079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 531}, \"maximum_statistics\": {\"great\": 611}}',59.5672,49115694,456026,NULL,'2012-06-20 20:13:12',1340223192,NULL),(1821762461,669531,1,133132,0,1,1,'A',1,0.932802,170,662139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 398}, \"maximum_statistics\": {\"great\": 439}}',60.0672,49954060,291880,NULL,'2012-06-29 19:35:22',1340998522,NULL),(1821217553,669531,1,77782,0,1,1,'B',1,0.877034,111,511655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 445}, \"maximum_statistics\": {\"great\": 553}}',60.1023,46367847,337294,NULL,'2012-05-20 15:07:35',1337526455,NULL),(1821581017,669531,1,66353,0,1,1,'A',1,0.913835,205,659305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 412}}',60.2232,48934359,291966,NULL,'2012-06-18 21:46:44',1340056004,NULL),(1819808667,669531,1,2038,0,1,1,'S',1,0.96875,480,914083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 450}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 9}}',60.7619,34283044,649872,NULL,'2011-12-11 23:03:05',1323644585,NULL),(1821612316,669531,1,87172,0,1,1,'S',1,0.998489,331,956537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 331}}',61.0633,49386246,375688,NULL,'2012-06-23 14:05:29',1340460329,NULL),(1828935987,669531,1,74873,1,1,1,'SH',1,0.952756,254,829955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 230}, \"maximum_statistics\": {\"great\": 254}}',62.3903,103133972,310008,NULL,'2013-12-31 03:30:55',1388460655,NULL),(1823751009,669531,1,86565,0,1,1,'B',1,0.876271,291,553655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 482}, \"maximum_statistics\": {\"great\": 590}}',62.4232,65019593,511544,NULL,'2012-12-01 11:57:19',1354363039,NULL),(1821402484,669531,1,34507,0,1,1,'A',1,0.951786,140,756062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 280}}',63.0084,46740636,242030,NULL,'2012-05-25 16:38:07',1337963887,NULL),(1821977693,669531,1,110366,1,1,1,'A',1,0.911911,198,641541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 403}}',63.657,52371841,320140,NULL,'2012-07-24 00:09:57',1343088597,NULL),(1821285039,669531,1,146394,0,1,1,'A',1,0.965574,255,816766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 305}}',64.4515,46182362,319176,NULL,'2012-05-18 19:41:50',1337370110,NULL),(1821556014,669531,1,103669,0,1,1,'A',1,0.935449,316,741104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 408}, \"maximum_statistics\": {\"great\": 457}}',65.4565,47934479,391380,NULL,'2012-06-08 11:54:03',1339156443,NULL),(1821543236,669531,1,93133,0,1,1,'A',1,0.90678,354,709936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 288}, \"maximum_statistics\": {\"great\": 354}}',65.6339,47934143,381820,NULL,'2012-06-08 11:51:00',1339156260,NULL),(1829043284,669531,1,12506,0,1,1,'SH',1,0.955224,201,868788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 183}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',65.8291,103370614,238854,NULL,'2014-01-02 15:23:20',1388676200,NULL),(1823566688,669531,1,178409,0,1,1,'B',1,0.89058,317,618869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 564}, \"maximum_statistics\": {\"great\": 690}}',65.8714,64090882,556344,NULL,'2012-11-19 23:22:46',1353367366,NULL),(1820811380,669531,1,55070,0,1,1,'A',1,0.933862,309,735392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 337}, \"maximum_statistics\": {\"great\": 378}}',66.1287,43379010,329400,NULL,'2012-04-13 14:49:58',1334328598,NULL),(1821814099,669531,1,26729,0,1,1,'A',1,0.908537,398,666460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 626}, \"maximum_statistics\": {\"great\": 738}}',66.9706,49958462,638810,NULL,'2012-06-29 21:36:30',1341005790,NULL),(1822650496,669531,1,87650,0,1,1,'B',1,0.873707,131,518160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 74, \"great\": 941}, \"maximum_statistics\": {\"great\": 1160}}',67.3051,56818396,632760,NULL,'2012-08-31 22:56:55',1346453815,NULL),(1821210740,669531,1,116080,0,1,1,'A',1,0.945,284,767069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 400}}',67.7787,46288937,350134,NULL,'2012-05-19 20:49:27',1337460567,NULL),(1821797626,669531,1,57458,0,1,1,'A',1,0.946078,164,729314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 306}}',68.2059,50059324,267422,NULL,'2012-06-30 17:45:46',1341078346,NULL),(1823771983,669531,1,54755,1,1,1,'S',1,0.994966,298,941140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 298}}',68.3854,65985170,418146,NULL,'2012-12-12 13:45:31',1355319931,NULL),(1822014837,669531,1,83354,0,1,1,'B',1,0.875691,187,570283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 429}, \"maximum_statistics\": {\"great\": 543}}',68.6747,52431874,420252,NULL,'2012-07-24 11:52:07',1343130727,NULL),(1821731978,669531,1,120800,0,1,1,'A',1,0.93,293,697696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 526}, \"maximum_statistics\": {\"great\": 600}}',68.6798,49954335,456472,NULL,'2012-06-29 19:42:01',1340998921,NULL),(1822490744,669531,1,31796,0,1,1,'A',1,0.978836,358,876695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 378}}',70.2979,56570479,479470,NULL,'2012-08-29 10:54:45',1346237685,NULL),(1826345281,669531,1,48095,0,1,1,'A',1,0.946985,196,803329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 481}}',70.5343,84842372,580900,NULL,'2013-06-28 19:21:53',1372447313,NULL),(1838882694,669531,1,131564,1,1,1,'B',1,0.882876,446,288102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 88, \"great\": 1121, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1349}}',70.7862,122459267,770082,NULL,'2016-03-10 21:44:51',1457646291,NULL),(1828777934,669531,1,172617,1,1,1,'SH',1,0.976404,445,935903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 424}, \"maximum_statistics\": {\"great\": 445}}',70.9124,102022565,672942,NULL,'2013-12-20 00:37:12',1387499832,NULL),(1821938603,669531,1,155558,1,1,1,'A',1,0.946753,385,871228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 344}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',71.4762,51572364,443898,NULL,'2012-07-15 23:06:10',1342393570,NULL),(1823839598,669531,1,149717,0,1,1,'B',1,0.892613,193,599600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 608}, \"maximum_statistics\": {\"great\": 731}}',71.5052,66539928,418156,NULL,'2012-12-18 12:48:54',1355834934,NULL),(1821720739,669531,1,129697,0,1,1,'S',1,0.95,360,805785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 324}, \"maximum_statistics\": {\"great\": 360}}',71.7411,49757721,412430,NULL,'2012-06-27 18:14:08',1340820848,NULL),(1821846691,669531,1,79362,0,1,1,'A',1,0.901325,285,617144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 563}, \"maximum_statistics\": {\"great\": 679}}',72.3918,51573375,451608,NULL,'2012-07-15 23:34:18',1342395258,NULL),(1828821362,669531,1,24020,1,1,1,'A',1,0.918118,287,862320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 240}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',72.5629,102000304,333831,NULL,'2013-12-19 17:06:13',1387472773,NULL),(1821905000,669531,1,126048,1,1,1,'S',1,0.975664,452,813663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 430}, \"maximum_statistics\": {\"great\": 452}}',72.7973,51574137,466710,NULL,'2012-07-15 23:53:27',1342396407,NULL),(1869374236,669531,1,2557189,1,1,1,'B',1,0.869361,243,659629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',73.1783,169336963,480239,NULL,'2022-01-27 10:50:00',1643280600,NULL),(1858170950,669531,1,64589,1,1,1,'B',1,0.893843,205,635301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',73.4521,152145220,443514,NULL,'2020-06-22 23:14:00',1592867640,NULL),(1821543899,669531,1,139234,0,1,1,'S',1,0.993316,374,879166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 369}, \"maximum_statistics\": {\"great\": 374}}',74.3152,47935873,350188,NULL,'2012-06-08 12:08:06',1339157286,NULL),(1845399888,669531,1,335040,1,1,1,'B',1,0.884899,172,600542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 442, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543}}',74.6525,132373712,384945,NULL,'2017-08-13 15:14:36',1502637276,NULL),(1822027620,669531,1,65390,0,1,1,'S',1,0.962843,619,896090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 573}, \"maximum_statistics\": {\"great\": 619}}',74.9386,52616242,701832,NULL,'2012-07-25 23:43:26',1343259806,NULL),(1823873835,669531,1,140654,0,1,1,'B',1,0.860035,310,545282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 13, \"great\": 422}, \"maximum_statistics\": {\"great\": 568}}',75.0781,65999171,467380,NULL,'2012-12-12 16:04:22',1355328262,NULL),(1822731233,669531,1,176112,0,1,1,'A',1,0.972222,216,830780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 270}}',75.3949,57220445,245854,NULL,'2012-09-05 01:59:57',1346810397,NULL),(1822008160,669531,1,113586,0,1,1,'S',1,0.979614,466,887085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 447}, \"maximum_statistics\": {\"great\": 466}}',75.4531,52863174,674790,NULL,'2012-07-27 23:48:29',1343432909,NULL),(1822552311,669531,1,168080,0,1,1,'A',1,0.907453,218,634589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 688}, \"maximum_statistics\": {\"great\": 805}}',75.7818,56527956,607166,NULL,'2012-08-29 02:01:05',1346205665,NULL),(1820395590,669531,1,137325,1,1,1,'S',1,0.955932,295,805122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 269}, \"maximum_statistics\": {\"great\": 295}}',75.9549,38462814,315880,NULL,'2012-02-08 17:38:39',1328722719,NULL),(1829078730,669531,1,75654,0,1,1,'SH',1,0.97089,292,919562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 275}, \"maximum_statistics\": {\"great\": 292}}',76.1508,103836299,313956,NULL,'2014-01-07 19:14:09',1389122049,NULL),(1822158866,669531,1,119311,0,1,1,'S',1,0.951747,601,818549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 543}, \"maximum_statistics\": {\"great\": 601}}',76.561,53689339,782860,NULL,'2012-08-03 21:35:33',1344029733,NULL),(1832825055,669531,1,32764,1,1,1,'S',1,0.983806,247,969149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 247}}',78.0251,111529341,310998,NULL,'2014-10-27 22:53:48',1414450428,NULL),(1821313670,669531,1,147922,0,1,1,'A',1,0.917549,269,648210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 570}, \"maximum_statistics\": {\"great\": 661}}',78.3419,46182051,537414,NULL,'2012-05-18 19:34:06',1337369646,NULL),(1832220353,669531,1,39623,1,1,1,'S',1,0.957333,375,859479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 343}, \"maximum_statistics\": {\"great\": 375}}',78.6302,110613092,496104,NULL,'2014-09-08 20:57:47',1410209867,NULL),(1822544691,669531,1,88358,0,1,1,'A',1,0.936685,311,732943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 475}, \"maximum_statistics\": {\"great\": 537}}',79.0168,56400473,463368,NULL,'2012-08-27 18:28:49',1346092129,NULL),(1821306944,669531,1,93325,0,1,1,'S',1,0.958647,399,842821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 366}, \"maximum_statistics\": {\"great\": 399}}',79.4934,46252338,392460,NULL,'2012-05-19 12:31:39',1337430699,NULL),(1821390190,669531,1,142936,0,1,1,'A',1,0.925321,208,666583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 748}, \"maximum_statistics\": {\"great\": 857}}',79.6602,47460752,675422,NULL,'2012-06-02 19:08:08',1338664088,NULL),(1821948589,669531,1,67830,0,1,1,'S',1,0.98954,239,896507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 239}}',80.4727,51470386,291632,NULL,'2012-07-14 22:40:42',1342305642,NULL),(1829152550,669531,1,152648,1,1,1,'SH',1,0.978405,301,945537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 301}}',80.6163,104837529,366400,NULL,'2014-01-18 21:26:55',1390080415,NULL),(1822570655,669531,1,164007,0,1,1,'A',1,0.905319,288,664029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 396}, \"maximum_statistics\": {\"great\": 470}}',81.0675,55977625,381618,NULL,'2012-08-23 23:14:27',1345763667,NULL),(1827770626,669531,1,104229,0,1,1,'B',1,0.898904,293,613586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 41, \"great\": 842}, \"maximum_statistics\": {\"great\": 1004}}',81.3558,94818541,805390,NULL,'2013-10-03 13:50:35',1380808235,NULL),(1821628023,669531,1,80145,0,1,1,'A',1,0.913502,169,649517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 409}, \"maximum_statistics\": {\"great\": 474}}',81.5248,49207035,343256,NULL,'2012-06-21 20:07:06',1340309226,NULL),(1829070247,669531,1,58143,1,1,1,'B',1,0.897106,376,675011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 500}, \"maximum_statistics\": {\"great\": 622}}',82.0081,104083957,561289,NULL,'2014-01-10 18:51:05',1389379865,NULL),(1821661563,669531,1,21886,0,1,1,'S',1,0.953608,388,793268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 352}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 8}}',82.0968,49501151,591950,NULL,'2012-06-24 16:32:38',1340555558,NULL),(1823791670,669531,1,91802,0,1,1,'S',1,0.978814,236,936979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 236}}',82.4265,65836780,272772,NULL,'2012-12-10 16:32:17',1355157137,NULL),(1822570374,669531,1,164005,0,1,1,'A',1,0.916667,278,635788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 361}, \"maximum_statistics\": {\"great\": 426}}',83.1175,56315562,319980,NULL,'2012-08-27 00:55:36',1346028936,NULL),(1823830216,669531,1,71823,0,1,1,'S',1,0.993902,246,950193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',83.4483,65993194,288664,NULL,'2012-12-12 14:57:55',1355324275,NULL),(1821583371,669531,1,48693,0,1,1,'S',1,0.982422,256,877548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 256}}',83.5437,49385844,330530,NULL,'2012-06-23 14:01:56',1340460116,NULL),(1847941042,669531,1,308057,1,1,1,'B',1,0.87034,178,576024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 617}}',84.3585,136302470,363428,NULL,'2018-03-07 23:09:41',1520464181,NULL),(1828966796,669531,1,240498,1,1,1,'B',1,0.865217,460,655998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 336}, \"maximum_statistics\": {\"great\": 460}}',84.4126,103228541,513072,NULL,'2014-01-01 02:38:38',1388543918,NULL),(1823791738,669531,1,122001,0,1,1,'B',1,0.899237,582,729134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 552}, \"maximum_statistics\": {\"great\": 655}}',84.9053,66201614,689192,NULL,'2012-12-15 03:34:04',1355542444,NULL),(1827860996,669531,1,63603,0,1,1,'B',1,0.898251,434,707777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 515}, \"maximum_statistics\": {\"great\": 629}}',85.2766,95784806,602032,NULL,'2013-10-13 09:13:12',1381655592,NULL),(1829798592,669531,1,56334,1,1,1,'A',1,0.944262,305,874950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 271}, \"maximum_statistics\": {\"great\": 305}}',85.4307,106610456,397938,NULL,'2014-03-09 20:48:44',1394398124,NULL),(1821281054,669531,1,82734,0,1,1,'B',1,0.880923,193,534521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 28, \"great\": 639}, \"maximum_statistics\": {\"great\": 802}}',85.682,46181921,492520,NULL,'2012-05-18 19:30:17',1337369417,NULL),(1821607267,669531,1,86902,0,1,1,'A',1,0.922631,403,708566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 442}, \"maximum_statistics\": {\"great\": 517}}',85.7731,49206557,457876,NULL,'2012-06-21 19:56:37',1340308597,NULL),(1829123167,669531,1,123607,0,1,1,'A',1,0.949681,334,815820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 564}, \"maximum_statistics\": {\"great\": 626}}',85.8181,103458135,702324,NULL,'2014-01-03 15:04:49',1388761489,NULL),(1829175105,669531,1,113727,1,1,1,'SH',1,0.976285,253,913431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 253}}',85.9242,104835740,317094,NULL,'2014-01-18 20:52:11',1390078331,NULL),(1822535058,669531,1,131977,0,1,1,'A',1,0.951219,276,760467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 672}, \"maximum_statistics\": {\"great\": 738}}',86.0869,56313569,662440,NULL,'2012-08-27 00:00:35',1346025635,NULL),(1831516734,669531,1,393926,1,1,1,'SH',1,0.99115,113,972728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',86.4432,109275255,112887,NULL,'2014-07-11 13:18:21',1405084701,NULL),(1823188838,669531,1,92947,0,1,1,'B',1,0.89922,207,597189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 87, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1538}}',86.5389,61465438,1055708,NULL,'2012-10-20 12:51:26',1350737486,NULL),(1828777671,669531,1,172609,1,1,1,'A',1,0.960784,252,862840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 614}, \"maximum_statistics\": {\"great\": 663}}',87.0923,101932336,727375,NULL,'2013-12-18 23:25:26',1387409126,NULL),(1823788597,669531,1,144326,0,1,1,'A',1,0.945652,424,803882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 498}, \"maximum_statistics\": {\"great\": 552, \"legacy_combo_increase\": 1}}',87.4621,65994204,591753,NULL,'2012-12-12 15:07:40',1355324860,NULL),(1829593004,669531,1,25294,1,1,1,'SH',1,0.970037,267,857499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 251}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',87.6417,106106364,364248,NULL,'2014-02-14 23:59:11',1392422351,NULL),(1825104962,669531,1,51101,0,1,1,'SH',1,0.969565,230,968841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',87.805,75888022,296891,NULL,'2013-03-28 17:24:47',1364491487,NULL),(1829193834,669531,1,137326,1,1,1,'S',1,0.956818,220,919532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 220}}',87.9813,104635202,231230,NULL,'2014-01-16 23:13:40',1389914020,NULL),(1829125546,669531,1,48709,0,1,1,'SH',1,0.961921,302,959328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 279}, \"maximum_statistics\": {\"great\": 302}}',88.8852,103450316,361886,NULL,'2014-01-03 13:51:52',1388757112,NULL),(1828921588,669531,1,55864,1,1,1,'A',1,0.972603,311,862126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 5}}',88.9116,102878991,473512,NULL,'2013-12-28 13:29:46',1388237386,NULL),(1822071333,669531,1,144034,0,1,1,'A',1,0.959064,475,822984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 513}}',89.0035,52021269,529660,NULL,'2012-07-20 11:59:54',1342785594,NULL),(1828867164,669531,1,148125,1,1,1,'SH',1,0.982595,316,963800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 305}, \"maximum_statistics\": {\"great\": 316}}',89.0234,101922945,342636,NULL,'2013-12-18 19:48:47',1387396127,NULL),(1822048186,669531,1,76419,0,1,1,'A',1,0.930034,311,757628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 769}, \"maximum_statistics\": {\"great\": 879}}',89.3331,52864768,775068,NULL,'2012-07-28 00:18:53',1343434733,NULL),(1855334687,669531,1,902521,1,1,1,'B',1,0.862473,198,574203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',89.7078,147807928,301999,NULL,'2019-12-23 20:36:43',1577133403,NULL),(1821682954,669531,1,92642,0,1,1,'S',1,0.970037,267,823797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 251}, \"maximum_statistics\": {\"great\": 267}}',89.8689,49119882,295264,NULL,'2012-06-20 22:24:51',1340231091,NULL),(1823665833,669531,1,133638,1,1,1,'S',1,0.953291,471,880562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 427}, \"maximum_statistics\": {\"great\": 471}}',90.052,65319281,545772,NULL,'2012-12-04 23:16:38',1354662998,NULL),(1829035639,669531,1,105940,1,1,1,'SH',1,0.968338,379,920173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 355}, \"maximum_statistics\": {\"great\": 379}}',90.2196,103593762,430416,NULL,'2014-01-04 23:28:40',1388878120,NULL),(1823697826,669531,1,109706,0,1,1,'B',1,0.888282,204,570276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 86, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',90.2914,65162845,917520,NULL,'2012-12-02 20:22:55',1354479775,NULL),(1824934319,669531,1,74119,1,1,1,'S',1,0.967909,483,865979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 452}, \"maximum_statistics\": {\"great\": 483}}',90.3423,74965120,694788,NULL,'2013-03-18 19:15:41',1363634141,NULL),(1820872486,669531,1,120084,0,1,1,'A',1,0.978723,349,916367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 470}}',90.5277,43034824,490634,NULL,'2012-04-08 21:09:57',1333919397,NULL),(1821229707,669531,1,87304,0,1,1,'A',1,0.924286,282,675775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 601}, \"maximum_statistics\": {\"great\": 700}}',91.4811,46181830,557290,NULL,'2012-05-18 19:27:22',1337369242,NULL),(1821982247,669531,1,71087,0,1,1,'S',1,0.975877,228,885870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 228}}',91.761,52860610,234130,NULL,'2012-07-27 22:52:19',1343429539,NULL),(1821959762,669531,1,78198,0,1,1,'A',1,0.946714,563,828207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 503}, \"maximum_statistics\": {\"great\": 563}}',92.0614,51171317,602412,NULL,'2012-07-12 00:00:00',1342051200,NULL),(1828740810,669531,1,63893,0,1,1,'B',1,0.881046,349,610162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 608}, \"maximum_statistics\": {\"great\": 765}}',92.0624,100865532,636282,NULL,'2013-12-07 17:10:32',1386436232,NULL),(1829073123,669531,1,188411,1,1,1,'A',1,0.906275,433,673578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 33, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1243}}',92.2419,103306860,1191896,NULL,'2014-01-01 22:27:05',1388615225,NULL),(1829820617,669531,1,77665,1,1,1,'X',1,1,499,1047547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499}, \"maximum_statistics\": {\"great\": 499}}',92.3735,106611315,473820,NULL,'2014-03-09 22:06:13',1394402773,NULL),(1828992604,669531,1,47459,1,1,1,'S',1,0.974178,213,923688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',92.5027,102934799,254700,NULL,'2013-12-29 04:06:24',1388289984,NULL),(1821912292,669531,1,56524,0,1,1,'A',1,0.939577,256,713928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 585}, \"maximum_statistics\": {\"great\": 662}}',92.5344,51465414,721340,NULL,'2012-07-14 20:08:02',1342296482,NULL),(1821587745,669531,1,49110,0,1,1,'S',1,0.973744,438,881997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 415}, \"maximum_statistics\": {\"great\": 438}}',92.5742,49685448,483390,NULL,'2012-06-27 00:52:31',1340758351,NULL),(1828893364,669531,1,52017,1,1,1,'SH',1,0.978372,393,934227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 376}, \"maximum_statistics\": {\"great\": 393}}',92.7095,103128849,482244,NULL,'2013-12-31 02:04:06',1388455446,NULL),(1822283771,669531,1,57831,0,1,1,'S',1,0.965517,551,821856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 513}, \"maximum_statistics\": {\"great\": 551}}',92.928,54540386,638840,NULL,'2012-08-10 23:53:25',1344642805,NULL),(1823637039,669531,1,100927,0,1,1,'A',1,0.939898,391,808758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 344}, \"maximum_statistics\": {\"great\": 391}}',93.4391,65149097,430072,NULL,'2012-12-02 15:51:07',1354463467,NULL),(1823774612,669531,1,171101,1,1,1,'S',1,0.998555,346,959467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 346}}',93.6904,65858594,309992,NULL,'2012-12-11 01:02:14',1355187734,NULL),(1822202486,669531,1,59679,0,1,1,'A',1,0.942876,744,765078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 659}, \"maximum_statistics\": {\"great\": 744}}',93.9235,53104376,898830,NULL,'2012-07-30 00:01:34',1343606494,NULL),(1821821016,669531,1,59023,0,1,1,'A',1,0.908323,522,654520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 11, \"great\": 688}, \"maximum_statistics\": {\"great\": 829}}',94.083,50650504,822020,NULL,'2012-07-06 15:17:23',1341587843,NULL),(1823854724,669531,1,98286,0,1,1,'S',1,0.975,300,929582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 285}, \"maximum_statistics\": {\"great\": 300}}',94.0978,65859396,353532,NULL,'2012-12-11 01:24:43',1355189083,NULL),(1846881135,669531,1,566347,0,1,1,'B',1,0.864444,158,551769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 57, \"great\": 713, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',94.5929,134736818,562028,NULL,'2017-12-19 21:15:45',1513718145,NULL),(1823838196,669531,1,176434,0,1,1,'S',1,0.988971,272,971736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 272}}',94.6489,66536394,311214,NULL,'2012-12-18 12:18:04',1355833084,NULL),(1832246448,669531,1,45870,1,1,1,'SH',1,0.97191,267,990847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',94.9042,110612934,365322,NULL,'2014-09-08 20:39:10',1410208750,NULL),(1830375140,669531,1,63991,1,1,1,'A',1,0.913158,570,686167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 471}, \"maximum_statistics\": {\"great\": 570}}',94.9727,107444398,679880,NULL,'2014-04-18 21:41:52',1397857312,NULL),(1821531391,669531,1,101117,0,1,1,'A',1,0.931741,419,715789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 766}, \"maximum_statistics\": {\"great\": 879}}',95.0067,47808050,763494,NULL,'2012-06-06 22:50:38',1339023038,NULL),(1830389507,669531,1,84566,1,1,1,'S',1,0.979751,321,893038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 308}, \"maximum_statistics\": {\"great\": 321}}',95.052,107466542,354060,NULL,'2014-04-19 17:03:59',1397927039,NULL),(1821830031,669531,1,140890,0,1,1,'S',1,0.953737,562,792395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 510}, \"maximum_statistics\": {\"great\": 562}}',95.0798,50572167,627290,NULL,'2012-07-05 22:58:27',1341529107,NULL),(1823303772,669531,1,180661,0,1,1,'A',1,0.907785,266,622970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 39, \"great\": 919}, \"maximum_statistics\": {\"great\": 1079}}',95.3964,62425733,725414,NULL,'2012-10-31 02:02:54',1351648974,NULL),(1835358605,669531,1,85493,1,1,1,'SH',1,0.987569,362,924458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 353}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',95.4034,116715780,676980,NULL,'2015-05-29 00:24:03',1432859043,NULL),(1829083411,669531,1,137166,1,1,1,'SH',1,0.987403,516,977618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 503}, \"maximum_statistics\": {\"great\": 516}}',95.5386,103828557,734285,NULL,'2014-01-07 16:53:09',1389113589,NULL),(1829692246,669531,1,58891,1,1,1,'A',1,0.924751,434,737678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 684}, \"maximum_statistics\": {\"great\": 804}}',95.5857,106426361,829690,NULL,'2014-03-01 15:52:40',1393689160,NULL),(1829806622,669531,1,94455,1,1,1,'SH',1,0.984899,298,955299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 298}}',95.5891,106583143,378780,NULL,'2014-03-08 18:50:16',1394304616,NULL),(1833102940,669531,1,524776,1,1,1,'SH',1,0.985795,176,907186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',95.7021,111912322,179556,NULL,'2014-11-18 16:25:36',1416327936,NULL),(1859070685,669531,1,2151745,1,1,1,'A',1,0.902249,146,610898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 488, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578}}',95.8259,153481017,401974,NULL,'2020-08-11 23:06:03',1597187163,NULL),(1835918322,669531,1,95149,1,1,1,'A',1,0.91874,324,707279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 527}, \"maximum_statistics\": {\"great\": 603}}',96.0114,117507769,452988,NULL,'2015-07-08 14:46:06',1436366766,NULL),(1821988087,669531,1,111287,0,1,1,'A',1,0.930477,238,694336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 630}, \"maximum_statistics\": {\"great\": 712}}',96.0878,52359105,647440,NULL,'2012-07-23 18:26:34',1343067994,NULL),(1828372514,669531,1,81860,0,1,1,'S',1,0.969653,346,860326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 325}, \"maximum_statistics\": {\"great\": 346}}',96.0981,99251863,441310,NULL,'2013-11-19 14:49:18',1384872558,NULL),(1831208197,669531,1,173169,1,1,1,'S',1,0.998339,301,944544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 301}}',96.144,108942679,368150,NULL,'2014-06-26 22:34:30',1403822070,NULL),(1829102246,669531,1,78409,1,1,1,'A',1,0.982716,401,945718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 405}}',96.1447,103457710,453378,NULL,'2014-01-03 15:00:52',1388761252,NULL),(1822584129,669531,1,141909,1,1,1,'A',1,0.916883,416,685847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 659}, \"maximum_statistics\": {\"great\": 770}}',96.2427,56308693,791348,NULL,'2012-08-26 21:51:25',1346017885,NULL),(1822141052,669531,1,93732,0,1,1,'A',1,0.95234,385,803083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 524}, \"maximum_statistics\": {\"great\": 577}}',96.3456,53327751,572768,NULL,'2012-07-31 22:51:54',1343775114,NULL),(1829530402,669531,1,282165,1,1,1,'S',1,0.99,400,976905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 392}, \"maximum_statistics\": {\"great\": 400}}',96.4294,106051508,634824,NULL,'2014-02-12 01:18:26',1392167906,NULL),(1833100271,669531,1,514518,1,1,1,'SH',1,0.990566,212,987233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 212}}',97.1983,111912290,204912,NULL,'2014-11-18 16:23:33',1416327813,NULL),(1823705500,669531,1,95459,0,1,1,'A',1,0.902908,312,621764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 34, \"great\": 976}, \"maximum_statistics\": {\"great\": 1169}}',97.3051,65160621,832782,NULL,'2012-12-02 19:20:23',1354476023,NULL),(1821649532,669531,1,99816,0,1,1,'S',1,0.98008,753,896775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 723}, \"maximum_statistics\": {\"great\": 753}}',97.3783,49113978,880070,NULL,'2012-06-20 19:31:26',1340220686,NULL),(1843462452,669531,1,1067682,1,1,1,'A',1,0.95137,295,795304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 671}, \"maximum_statistics\": {\"great\": 730}}',97.4686,129529590,726792,NULL,'2017-03-13 15:32:23',1489419143,NULL),(1835346362,669531,1,287175,1,1,1,'B',1,0.882576,517,641035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 527}, \"maximum_statistics\": {\"great\": 660}}',97.546,116573646,621896,NULL,'2015-05-21 18:00:38',1432231238,NULL),(1828777856,669531,1,172614,1,1,1,'SH',1,0.974126,715,929593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 678}, \"maximum_statistics\": {\"great\": 715}}',97.5579,101932093,977964,NULL,'2013-12-18 23:19:06',1387408746,NULL),(1835720443,669531,1,141567,1,1,1,'S',1,0.977528,356,880850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 340, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 356}}',97.7881,117316558,400155,NULL,'2015-06-29 00:58:24',1435539504,NULL),(1822131758,669531,1,83985,0,1,1,'A',1,0.952381,174,750163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 428}, \"maximum_statistics\": {\"great\": 462}}',97.8598,53330007,390844,NULL,'2012-07-31 23:46:04',1343778364,NULL),(1821447354,669531,1,126837,0,1,1,'A',1,0.937381,323,724534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 467}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',97.9216,46950616,490056,NULL,'2012-05-27 15:50:26',1338133826,NULL),(1821890840,669531,1,45460,0,1,1,'B',1,0.880799,288,597269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 637}, \"maximum_statistics\": {\"great\": 776}}',98.1368,51672131,691940,NULL,'2012-07-16 23:41:57',1342482117,NULL),(1821752783,669531,1,99430,0,1,1,'A',1,0.930078,444,691974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 784}, \"maximum_statistics\": {\"great\": 901}}',98.1527,49964727,801018,NULL,'2012-06-30 00:15:14',1341015314,NULL),(1828563538,669531,1,185301,1,1,1,'B',1,0.895053,300,584848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 607}, \"maximum_statistics\": {\"great\": 748}}',98.2359,100434528,572336,NULL,'2013-12-03 01:49:36',1386035376,NULL),(1821873348,669531,1,146342,1,1,1,'A',1,0.942573,434,727684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 583}, \"maximum_statistics\": {\"great\": 653}}',98.2611,51469595,609744,NULL,'2012-07-14 22:15:17',1342304117,NULL),(1828821560,669531,1,24022,1,1,1,'SH',1,0.981132,424,956232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 408}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 2}}',98.4525,102000187,495276,NULL,'2013-12-19 17:04:17',1387472657,NULL),(1829099812,669531,1,118912,0,1,1,'A',1,0.958763,369,833838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 485}}',98.4632,103356218,531628,NULL,'2014-01-02 12:58:27',1388667507,NULL),(1830004902,669531,1,187638,1,1,1,'A',1,0.967273,464,884590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 518}, \"maximum_statistics\": {\"great\": 550}}',98.5914,106755316,652428,NULL,'2014-03-16 21:08:47',1395004127,NULL),(1828993596,669531,1,82549,1,1,1,'SH',1,0.96422,545,906619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 506}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 1}}',98.7291,103008394,740164,NULL,'2013-12-29 19:45:02',1388346302,NULL),(1829646779,669531,1,66853,1,1,1,'A',1,0.949853,347,777200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 617}, \"maximum_statistics\": {\"great\": 678}}',99.4135,106108010,692080,NULL,'2014-02-15 02:17:15',1392430635,NULL),(1829008885,669531,1,125702,0,1,1,'B',1,0.888276,256,607444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 586}, \"maximum_statistics\": {\"great\": 725}}',99.5385,103306146,513086,NULL,'2014-01-01 22:07:41',1388614061,NULL),(1823628048,669531,1,193008,0,1,1,'B',1,0.897308,210,585566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 49, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1300}}',99.5903,64090202,808870,NULL,'2012-11-19 22:58:46',1353365926,NULL),(1825516858,669531,1,164519,1,1,1,'A',1,0.910853,269,643376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 890}, \"maximum_statistics\": {\"great\": 1032}}',99.6576,78232635,852342,NULL,'2013-04-23 14:10:35',1366726235,NULL),(1822242812,669531,1,149988,0,1,1,'B',1,0.890171,272,599586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 12, \"great\": 790}, \"maximum_statistics\": {\"great\": 997}}',99.7349,53952268,785810,NULL,'2012-08-06 02:04:57',1344218697,NULL),(1825491559,669531,1,145266,1,1,1,'S',1,0.983622,519,904986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 502}, \"maximum_statistics\": {\"great\": 519}}',99.7624,78742801,591720,NULL,'2013-04-28 19:49:09',1367178549,NULL),(1821938677,669531,1,136418,0,1,1,'A',1,0.964339,476,822201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 626}, \"maximum_statistics\": {\"great\": 673}}',99.8607,51670816,818596,NULL,'2012-07-16 23:04:25',1342479865,NULL),(1821687047,669531,1,126898,0,1,1,'S',1,0.972449,490,881688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 463}, \"maximum_statistics\": {\"great\": 490}}',99.9487,49119369,527470,NULL,'2012-06-20 22:03:26',1340229806,NULL),(1829005294,669531,1,49679,1,1,1,'A',1,0.923913,506,896207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 429}, \"maximum_statistics\": {\"great\": 506}}',99.9678,103129634,591531,NULL,'2013-12-31 02:17:30',1388456250,NULL),(1822534568,669531,1,138683,0,1,1,'A',1,0.901925,189,614324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 700}, \"maximum_statistics\": {\"great\": 831}}',100.108,56526378,631326,NULL,'2012-08-29 01:31:03',1346203863,NULL),(1823931339,669531,1,136985,0,1,1,'A',1,0.910714,211,638712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 402}, \"maximum_statistics\": {\"great\": 476}}',100.184,67403516,332344,NULL,'2012-12-27 16:53:23',1356627203,NULL),(1821769273,669531,1,123958,0,1,1,'A',1,0.96049,554,872395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 682}, \"maximum_statistics\": {\"great\": 734}}',100.218,49964506,852154,NULL,'2012-06-30 00:10:59',1341015059,NULL),(1830527490,669531,1,133675,1,1,1,'S',1,0.982255,479,950379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 462}, \"maximum_statistics\": {\"great\": 479}}',100.326,107634795,658974,NULL,'2014-04-27 23:26:37',1398641197,NULL),(1828284369,669531,1,87435,0,1,1,'A',1,0.954545,227,796631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 404}, \"maximum_statistics\": {\"great\": 440}}',100.386,98543649,417504,NULL,'2013-11-11 17:51:45',1384192305,NULL),(1821933697,669531,1,162791,1,1,1,'A',1,0.934637,436,756129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 781}, \"maximum_statistics\": {\"great\": 895}}',100.559,51378477,931964,NULL,'2012-07-14 03:34:47',1342236887,NULL),(1823739219,669531,1,52677,1,1,1,'SH',1,0.958807,352,856087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 323}, \"maximum_statistics\": {\"great\": 352}}',100.693,65153798,391332,NULL,'2012-12-02 17:04:32',1354467872,NULL),(1829073025,669531,1,91320,1,1,1,'A',1,0.949807,518,872007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 466}, \"maximum_statistics\": {\"great\": 518}}',100.752,103360681,670098,NULL,'2014-01-02 13:44:43',1388670283,NULL),(1825187015,669531,1,160563,0,1,1,'S',1,0.982394,426,939620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 411}, \"maximum_statistics\": {\"great\": 426}}',100.763,76312574,556800,NULL,'2013-04-02 00:52:57',1364863977,NULL),(1822819213,669531,1,172832,0,1,1,'A',1,0.960554,210,844602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 437}, \"maximum_statistics\": {\"great\": 469}}',101.277,57846846,451189,NULL,'2012-09-11 13:13:21',1347369201,NULL),(1829568781,669531,1,339055,1,1,1,'SH',1,0.970085,117,958721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 117}}',101.487,106103612,107078,NULL,'2014-02-14 19:27:39',1392406059,NULL),(1822700786,669531,1,104711,0,1,1,'A',1,0.901729,336,607166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 36, \"great\": 919}, \"maximum_statistics\": {\"great\": 1099, \"legacy_combo_increase\": 2}}',101.507,56879510,917122,NULL,'2012-09-01 11:34:06',1346499246,NULL),(1823701285,669531,1,125256,1,1,1,'A',1,0.905523,661,711558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 2, \"great\": 560}, \"maximum_statistics\": {\"great\": 688}}',101.634,65393607,816291,NULL,'2012-12-05 22:01:11',1354744871,NULL),(1829160960,669531,1,88124,0,1,1,'A',1,0.946296,465,833072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 483}, \"maximum_statistics\": {\"great\": 540}}',101.91,104482923,613471,NULL,'2014-01-15 02:22:12',1389752532,NULL),(1827580577,669531,1,111307,0,1,1,'B',1,0.85283,225,578905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 401}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 4}}',102.043,92683721,421714,NULL,'2013-09-10 17:54:52',1378835692,NULL),(1824531729,669531,1,46211,0,1,1,'S',1,0.964869,612,856391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 569}, \"maximum_statistics\": {\"great\": 612}}',102.406,71786642,758690,NULL,'2013-02-12 13:08:25',1360674505,NULL),(1829640445,669531,1,51943,1,1,1,'S',1,0.954054,185,870003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 185}}',102.536,106174743,218122,NULL,'2014-02-17 19:16:14',1392664574,NULL),(1823822773,669531,1,167048,0,1,1,'S',1,0.962295,305,886270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 282}, \"maximum_statistics\": {\"great\": 305}}',102.601,65987503,327180,NULL,'2012-12-12 14:07:16',1355321236,NULL),(1829610910,669531,1,127291,1,1,1,'A',1,0.945402,501,850075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 470}, \"maximum_statistics\": {\"great\": 522}}',102.637,106086328,523254,NULL,'2014-02-14 01:00:22',1392339622,NULL),(1821953864,669531,1,96006,0,1,1,'S',1,0.973304,693,873762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 656}, \"maximum_statistics\": {\"great\": 693}}',102.705,51643212,816300,NULL,'2012-07-16 14:20:12',1342448412,NULL),(1827143603,669531,1,256670,1,1,1,'S',1,0.95904,354,837299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 325}, \"maximum_statistics\": {\"great\": 354}}',103.05,89909968,421470,NULL,'2013-08-13 22:56:06',1376434566,NULL),(1827150257,669531,1,257973,1,1,1,'S',1,0.973765,324,939850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 307}, \"maximum_statistics\": {\"great\": 324}}',103.053,89909598,353652,NULL,'2013-08-13 22:48:05',1376434085,NULL),(1828965884,669531,1,95497,1,1,1,'S',1,0.963281,640,901967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 593}, \"maximum_statistics\": {\"great\": 640}}',103.108,103133707,869790,NULL,'2013-12-31 03:26:25',1388460385,NULL),(1821638367,669531,1,98599,0,1,1,'S',1,0.976344,465,882626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 443}, \"maximum_statistics\": {\"great\": 465}}',103.108,49207254,493120,NULL,'2012-06-21 20:12:19',1340309539,NULL),(1822132294,669531,1,93029,0,1,1,'S',1,0.977979,386,874268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 369}, \"maximum_statistics\": {\"great\": 386}}',103.247,53687287,479052,NULL,'2012-08-03 20:54:34',1344027274,NULL),(1829138197,669531,1,85520,1,1,1,'A',1,0.976526,636,939613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 612}, \"maximum_statistics\": {\"great\": 639}}',103.309,104831244,781740,NULL,'2014-01-18 19:22:19',1390072939,NULL),(1828899910,669531,1,131708,1,1,1,'A',1,0.924242,251,681941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 371}, \"maximum_statistics\": {\"great\": 429}}',103.483,102716159,411414,NULL,'2013-12-26 22:03:56',1388095436,NULL),(1829640355,669531,1,51941,1,1,1,'S',1,0.974265,272,933975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 258}, \"maximum_statistics\": {\"great\": 272}}',103.543,106174699,336372,NULL,'2014-02-17 19:13:01',1392664381,NULL),(1828915971,669531,1,37430,1,1,1,'A',1,0.956576,475,823062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 737}, \"maximum_statistics\": {\"great\": 806}}',103.569,102938930,840266,NULL,'2013-12-29 04:59:20',1388293160,NULL),(1829202959,669531,1,119852,1,1,1,'SH',1,0.997812,457,1000718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',103.578,105113324,644229,NULL,'2014-01-21 18:34:55',1390329295,NULL),(1829093416,669531,1,61000,1,1,1,'SH',1,0.991228,456,980850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 448}, \"maximum_statistics\": {\"great\": 456}}',103.688,103397334,598656,NULL,'2014-01-02 23:45:04',1388706304,NULL),(1821339582,669531,1,107277,0,1,1,'A',1,0.962963,460,790731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 835}, \"maximum_statistics\": {\"great\": 891}}',103.713,47188896,783210,NULL,'2012-05-30 17:21:40',1338398500,NULL),(1822008677,669531,1,90961,0,1,1,'A',1,0.919658,322,659769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 500}, \"maximum_statistics\": {\"great\": 585}}',103.886,52372078,450420,NULL,'2012-07-24 00:15:33',1343088933,NULL),(1828922559,669531,1,73008,1,1,1,'SH',1,0.994905,687,992904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 680}, \"maximum_statistics\": {\"great\": 687}}',104.04,102437893,884388,NULL,'2013-12-23 21:32:27',1387834347,NULL),(1824801703,669531,1,210805,0,1,1,'A',1,0.939331,437,793377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 847}, \"maximum_statistics\": {\"great\": 956}}',104.153,74036767,1097833,NULL,'2013-03-08 18:18:39',1362766719,NULL),(1829098611,669531,1,61332,1,1,1,'SH',1,0.986916,535,963757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 521}, \"maximum_statistics\": {\"great\": 535}}',104.451,103361298,705406,NULL,'2014-01-02 13:50:54',1388670654,NULL),(1821629693,669531,1,98202,0,1,1,'S',1,0.972684,421,885414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 398}, \"maximum_statistics\": {\"great\": 421}}',104.463,49119247,463520,NULL,'2012-06-20 21:58:54',1340229534,NULL),(1838449163,669531,1,523532,1,1,1,'A',1,0.970356,321,418409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',104.649,121609429,319470,NULL,'2016-01-29 19:36:46',1454096206,NULL),(1838708537,669531,1,378126,1,1,1,'A',1,0.991297,485,140210,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 632}}',104.725,122044984,268434,NULL,'2016-02-19 17:26:47',1455902807,NULL),(1834766246,669531,1,620909,1,1,1,'A',1,0.974518,641,861969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 690, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 726}}',104.903,115497515,861318,NULL,'2015-03-30 20:42:24',1427748144,NULL),(1821374034,669531,1,110307,0,1,1,'S',1,0.971409,717,879802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 676}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',104.944,47484866,964942,NULL,'2012-06-03 03:28:50',1338694130,NULL),(1828592050,669531,1,46016,0,1,1,'A',1,0.96505,552,792348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 664}, \"maximum_statistics\": {\"great\": 701}}',104.999,100430043,671630,NULL,'2013-12-02 23:10:04',1386025804,NULL),(1822598473,669531,1,146373,1,1,1,'S',1,0.988494,478,924730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 467}, \"maximum_statistics\": {\"great\": 478}}',105.247,56314188,554730,NULL,'2012-08-27 00:19:35',1346026775,NULL),(1826386975,669531,1,229069,0,1,1,'A',1,0.936943,317,761910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 704}, \"maximum_statistics\": {\"great\": 785}}',105.58,84847134,659280,NULL,'2013-06-28 20:57:22',1372453042,NULL),(1821679802,669531,1,114882,0,1,1,'A',1,0.975134,462,854971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 713}, \"maximum_statistics\": {\"great\": 744}}',105.665,49024784,714540,NULL,'2012-06-19 21:54:55',1340142895,NULL),(1822346322,669531,1,81307,0,1,1,'A',1,0.955763,516,841097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 789}, \"maximum_statistics\": {\"great\": 859}}',105.805,54783142,927341,NULL,'2012-08-13 00:12:01',1344816721,NULL),(1823564289,669531,1,91803,0,1,1,'S',1,0.952247,356,870149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 322}, \"maximum_statistics\": {\"great\": 356}}',106.159,64090649,403026,NULL,'2012-11-19 23:14:44',1353366884,NULL),(1861278401,669531,1,1396585,0,1,1,'A',1,0.915813,122,609731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 47, \"great\": 778, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 879}}',106.203,156836860,544030,NULL,'2020-12-14 00:56:26',1607907386,NULL),(1822226002,669531,1,101312,0,1,1,'A',1,0.975507,411,848240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 564}, \"maximum_statistics\": {\"great\": 592}}',106.314,53924783,652430,NULL,'2012-08-05 17:13:54',1344186834,NULL),(1835250836,669531,1,545965,1,1,1,'B',1,0.891559,261,579941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 16, \"great\": 684}, \"maximum_statistics\": {\"great\": 853}}',106.327,116506555,828656,NULL,'2015-05-17 20:33:17',1431894797,NULL),(1823159905,669531,1,33573,0,1,1,'A',1,0.979953,267,917567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 424}}',106.562,61217668,376366,NULL,'2012-10-17 18:32:41',1350498761,NULL),(1824956494,669531,1,104077,1,1,1,'S',1,0.985782,422,911134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 410}, \"maximum_statistics\": {\"great\": 422}}',106.82,74425520,439980,NULL,'2013-03-12 23:11:39',1363129899,NULL),(1822751659,669531,1,64847,0,1,1,'A',1,0.906736,313,696772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 386}}',107.045,57851300,352674,NULL,'2012-09-11 13:53:25',1347371605,NULL),(1828689959,669531,1,315816,1,1,1,'A',1,0.961735,318,806403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 392}}',107.391,101073064,397646,NULL,'2013-12-09 18:30:06',1386613806,NULL),(1829165411,669531,1,54641,1,1,1,'S',1,0.980418,383,934067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 368}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',107.948,104989709,506508,NULL,'2014-01-20 10:28:54',1390213734,NULL),(1828964308,669531,1,282247,1,1,1,'S',1,0.983051,236,934117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 236}}',107.95,102421943,270086,NULL,'2013-12-23 16:43:49',1387817029,NULL),(1823664663,669531,1,68125,0,1,1,'A',1,0.943421,684,742805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 689}, \"maximum_statistics\": {\"great\": 760}}',107.984,64864410,858062,NULL,'2012-11-29 17:10:13',1354209013,NULL),(1821491245,669531,1,109228,0,1,1,'A',1,0.96439,396,840297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 641}, \"maximum_statistics\": {\"great\": 688}}',107.996,47632838,747780,NULL,'2012-06-04 16:51:21',1338828681,NULL),(1843796692,669531,1,1071369,1,1,1,'SH',1,0.955319,235,847463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',108.341,130147680,226224,NULL,'2017-04-16 15:07:21',1492355241,NULL),(1822147438,669531,1,65951,0,1,1,'A',1,0.95,337,731313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 540}}',108.569,52867879,520710,NULL,'2012-07-28 01:12:41',1343437961,NULL),(1828776220,669531,1,215060,1,1,1,'SH',1,0.971787,638,893080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 602}, \"maximum_statistics\": {\"great\": 638}}',108.62,101878668,779940,NULL,'2013-12-18 10:19:41',1387361981,NULL),(1824059325,669531,1,184615,0,1,1,'A',1,0.948571,265,787177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 350}}',108.732,68073180,352360,NULL,'2013-01-03 20:57:10',1357246630,NULL),(1829120825,669531,1,196650,1,1,1,'S',1,0.987751,449,918233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 438}, \"maximum_statistics\": {\"great\": 449}}',109.029,104003437,541290,NULL,'2014-01-09 22:15:44',1389305744,NULL),(1822422151,669531,1,110618,0,1,1,'S',1,0.972365,778,874043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 735}, \"maximum_statistics\": {\"great\": 778}}',109.052,55643832,1114480,NULL,'2012-08-20 18:16:05',1345486565,NULL),(1833430889,669531,1,27639,1,1,1,'S',1,0.990826,436,890284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 428}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 2}}',109.134,112382205,696986,NULL,'2014-12-14 21:31:16',1418592676,NULL),(1824963439,669531,1,136768,0,1,1,'S',1,0.969773,397,926560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 373}, \"maximum_statistics\": {\"great\": 397}}',109.157,74699180,447594,NULL,'2013-03-16 03:43:11',1363405391,NULL),(1829373242,669531,1,204945,1,1,1,'SH',1,0.987578,644,971799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 628}, \"maximum_statistics\": {\"great\": 644}}',109.329,105580815,805008,NULL,'2014-01-27 00:15:19',1390781719,NULL),(1822502732,669531,1,85519,0,1,1,'S',1,0.969136,567,834741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 532}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',109.673,56569213,809726,NULL,'2012-08-29 10:40:16',1346236816,NULL),(1822516635,669531,1,161319,0,1,1,'A',1,0.928186,926,814072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 793}, \"maximum_statistics\": {\"great\": 926}}',109.772,56527677,1059948,NULL,'2012-08-29 01:55:19',1346205319,NULL),(1822199097,669531,1,146444,0,1,1,'A',1,0.95317,440,796063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 630}, \"maximum_statistics\": {\"great\": 694}}',109.891,53328115,763644,NULL,'2012-07-31 23:01:48',1343775708,NULL),(1829056307,669531,1,88696,1,1,1,'SH',1,0.966667,630,915423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 588}, \"maximum_statistics\": {\"great\": 630}}',110.273,103449452,816852,NULL,'2014-01-03 13:44:14',1388756654,NULL),(1822498099,669531,1,118410,1,1,1,'A',1,0.943419,310,779574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 724}, \"maximum_statistics\": {\"great\": 813}}',110.627,56590404,792690,NULL,'2012-08-29 13:54:01',1346248441,NULL),(1833072260,669531,1,77017,1,1,1,'A',1,0.949565,521,808984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 522}, \"maximum_statistics\": {\"great\": 575}}',110.705,111765956,637548,NULL,'2014-11-09 22:33:45',1415572425,NULL),(1829678082,669531,1,74494,1,1,1,'SH',1,0.983627,397,956374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 384}, \"maximum_statistics\": {\"great\": 397}}',110.715,106254284,519816,NULL,'2014-02-21 22:44:00',1393022640,NULL),(1833420791,669531,1,370524,1,1,1,'A',1,0.966152,656,890597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 787}, \"maximum_statistics\": {\"great\": 842}}',111.154,112399923,947340,NULL,'2014-12-15 22:04:25',1418681065,NULL),(1824936202,669531,1,100626,0,1,1,'A',1,0.978365,310,849391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 416}}',111.188,75055971,468812,NULL,'2013-03-19 21:45:59',1363729559,NULL),(1834677944,669531,1,415201,0,1,1,'A',1,0.920952,226,741294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 464}, \"maximum_statistics\": {\"great\": 525}}',111.382,115496960,490976,NULL,'2015-03-30 19:59:43',1427745583,NULL),(1823505774,669531,1,52265,0,1,1,'B',1,0.88,268,582956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 39, \"great\": 647}, \"maximum_statistics\": {\"great\": 800}}',111.995,64288216,569144,NULL,'2012-11-22 15:39:31',1353598771,NULL),(1829022482,669531,1,127760,0,1,1,'A',1,0.967677,433,854148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 465}, \"maximum_statistics\": {\"great\": 495}}',112.094,103843278,503461,NULL,'2014-01-07 22:20:53',1389133253,NULL),(1829245209,669531,1,100769,1,1,1,'SH',1,0.978182,275,903503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 2}}',112.144,104470028,337884,NULL,'2014-01-14 18:54:00',1389725640,NULL),(1840959738,669531,1,200274,1,1,1,'A',1,0.956044,453,904243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 455}}',112.152,125792307,576698,NULL,'2016-08-15 00:43:50',1471221830,NULL),(1828373214,669531,1,145117,0,1,1,'S',1,0.989844,640,918738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 627}, \"maximum_statistics\": {\"great\": 640}}',112.272,99356957,719970,NULL,'2013-11-20 23:25:53',1384989953,NULL),(1821937567,669531,1,128321,0,1,1,'A',1,0.973266,595,893738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 662}, \"maximum_statistics\": {\"great\": 692}}',112.435,51767331,808314,NULL,'2012-07-17 22:47:26',1342565246,NULL),(1828996255,669531,1,65455,1,1,1,'S',1,0.962963,270,929571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 250}, \"maximum_statistics\": {\"great\": 270}}',112.46,102936013,298077,NULL,'2013-12-29 04:24:21',1388291061,NULL),(1832270280,669531,1,143033,1,1,1,'SH',1,0.998529,680,1006537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 678}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 2}}',113.074,110536351,1038924,NULL,'2014-09-05 13:45:28',1409924728,NULL),(1832534979,669531,1,74697,1,1,1,'A',1,0.952875,320,831414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 576}, \"maximum_statistics\": {\"great\": 626}}',113.08,111018760,631284,NULL,'2014-09-30 14:38:42',1412087922,NULL),(1829225068,669531,1,46785,1,1,1,'SH',1,0.983696,368,957236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 356}, \"maximum_statistics\": {\"great\": 368}}',113.238,104837920,464820,NULL,'2014-01-18 21:34:55',1390080895,NULL),(1831983041,669531,1,64763,1,1,1,'S',1,0.965476,420,943271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',113.255,110247414,584409,NULL,'2014-08-22 19:00:30',1408734030,NULL),(1824880617,669531,1,67585,1,1,1,'A',1,0.925249,407,700899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 520}, \"maximum_statistics\": {\"great\": 602}}',113.273,73651523,529950,NULL,'2013-03-03 22:44:48',1362350688,NULL),(1823604592,669531,1,157806,0,1,1,'S',1,0.958443,758,890731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 695}, \"maximum_statistics\": {\"great\": 758}}',113.335,64290491,986892,NULL,'2012-11-22 16:11:59',1353600719,NULL),(1829048512,669531,1,38206,1,1,1,'SH',1,0.966539,523,903620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 488}, \"maximum_statistics\": {\"great\": 523}}',113.601,103480956,591180,NULL,'2014-01-03 20:44:07',1388781847,NULL),(1829634999,669531,1,107159,1,1,1,'SH',1,0.986456,443,967312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 431}, \"maximum_statistics\": {\"great\": 443}}',113.618,106084085,546078,NULL,'2014-02-13 20:28:32',1392323312,NULL),(1828867115,669531,1,148098,1,1,1,'S',1,0.968966,290,925375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 272}, \"maximum_statistics\": {\"great\": 290}}',113.974,101923070,313218,NULL,'2013-12-18 19:51:13',1387396273,NULL),(1825565748,669531,1,46805,0,1,1,'S',1,0.976608,342,948674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 326}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',114.204,79619422,404730,NULL,'2013-05-07 20:13:49',1367957629,NULL),(1824548739,669531,1,96375,0,1,1,'A',1,0.976321,525,914606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 524}, \"maximum_statistics\": {\"great\": 549}}',114.257,72115825,681701,NULL,'2013-02-15 23:13:14',1360969994,NULL),(1823855588,669531,1,51769,0,1,1,'S',1,0.957224,526,894293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 481}, \"maximum_statistics\": {\"great\": 526}}',114.259,66018299,581922,NULL,'2012-12-12 23:53:23',1355356403,NULL),(1830032097,669531,1,380646,1,1,1,'SH',1,0.973451,226,896468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 226}}',114.316,106838475,222132,NULL,'2014-03-21 02:00:36',1395367236,NULL),(1829154181,669531,1,171024,1,1,1,'SH',1,0.981992,472,960499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 455}, \"maximum_statistics\": {\"great\": 472}}',114.399,104841294,547314,NULL,'2014-01-18 22:54:28',1390085668,NULL),(1825025998,669531,1,57584,0,1,1,'A',1,0.912637,307,679576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 547}, \"maximum_statistics\": {\"great\": 641}}',114.507,74966618,586544,NULL,'2013-03-18 19:55:06',1363636506,NULL),(1835349926,669531,1,339058,1,1,1,'SH',1,0.976378,127,1019444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',114.531,116644853,120129,NULL,'2015-05-24 21:19:59',1432502399,NULL),(1829578026,669531,1,96092,1,1,1,'SH',1,0.985567,485,962065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 471}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 2}}',114.584,106083766,676218,NULL,'2014-02-13 19:54:05',1392321245,NULL),(1828494163,669531,1,61898,0,1,1,'A',1,0.989228,441,862621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 546}, \"maximum_statistics\": {\"great\": 557}}',114.629,99204063,628570,NULL,'2013-11-19 00:42:16',1384821736,NULL),(1833652436,669531,1,178505,1,1,1,'A',1,0.941395,383,753582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 611, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 674, \"legacy_combo_increase\": 1}}',114.805,113319935,662508,NULL,'2015-01-15 22:25:05',1421360705,NULL),(1829257343,669531,1,149310,1,1,1,'SH',1,0.991791,670,953280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 659}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 3}}',114.835,104633718,1016862,NULL,'2014-01-16 22:31:32',1389911492,NULL),(1830032104,669531,1,381251,1,1,1,'SH',1,0.976596,235,945512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 235}}',114.896,106838446,228000,NULL,'2014-03-21 01:58:11',1395367091,NULL),(1829136028,669531,1,85232,1,1,1,'SH',1,0.994872,390,942169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 386}, \"maximum_statistics\": {\"great\": 390}}',114.965,104997782,435383,NULL,'2014-01-20 11:59:55',1390219195,NULL),(1829680885,669531,1,176389,1,1,1,'S',1,0.977032,283,911297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 270}, \"maximum_statistics\": {\"great\": 283}}',115.016,106267381,331558,NULL,'2014-02-22 11:10:43',1393067443,NULL),(1823685083,669531,1,155454,0,1,1,'A',1,0.96875,357,844565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 544}, \"maximum_statistics\": {\"great\": 576}}',115.036,64726048,655114,NULL,'2012-11-27 21:01:48',1354050108,NULL),(1829889307,669531,1,51942,1,1,1,'SH',1,0.95283,371,841036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 336}, \"maximum_statistics\": {\"great\": 371}}',115.203,106582359,420420,NULL,'2014-03-08 18:06:24',1394301984,NULL),(1829297783,669531,1,55901,1,1,1,'A',1,0.967836,270,803923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 483}, \"maximum_statistics\": {\"great\": 513}}',115.211,105563072,562198,NULL,'2014-01-26 17:56:51',1390759011,NULL),(1822091715,669531,1,89719,0,1,1,'S',1,0.968442,507,845950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 475}, \"maximum_statistics\": {\"great\": 507}}',115.535,53329650,607070,NULL,'2012-07-31 23:38:18',1343777898,NULL),(1829697772,669531,1,196949,1,1,1,'SH',1,0.979927,274,994201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 263}, \"maximum_statistics\": {\"great\": 274}}',115.691,106254217,298018,NULL,'2014-02-21 22:39:02',1393022342,NULL),(1826345758,669531,1,114497,1,1,1,'SH',1,0.976987,239,990066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 228}, \"maximum_statistics\": {\"great\": 239}}',115.699,84842579,279424,NULL,'2013-06-28 19:25:18',1372447518,NULL),(1829287891,669531,1,88003,0,1,1,'A',1,0.972789,426,908601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 697}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',115.83,105464637,870294,NULL,'2014-01-25 18:19:08',1390673948,NULL),(1828302186,669531,1,72785,0,1,1,'S',1,0.996868,479,941313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 479}}',116.026,98544115,521750,NULL,'2013-11-11 18:01:17',1384192877,NULL),(1829078970,669531,1,75655,1,1,1,'SH',1,0.982906,351,957042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 339}, \"maximum_statistics\": {\"great\": 351}}',116.309,103836499,391158,NULL,'2014-01-07 19:18:23',1389122303,NULL),(1829592802,669531,1,244039,1,1,1,'A',1,0.975533,609,922214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 769}, \"maximum_statistics\": {\"great\": 797}}',116.396,106033623,999077,NULL,'2014-02-11 00:11:12',1392077472,NULL),(1828479862,669531,1,239363,1,1,1,'S',1,0.979701,468,895250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 449}, \"maximum_statistics\": {\"great\": 468}}',116.481,99356002,545810,NULL,'2013-11-20 22:55:20',1384988120,NULL),(1829327281,669531,1,44746,0,1,1,'A',1,0.954545,395,810605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 742}, \"maximum_statistics\": {\"great\": 814}}',116.507,105351171,820074,NULL,'2014-01-24 15:31:05',1390577465,NULL),(1828421407,669531,1,71054,1,1,1,'A',1,0.968153,441,823736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 445}, \"maximum_statistics\": {\"great\": 471}}',116.535,99357651,507440,NULL,'2013-11-20 23:47:47',1384991267,NULL),(1828418090,669531,1,107776,0,1,1,'A',1,0.984419,214,869768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 353}}',116.628,99347865,328066,NULL,'2013-11-20 19:26:23',1384975583,NULL),(1832100207,669531,1,438533,1,1,1,'S',1,0.985393,445,942793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 432}, \"maximum_statistics\": {\"great\": 445}}',116.901,110396733,519601,NULL,'2014-08-29 12:07:57',1409314077,NULL),(1829119768,669531,1,98051,1,1,1,'SH',1,0.971649,388,927609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 366}, \"maximum_statistics\": {\"great\": 388}}',116.919,103593682,439296,NULL,'2014-01-04 23:26:34',1388877994,NULL),(1822094998,669531,1,99414,0,1,1,'S',1,0.981047,554,898613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 533}, \"maximum_statistics\": {\"great\": 554}}',117.008,53690677,651330,NULL,'2012-08-03 22:01:58',1344031318,NULL),(1825267155,669531,1,178967,0,1,1,'B',1,0.886089,312,578634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 48, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1409}}',117.028,77061442,1113550,NULL,'2013-04-09 23:24:13',1365549853,NULL),(1824922001,669531,1,59523,0,1,1,'A',1,0.920045,588,781815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 1, \"great\": 747}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',117.054,74782336,988176,NULL,'2013-03-16 19:56:10',1363463770,NULL),(1829066345,669531,1,74288,1,1,1,'A',1,0.971219,659,891633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 837}, \"maximum_statistics\": {\"great\": 886}}',117.057,103771295,1221369,NULL,'2014-01-07 01:16:47',1389057407,NULL),(1832138017,669531,1,144026,1,1,1,'B',1,0.89221,897,629695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 79, \"great\": 1680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2041, \"legacy_combo_increase\": 1}}',117.061,110295418,2004220,NULL,'2014-08-24 19:21:35',1408908095,NULL),(1833755791,669531,1,213924,1,1,1,'S',1,0.991402,756,940537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 743, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 756}}',117.268,113407051,841958,NULL,'2015-01-17 23:00:30',1421535630,NULL),(1829206003,669531,1,178614,1,1,1,'A',1,0.951574,781,863265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 747}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',117.327,104838597,1160235,NULL,'2014-01-18 21:50:36',1390081836,NULL),(1833655646,669531,1,284598,1,1,1,'A',1,0.932485,499,773473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 511}}',117.402,113184663,625490,NULL,'2015-01-11 21:07:30',1421010450,NULL),(1832300595,669531,1,256018,1,1,1,'A',1,0.958867,443,856268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 505}, \"maximum_statistics\": {\"great\": 547}}',117.435,110659515,651774,NULL,'2014-09-11 16:48:20',1410454100,NULL),(1828935048,669531,1,116209,0,1,1,'A',1,0.960692,309,815102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 592}, \"maximum_statistics\": {\"great\": 636}}',117.633,103138095,531075,NULL,'2013-12-31 04:31:32',1388464292,NULL),(1829689362,669531,1,272796,1,1,1,'SH',1,0.984526,517,954064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 501}, \"maximum_statistics\": {\"great\": 517}}',117.652,106316176,853404,NULL,'2014-02-24 12:41:19',1393245679,NULL),(1833015826,669531,1,323892,1,1,1,'S',1,0.98318,654,969775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 632}, \"maximum_statistics\": {\"great\": 654}}',117.815,111765759,881748,NULL,'2014-11-09 22:14:57',1415571297,NULL),(1821928221,669531,1,57932,0,1,1,'S',1,0.968583,748,827763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 701}, \"maximum_statistics\": {\"great\": 748}}',117.828,51765903,882980,NULL,'2012-07-17 21:55:20',1342562120,NULL),(1829030023,669531,1,68929,1,1,1,'SH',1,0.978552,373,906195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 357}, \"maximum_statistics\": {\"great\": 373}}',117.891,103369664,440239,NULL,'2014-01-02 15:12:29',1388675549,NULL),(1821956421,669531,1,77928,0,1,1,'A',1,0.949495,480,792350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 538}, \"maximum_statistics\": {\"great\": 594}}',118.15,51577302,675800,NULL,'2012-07-16 01:11:01',1342401061,NULL),(1830010132,669531,1,347877,1,1,1,'S',1,0.98543,755,912128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 733}, \"maximum_statistics\": {\"great\": 755}}',118.209,106862301,939990,NULL,'2014-03-22 03:44:22',1395459862,NULL),(1829298846,669531,1,56063,0,1,1,'A',1,0.939435,226,736560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 668}, \"maximum_statistics\": {\"great\": 743}}',118.221,105737809,665695,NULL,'2014-01-28 13:03:24',1390914204,NULL),(1853944340,669531,1,393926,1,1,1,'S',1,0.951327,113,890977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',118.544,145703870,110774,NULL,'2019-08-05 22:25:12',1565043912,NULL),(1830537271,669531,1,274910,1,1,1,'SH',1,0.971545,369,925288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 348}, \"maximum_statistics\": {\"great\": 369}}',118.704,107632421,446076,NULL,'2014-04-27 18:47:16',1398624436,NULL),(1836447973,669531,1,106033,1,1,1,'B',1,0.864943,232,580577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 49, \"great\": 684, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 870}}',118.78,118393546,632784,NULL,'2015-08-18 15:19:53',1439911193,NULL),(1822531295,669531,1,97421,0,1,1,'S',1,0.965762,774,844283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 721}, \"maximum_statistics\": {\"great\": 774}}',118.791,56314908,969360,NULL,'2012-08-27 00:40:00',1346028000,NULL),(1832961176,669531,1,468992,1,1,1,'SH',1,0.981818,385,962218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 371}, \"maximum_statistics\": {\"great\": 385}}',118.839,111569400,538342,NULL,'2014-10-30 13:33:43',1414676023,NULL),(1831050229,669531,1,304211,1,1,1,'SH',1,0.993243,222,982968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 222}}',119.01,108493183,241494,NULL,'2014-06-06 17:54:13',1402077253,NULL),(1828921238,669531,1,315983,0,1,1,'S',1,0.956169,308,914512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 281}, \"maximum_statistics\": {\"great\": 308}}',119.016,102421584,355652,NULL,'2013-12-23 16:38:35',1387816715,NULL),(1833099870,669531,1,514515,1,1,1,'SH',1,0.978261,230,950981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 220}, \"maximum_statistics\": {\"great\": 230}}',119.065,111912226,226074,NULL,'2014-11-18 16:17:43',1416327463,NULL),(1828882215,669531,1,182287,1,1,1,'S',1,0.993492,461,933843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 455}, \"maximum_statistics\": {\"great\": 461}}',119.114,103118650,546120,NULL,'2013-12-30 22:31:28',1388442688,NULL),(1828948366,669531,1,261524,1,1,1,'A',1,0.957163,666,825813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 656}, \"maximum_statistics\": {\"great\": 712}}',119.525,102719492,764170,NULL,'2013-12-26 23:29:12',1388100552,NULL),(1854115876,669531,1,2098534,1,1,1,'S',1,0.978481,395,897675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',119.566,145769031,424590,NULL,'2019-08-10 01:36:43',1565401003,NULL),(1829375544,669531,1,299340,1,1,1,'SH',1,0.970238,504,925865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 474}, \"maximum_statistics\": {\"great\": 504}}',120.065,105764620,620262,NULL,'2014-01-29 09:58:52',1390989532,NULL),(1821656696,669531,1,45544,0,1,1,'A',1,0.932323,466,738367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 8, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1485}}',120.414,49294590,1368592,NULL,'2012-06-22 17:09:28',1340384968,NULL),(1829191071,669531,1,116739,1,1,1,'A',1,0.947774,170,742485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 536}, \"maximum_statistics\": {\"great\": 584}}',120.426,104513508,481970,NULL,'2014-01-15 13:20:00',1389792000,NULL),(1829191661,669531,1,220309,1,1,1,'SH',1,0.991279,344,989313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 338}, \"maximum_statistics\": {\"great\": 344}}',120.429,104825355,436944,NULL,'2014-01-18 17:48:05',1390067285,NULL),(1837248807,669531,1,307410,1,1,1,'A',1,0.925422,342,693269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 939, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1066}}',120.851,119770991,995884,NULL,'2015-10-30 23:30:41',1446247841,NULL),(1829826527,669531,1,42066,1,1,1,'S',1,0.989087,504,924446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 493}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',121.081,106572388,587060,NULL,'2014-03-08 11:30:08',1394278208,NULL),(1829087234,669531,1,60089,1,1,1,'SH',1,0.966514,657,896071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 613}, \"maximum_statistics\": {\"great\": 657}}',121.247,103298793,929285,NULL,'2014-01-01 19:01:10',1388602870,NULL),(1828466040,669531,1,140560,0,1,1,'S',1,0.990991,555,929629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 545}, \"maximum_statistics\": {\"great\": 555}}',121.294,99248698,633510,NULL,'2013-11-19 14:15:03',1384870503,NULL),(1829196544,669531,1,41623,1,1,1,'SH',1,0.97852,419,903975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 401}, \"maximum_statistics\": {\"great\": 419}}',121.334,104503298,497370,NULL,'2014-01-15 11:20:48',1389784848,NULL),(1828972595,669531,1,46725,1,1,1,'S',1,0.970652,460,883914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 433}, \"maximum_statistics\": {\"great\": 460}}',121.426,102934470,549210,NULL,'2013-12-29 04:01:45',1388289705,NULL),(1823225696,669531,1,135512,0,1,1,'A',1,0.939678,324,722065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 679}, \"maximum_statistics\": {\"great\": 746}}',121.689,61460548,619938,NULL,'2012-10-20 12:06:38',1350734798,NULL),(1829114127,669531,1,121610,0,1,1,'S',1,0.955614,383,878812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 349}, \"maximum_statistics\": {\"great\": 383}}',121.795,103450766,448320,NULL,'2014-01-03 13:55:46',1388757346,NULL),(1830365566,669531,1,261697,1,1,1,'A',1,0.949275,724,751978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1104}}',122.11,107341109,1129100,NULL,'2014-04-13 12:48:32',1397393312,NULL),(1828865556,669531,1,100880,1,1,1,'A',1,0.957923,333,778357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 847}, \"maximum_statistics\": {\"great\": 915}}',122.118,101654650,842460,NULL,'2013-12-15 18:10:35',1387131035,NULL),(1829527119,669531,1,53356,1,1,1,'A',1,0.957589,524,825705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 620}, \"maximum_statistics\": {\"great\": 672}}',122.17,106082735,840994,NULL,'2014-02-13 18:08:32',1392314912,NULL),(1829182676,669531,1,218802,1,1,1,'SH',1,0.983607,427,957548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 413}, \"maximum_statistics\": {\"great\": 427}}',122.249,104477059,554376,NULL,'2014-01-14 22:34:19',1389738859,NULL),(1829116645,669531,1,195703,1,1,1,'SH',1,0.962598,508,863970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 470}, \"maximum_statistics\": {\"great\": 508}}',122.263,104003381,559554,NULL,'2014-01-09 22:13:49',1389305629,NULL),(1823775192,669531,1,179614,0,1,1,'S',1,0.984091,440,957144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 426}, \"maximum_statistics\": {\"great\": 440}}',122.406,66533984,551082,NULL,'2012-12-18 11:56:58',1355831818,NULL),(1821806191,669531,1,105257,0,1,1,'A',1,0.955382,435,819146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 655}, \"maximum_statistics\": {\"great\": 706}}',122.556,49757630,624655,NULL,'2012-06-27 18:11:39',1340820699,NULL),(1825448669,669531,1,47535,1,1,1,'A',1,0.971585,799,847065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 949}, \"maximum_statistics\": {\"great\": 1003}}',122.599,78744720,1053550,NULL,'2013-04-28 20:38:24',1367181504,NULL),(1829205742,669531,1,194802,1,1,1,'SH',1,0.972422,417,927547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 394}, \"maximum_statistics\": {\"great\": 417}}',122.716,104469513,459192,NULL,'2014-01-14 18:44:25',1389725065,NULL),(1830246891,669531,1,365128,1,1,1,'SH',1,0.981894,359,918908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 359}}',122.778,107185799,439566,NULL,'2014-04-05 19:22:38',1396725758,NULL),(1829075884,669531,1,236767,1,1,1,'SH',1,0.990632,427,986848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 419}, \"maximum_statistics\": {\"great\": 427}}',122.83,103283310,486998,NULL,'2014-01-01 14:42:12',1388587332,NULL),(1829023921,669531,1,51719,1,1,1,'A',1,0.940298,394,818706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 661}, \"maximum_statistics\": {\"great\": 737}}',122.879,103465096,745004,NULL,'2014-01-03 16:24:13',1388766253,NULL),(1829492280,669531,1,148982,0,1,1,'A',1,0.932551,289,715534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 604}, \"maximum_statistics\": {\"great\": 682}}',122.972,106028565,562274,NULL,'2014-02-10 15:46:26',1392047186,NULL),(1829039600,669531,1,86763,1,1,1,'A',1,0.981959,387,900039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 388}}',123.165,103459885,463280,NULL,'2014-01-03 15:23:07',1388762587,NULL),(1828665269,669531,1,38079,0,1,1,'A',1,0.968326,727,838069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 835}, \"maximum_statistics\": {\"great\": 884}}',123.231,100879108,946390,NULL,'2013-12-07 20:50:54',1386449454,NULL),(1829084924,669531,1,92981,1,1,1,'SH',1,0.981229,586,953759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 564}, \"maximum_statistics\": {\"great\": 586}}',123.277,103389185,734250,NULL,'2014-01-02 20:35:31',1388694931,NULL),(1829003193,669531,1,227264,1,1,1,'A',1,0.927548,224,730532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 554}, \"maximum_statistics\": {\"great\": 628}}',123.382,103115641,561521,NULL,'2013-12-30 21:26:11',1388438771,NULL),(1829640755,669531,1,107876,0,1,1,'S',1,0.970312,320,836270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 301}, \"maximum_statistics\": {\"great\": 320}}',123.539,106033758,367190,NULL,'2014-02-11 00:28:16',1392078496,NULL),(1838420188,669531,1,64589,1,1,1,'SH',1,0.97983,471,910909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 452}, \"maximum_statistics\": {\"great\": 471}}',123.632,121679896,629352,NULL,'2016-02-01 21:58:13',1454363893,NULL),(1822488688,669531,1,151215,0,1,1,'A',1,0.931598,534,738945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 714}, \"maximum_statistics\": {\"great\": 826}}',123.934,56378310,875682,NULL,'2012-08-27 14:00:25',1346076025,NULL),(1829009244,669531,1,125784,1,1,1,'SH',1,0.961957,552,900209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 510}, \"maximum_statistics\": {\"great\": 552}}',123.943,103283748,634764,NULL,'2014-01-01 14:47:35',1388587655,NULL),(1832230422,669531,1,340923,1,1,1,'SH',1,0.983051,354,959147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',124.097,110571618,412572,NULL,'2014-09-07 00:17:40',1410049060,NULL),(1828874062,669531,1,308172,1,1,1,'A',1,0.933735,498,776859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 432}, \"maximum_statistics\": {\"great\": 498}}',124.174,101532413,543050,NULL,'2013-12-14 16:26:04',1387038364,NULL),(1829242443,669531,1,47155,1,1,1,'A',1,0.948819,381,926632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 342}, \"maximum_statistics\": {\"great\": 381}}',124.256,104829860,497503,NULL,'2014-01-18 18:58:37',1390071517,NULL),(1834898600,669531,1,181156,1,1,1,'A',1,0.955394,336,814993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 888}, \"maximum_statistics\": {\"great\": 964}}',124.31,115699512,851296,NULL,'2015-04-08 20:14:44',1428524084,NULL),(1823772879,669531,1,153989,1,1,1,'S',1,0.98546,619,970074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 601}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',124.346,65854397,789330,NULL,'2012-12-10 22:26:36',1355178396,NULL),(1835268514,669531,1,676948,1,1,1,'B',1,0.875271,257,623204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 355, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 461}}',124.6,116344039,403241,NULL,'2015-05-09 20:57:36',1431205056,NULL),(1830266423,669531,1,107671,0,1,1,'S',1,0.987329,513,974813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 500}, \"maximum_statistics\": {\"great\": 513}}',124.823,107259104,634980,NULL,'2014-04-09 14:57:34',1397055454,NULL),(1836051320,669531,1,270789,1,1,1,'A',1,0.943203,368,826926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 537}}',124.914,117700177,590499,NULL,'2015-07-17 17:11:05',1437153065,NULL),(1829365363,669531,1,83198,1,1,1,'SH',1,0.981117,609,919429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 586}, \"maximum_statistics\": {\"great\": 609}}',124.92,105206117,934584,NULL,'2014-01-22 22:50:20',1390431020,NULL),(1826195443,669531,1,217734,1,1,1,'SH',1,0.961938,289,933324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 267}, \"maximum_statistics\": {\"great\": 289}}',124.991,84106819,276244,NULL,'2013-06-21 18:26:32',1371839192,NULL),(1825518664,669531,1,186681,1,1,1,'A',1,0.918462,325,872952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 272}, \"maximum_statistics\": {\"great\": 325}}',125.17,78419077,349514,NULL,'2013-04-25 20:20:17',1366921217,NULL),(1828300643,669531,1,112818,0,1,1,'A',1,0.958861,333,816937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 583}, \"maximum_statistics\": {\"great\": 632, \"legacy_combo_increase\": 1}}',125.314,98543505,720940,NULL,'2013-11-11 17:48:53',1384192133,NULL),(1822046834,669531,1,106049,1,1,1,'S',1,0.985097,671,904963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 651}, \"maximum_statistics\": {\"great\": 671}}',125.37,52862755,740360,NULL,'2012-07-27 23:40:06',1343432406,NULL),(1829535881,669531,1,134301,1,1,1,'SH',1,0.987893,413,930207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 403}, \"maximum_statistics\": {\"great\": 413}}',125.404,106207827,495678,NULL,'2014-02-19 14:12:45',1392819165,NULL),(1829114208,669531,1,97398,1,1,1,'SH',1,0.984018,438,949171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 424}, \"maximum_statistics\": {\"great\": 438}}',125.483,103844972,568494,NULL,'2014-01-07 23:10:07',1389136207,NULL),(1823682500,669531,1,155236,1,1,1,'SH',1,0.981278,454,953632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 437}, \"maximum_statistics\": {\"great\": 454}}',125.598,65241364,603156,NULL,'2012-12-03 23:27:16',1354577236,NULL),(1833747654,669531,1,580407,1,1,1,'SH',1,0.979208,505,949558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 484, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 505}}',125.628,113317493,585564,NULL,'2015-01-15 20:20:40',1421353240,NULL),(1822008362,669531,1,154154,1,1,1,'S',1,0.959052,464,822630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 426}, \"maximum_statistics\": {\"great\": 464}}',125.673,52275942,510680,NULL,'2012-07-23 00:56:19',1343004979,NULL),(1833744198,669531,1,311665,1,1,1,'A',1,0.918575,345,626340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 685}, \"maximum_statistics\": {\"great\": 786}}',126.04,113141643,626526,NULL,'2015-01-10 22:17:26',1420928246,NULL),(1829578145,669531,1,271034,1,1,1,'S',1,0.971204,382,928522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 360}, \"maximum_statistics\": {\"great\": 382}}',126.119,106051625,473034,NULL,'2014-02-12 01:35:09',1392168909,NULL),(1829695419,669531,1,119583,1,1,1,'SH',1,0.979358,436,947722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 418}, \"maximum_statistics\": {\"great\": 436}}',126.265,106253409,494142,NULL,'2014-02-21 21:27:49',1393018069,NULL),(1829081401,669531,1,92426,1,1,1,'A',1,0.928702,547,769316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 469}, \"maximum_statistics\": {\"great\": 547}}',126.357,103362480,641022,NULL,'2014-01-02 13:58:42',1388671122,NULL),(1829442358,669531,1,76802,1,1,1,'S',1,0.975591,635,934596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 604}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',126.391,105856864,849222,NULL,'2014-02-02 12:51:37',1391345497,NULL),(1853825052,669531,1,558451,1,1,1,'A',1,0.932149,243,694105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 541, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 619}}',126.414,145490734,527604,NULL,'2019-07-23 18:41:05',1563907265,NULL),(1829130315,669531,1,124771,0,1,1,'A',1,0.967575,337,821043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 726}, \"maximum_statistics\": {\"great\": 771}}',126.485,103309813,875415,NULL,'2014-01-01 23:39:16',1388619556,NULL),(1828409691,669531,1,86860,0,1,1,'S',1,0.984925,796,962798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 772}, \"maximum_statistics\": {\"great\": 796}}',126.688,99357147,1015722,NULL,'2013-11-20 23:32:37',1384990357,NULL),(1830468777,669531,1,206280,1,1,1,'SH',1,0.982863,496,966234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 479}, \"maximum_statistics\": {\"great\": 496}}',126.697,107632487,575868,NULL,'2014-04-27 18:52:54',1398624774,NULL),(1823861545,669531,1,115436,0,1,1,'S',1,0.969091,550,925631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 516}, \"maximum_statistics\": {\"great\": 550}}',126.719,66018546,626202,NULL,'2012-12-13 00:01:59',1355356919,NULL),(1828890554,669531,1,150057,1,1,1,'SH',1,0.964286,476,870243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 442}, \"maximum_statistics\": {\"great\": 476}}',127.037,103119395,526284,NULL,'2013-12-30 22:49:27',1388443767,NULL),(1823860447,669531,1,98667,0,1,1,'S',1,0.957831,415,894126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 380}, \"maximum_statistics\": {\"great\": 415}}',127.056,66018233,458388,NULL,'2012-12-12 23:50:49',1355356249,NULL),(1829282089,669531,1,132654,1,1,1,'SH',1,0.986631,561,971345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 546}, \"maximum_statistics\": {\"great\": 561}}',127.083,105764457,709794,NULL,'2014-01-29 09:49:54',1390988994,NULL),(1823881660,669531,1,190767,0,1,1,'S',1,0.99435,708,939112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 700}, \"maximum_statistics\": {\"great\": 708}}',127.125,65922259,841105,NULL,'2012-12-11 16:56:39',1355244999,NULL),(1829141759,669531,1,33158,1,1,1,'SH',1,0.952191,502,870833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 454}, \"maximum_statistics\": {\"great\": 502}}',127.17,104634319,562656,NULL,'2014-01-16 22:49:16',1389912556,NULL),(1824237873,669531,1,118718,0,1,1,'A',1,0.908897,180,655711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 41, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1405}}',127.194,69425941,1023851,NULL,'2013-01-19 11:30:06',1358595006,NULL),(1829292677,669531,1,281672,1,1,1,'A',1,0.978664,533,932537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 518}, \"maximum_statistics\": {\"great\": 539}}',127.24,105277414,634374,NULL,'2014-01-23 18:25:41',1390501541,NULL),(1829090673,669531,1,93842,0,1,1,'A',1,0.982228,434,944691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 815}, \"maximum_statistics\": {\"great\": 844}}',127.296,103464449,978624,NULL,'2014-01-03 16:16:50',1388765810,NULL),(1829313324,669531,1,116382,1,1,1,'S',1,0.953012,415,840951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 376}, \"maximum_statistics\": {\"great\": 415}}',127.329,105274614,442938,NULL,'2014-01-23 17:18:57',1390497537,NULL),(1823676772,669531,1,69582,0,1,1,'A',1,0.927239,536,775794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 458}, \"maximum_statistics\": {\"great\": 536}}',127.332,64782399,656734,NULL,'2012-11-28 14:40:10',1354113610,NULL),(1829083352,669531,1,24695,0,1,1,'A',1,0.922668,567,666039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1222}}',127.481,103399738,944590,NULL,'2014-01-03 00:43:50',1388709830,NULL),(1828996522,669531,1,65456,1,1,1,'S',1,0.956368,424,852299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 387}, \"maximum_statistics\": {\"great\": 424}}',127.604,102935722,491532,NULL,'2013-12-29 04:20:07',1388290807,NULL),(1830374028,669531,1,82249,0,1,1,'A',1,0.978395,605,879449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 621}, \"maximum_statistics\": {\"great\": 648}}',127.767,107384268,758456,NULL,'2014-04-15 21:21:41',1397596901,NULL),(1829047788,669531,1,132588,1,1,1,'SH',1,0.988764,890,973554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 870}, \"maximum_statistics\": {\"great\": 890}}',127.883,103826395,1214784,NULL,'2014-01-07 16:16:02',1389111362,NULL),(1822184078,669531,1,87432,1,1,1,'S',1,0.975714,700,876718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 666}, \"maximum_statistics\": {\"great\": 700}}',128.045,53688184,829910,NULL,'2012-08-03 21:13:46',1344028426,NULL),(1828881758,669531,1,182276,1,1,1,'A',1,0.937716,200,696765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 515}, \"maximum_statistics\": {\"great\": 578}}',128.06,103118382,492998,NULL,'2013-12-30 22:25:15',1388442315,NULL),(1829632835,669531,1,233068,1,1,1,'A',1,0.984848,1092,904128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1287}}',128.111,106233141,1561816,NULL,'2014-02-20 23:51:46',1392940306,NULL),(1828951976,669531,1,76746,0,1,1,'A',1,0.971774,552,865265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 705}, \"maximum_statistics\": {\"great\": 744}}',128.249,102908926,847591,NULL,'2013-12-28 19:17:39',1388258259,NULL),(1828935514,669531,1,74754,1,1,1,'A',1,0.953373,317,764481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 463}, \"maximum_statistics\": {\"great\": 504}}',128.262,102333598,486866,NULL,'2013-12-22 19:20:05',1387740005,NULL),(1873842337,669531,1,1411059,1,1,1,'A',1,0.900943,227,630769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',128.285,175748405,392870,NULL,'2022-11-18 14:39:32',1668782372,NULL),(1831271171,669531,1,290305,1,1,1,'SH',1,0.99789,237,1008237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 237}}',128.417,108849707,259160,NULL,'2014-06-22 09:30:37',1403429437,NULL),(1831282889,669531,1,292743,1,1,1,'SH',1,0.963384,396,888840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 367}, \"maximum_statistics\": {\"great\": 396}}',128.427,109012889,483594,NULL,'2014-06-29 22:54:44',1404082484,NULL),(1828410967,669531,1,169832,1,1,1,'A',1,0.94517,282,739718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 383}}',128.488,99356279,419218,NULL,'2013-11-20 23:04:30',1384988670,NULL),(1828891003,669531,1,106077,1,1,1,'A',1,0.960317,383,806659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 527}, \"maximum_statistics\": {\"great\": 567}}',128.547,103232485,541552,NULL,'2014-01-01 03:38:17',1388547497,NULL),(1860687995,669531,1,129280,0,1,1,'B',1,0.887265,154,601814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 56, \"great\": 798, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 958}}',128.585,156010842,627668,NULL,'2020-11-16 15:47:12',1605541632,NULL),(1831982386,669531,1,45132,1,1,1,'SH',1,0.991228,285,982527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 285}}',128.639,110272109,333222,NULL,'2014-08-23 20:18:11',1408825091,NULL),(1829145800,669531,1,255705,1,1,1,'A',1,0.956737,645,787050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 740}, \"maximum_statistics\": {\"great\": 809}}',128.654,104948449,869820,NULL,'2014-01-19 22:03:53',1390169033,NULL),(1829139396,669531,1,105761,1,1,1,'SH',1,0.99403,335,957168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 8}}',128.702,104837791,552354,NULL,'2014-01-18 21:32:22',1390080742,NULL),(1829059550,669531,1,110367,1,1,1,'SH',1,0.976139,461,940148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 439}, \"maximum_statistics\": {\"great\": 461}}',128.749,103310497,521352,NULL,'2014-01-01 23:59:32',1388620772,NULL),(1829322105,669531,1,118151,1,1,1,'SH',1,0.995122,410,996766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 410}}',128.773,105668450,493620,NULL,'2014-01-27 19:04:19',1390849459,NULL),(1824937293,669531,1,169912,0,1,1,'S',1,0.986456,443,974990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 431}, \"maximum_statistics\": {\"great\": 443}}',128.784,74890175,541377,NULL,'2013-03-17 22:54:46',1363560886,NULL),(1825066813,669531,1,180785,0,1,1,'S',1,0.974708,257,969349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',128.99,76081615,312272,NULL,'2013-03-30 14:42:55',1364654575,NULL),(1829103384,669531,1,140505,1,1,1,'S',1,0.986911,382,975618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 372}, \"maximum_statistics\": {\"great\": 382}}',128.995,103689086,428188,NULL,'2014-01-06 00:14:13',1388967253,NULL),(1830231386,669531,1,82034,0,1,1,'SH',1,0.99084,928,936669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 911}, \"maximum_statistics\": {\"great\": 928}}',129.041,107301017,1039580,NULL,'2014-04-11 23:48:27',1397260107,NULL),(1832669073,669531,1,335299,1,1,1,'SH',1,0.992236,644,948517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 634}, \"maximum_statistics\": {\"great\": 644}}',129.278,111172921,803538,NULL,'2014-10-08 21:07:36',1412802456,NULL),(1828987876,669531,1,145157,1,1,1,'A',1,0.948752,761,820925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 683}, \"maximum_statistics\": {\"great\": 761}}',129.565,102909705,1028892,NULL,'2013-12-28 19:33:58',1388259238,NULL),(1829064456,669531,1,214735,1,1,1,'SH',1,0.985437,515,928845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 500}, \"maximum_statistics\": {\"great\": 515}}',129.623,103460781,618674,NULL,'2014-01-03 15:32:53',1388763173,NULL),(1829181080,669531,1,17909,0,1,1,'A',1,0.959877,520,825673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 600}, \"maximum_statistics\": {\"great\": 648}}',129.667,104989064,733980,NULL,'2014-01-20 10:21:40',1390213300,NULL),(1823691830,669531,1,47587,0,1,1,'A',1,0.90625,368,726568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 299}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 1}}',129.831,65154154,406518,NULL,'2012-12-02 17:11:24',1354468284,NULL),(1832241394,669531,1,44780,1,1,1,'S',1,0.976415,424,912497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 404}, \"maximum_statistics\": {\"great\": 424}}',130,110613326,569008,NULL,'2014-09-08 21:25:16',1410211516,NULL),(1829582858,669531,1,164020,1,1,1,'A',1,0.948062,379,788338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 588}, \"maximum_statistics\": {\"great\": 645}}',130.259,106214742,730952,NULL,'2014-02-19 23:06:54',1392851214,NULL),(1833171722,669531,1,151229,1,1,1,'A',1,0.925478,417,680803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 65, \"great\": 2069}, \"maximum_statistics\": {\"great\": 2355}}',130.599,112130195,1927756,NULL,'2014-11-30 21:54:30',1417384470,NULL),(1829151039,669531,1,152297,1,1,1,'SH',1,0.966738,466,912758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 435}, \"maximum_statistics\": {\"great\": 466}}',130.651,104469782,549534,NULL,'2014-01-14 18:49:39',1389725379,NULL),(1828955610,669531,1,94101,1,1,1,'SH',1,0.980249,962,949372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 924}, \"maximum_statistics\": {\"great\": 962}}',130.752,102426413,1328544,NULL,'2013-12-23 17:53:54',1387821234,NULL),(1828926493,669531,1,214771,1,1,1,'SH',1,0.973517,472,933919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 447}, \"maximum_statistics\": {\"great\": 472}}',131.085,102934934,584322,NULL,'2013-12-29 04:08:14',1388290094,NULL),(1832332189,669531,1,128014,1,1,1,'SH',1,0.995726,234,1002807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 234}}',131.145,110604171,234360,NULL,'2014-09-08 11:03:24',1410174204,NULL),(1829004405,669531,1,201700,1,1,1,'A',1,0.925906,288,696038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 792}, \"maximum_statistics\": {\"great\": 911}}',131.17,103008006,882794,NULL,'2013-12-29 19:40:32',1388346032,NULL),(1829210268,669531,1,292666,0,1,1,'S',1,0.997175,531,952048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 528}, \"maximum_statistics\": {\"great\": 531}}',131.193,104726026,596258,NULL,'2014-01-17 22:08:00',1389996480,NULL),(1829746850,669531,1,49644,1,1,1,'S',1,0.966452,775,821247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 723}, \"maximum_statistics\": {\"great\": 775}}',131.397,106448865,844690,NULL,'2014-03-02 11:36:04',1393760164,NULL),(1829018278,669531,1,101780,0,1,1,'A',1,0.968397,163,813654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 423}, \"maximum_statistics\": {\"great\": 443}}',131.4,103307188,358633,NULL,'2014-01-01 22:36:51',1388615811,NULL),(1829841812,669531,1,125529,1,1,1,'SH',1,0.990302,464,977093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 455}, \"maximum_statistics\": {\"great\": 464}}',131.53,106643476,566994,NULL,'2014-03-11 16:52:25',1394556745,NULL),(1830251925,669531,1,66474,0,1,1,'A',1,0.939846,818,784428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 834}, \"maximum_statistics\": {\"great\": 906}}',131.761,107301517,971804,NULL,'2014-04-12 00:31:22',1397262682,NULL),(1829846640,669531,1,168579,1,1,1,'A',1,0.940404,495,885367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 436}, \"maximum_statistics\": {\"great\": 495}}',131.86,106581061,614579,NULL,'2014-03-08 17:00:39',1394298039,NULL),(1828810075,669531,1,92477,1,1,1,'S',1,0.968232,362,873331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 339}, \"maximum_statistics\": {\"great\": 362}}',131.969,102234291,458916,NULL,'2013-12-21 23:36:51',1387669011,NULL),(1829149428,669531,1,107500,1,1,1,'SH',1,0.984887,397,959316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 385}, \"maximum_statistics\": {\"great\": 397}}',131.995,104837260,511278,NULL,'2014-01-18 21:21:03',1390080063,NULL),(1828387096,669531,1,50845,1,1,1,'S',1,0.958392,709,800149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 650}, \"maximum_statistics\": {\"great\": 709}}',132.164,99355894,819780,NULL,'2013-11-20 22:51:14',1384987874,NULL),(1822954289,669531,1,117942,0,1,1,'S',1,0.95467,364,876486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 331}, \"maximum_statistics\": {\"great\": 364}}',132.216,59371989,449724,NULL,'2012-09-27 16:21:34',1348762894,NULL),(1829518339,669531,1,323797,1,1,1,'SH',1,0.987893,413,975320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 403}, \"maximum_statistics\": {\"great\": 413}}',132.389,105839190,520842,NULL,'2014-02-01 17:18:25',1391275105,NULL),(1835350448,669531,1,492163,1,1,1,'S',1,0.956583,714,805160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 652}, \"maximum_statistics\": {\"great\": 714}}',132.401,116638541,773550,NULL,'2015-05-24 14:41:52',1432478512,NULL),(1829446227,669531,1,192632,1,1,1,'S',1,0.992997,357,985799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 352}, \"maximum_statistics\": {\"great\": 357}}',132.669,105988321,520301,NULL,'2014-02-08 17:25:23',1391880323,NULL),(1831705462,669531,1,391564,1,1,1,'SH',1,0.964953,214,1007757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 199}, \"maximum_statistics\": {\"great\": 214}}',132.672,109746845,265798,NULL,'2014-07-31 18:33:35',1406831615,NULL),(1829114073,669531,1,80716,1,1,1,'S',1,0.970524,458,926090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 431}, \"maximum_statistics\": {\"great\": 458}}',132.74,103688136,480204,NULL,'2014-01-05 23:51:50',1388965910,NULL),(1828943141,669531,1,42098,1,1,1,'S',1,0.953846,650,844022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 590}, \"maximum_statistics\": {\"great\": 650}}',132.778,103133384,680194,NULL,'2013-12-31 03:20:48',1388460048,NULL),(1847955217,669531,1,1068164,1,1,1,'S',1,0.990079,252,978431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',132.806,136302213,304740,NULL,'2018-03-07 22:49:09',1520462949,NULL),(1823156306,669531,1,46483,1,1,1,'S',1,0.975456,713,880384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 678}, \"maximum_statistics\": {\"great\": 713}}',133.064,61463467,833410,NULL,'2012-10-20 12:33:20',1350736400,NULL),(1823677262,669531,1,69595,0,1,1,'A',1,0.911533,543,669152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 636}, \"maximum_statistics\": {\"great\": 763}}',133.172,65316623,730124,NULL,'2012-12-04 21:49:42',1354657782,NULL),(1828930106,669531,1,155631,1,1,1,'SH',1,0.982308,650,948219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 627}, \"maximum_statistics\": {\"great\": 650}}',133.185,102933404,951054,NULL,'2013-12-29 03:47:33',1388288853,NULL),(1828838516,669531,1,302489,0,1,1,'A',1,0.941111,450,853400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 397}, \"maximum_statistics\": {\"great\": 450}}',133.201,102220418,499542,NULL,'2013-12-21 18:51:03',1387651863,NULL),(1829231736,669531,1,318822,1,1,1,'A',1,0.983215,915,897948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 952}, \"maximum_statistics\": {\"great\": 983}}',133.437,104728029,1201696,NULL,'2014-01-17 22:52:33',1389999153,NULL),(1832984091,669531,1,359694,1,1,1,'SH',1,0.978495,651,944639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 623}, \"maximum_statistics\": {\"great\": 651}}',133.441,111912557,762606,NULL,'2014-11-18 16:44:48',1416329088,NULL),(1826242657,669531,1,131716,1,1,1,'A',1,0.966887,300,832225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 425}, \"maximum_statistics\": {\"great\": 453}}',133.647,84337598,426870,NULL,'2013-06-23 17:33:57',1372008837,NULL),(1822520283,669531,1,161495,0,1,1,'A',1,0.959759,374,807250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1081}}',133.669,56527436,1075522,NULL,'2012-08-29 01:50:30',1346205030,NULL),(1830348883,669531,1,359722,1,1,1,'A',1,0.980612,237,853889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 475}, \"maximum_statistics\": {\"great\": 490}}',133.678,107422285,477282,NULL,'2014-04-17 21:40:53',1397770853,NULL),(1836382675,669531,1,183460,1,1,1,'A',1,0.937433,519,726892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 852}, \"maximum_statistics\": {\"great\": 935}}',133.722,118337864,768110,NULL,'2015-08-16 01:05:29',1439687129,NULL),(1831083947,669531,1,379083,1,1,1,'SH',1,0.992179,959,990264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 944}, \"maximum_statistics\": {\"great\": 959}}',133.779,108748489,1123386,NULL,'2014-06-17 20:48:46',1403038126,NULL),(1823829781,669531,1,127081,0,1,1,'S',1,0.970115,435,926100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 409}, \"maximum_statistics\": {\"great\": 435}}',133.819,65834555,518508,NULL,'2012-12-10 15:59:48',1355155188,NULL),(1832647128,669531,1,325654,1,1,1,'A',1,0.951237,289,800836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 624}, \"maximum_statistics\": {\"great\": 687}}',134.007,111320572,718873,NULL,'2014-10-16 20:01:57',1413489717,NULL),(1825001487,669531,1,176004,1,1,1,'S',1,0.987928,497,915480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 485}, \"maximum_statistics\": {\"great\": 497}}',134.096,74677275,544680,NULL,'2013-03-15 20:10:29',1363378229,NULL),(1829260050,669531,1,252994,1,1,1,'A',1,0.983008,1000,943463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1177}}',134.134,104502506,1566584,NULL,'2014-01-15 11:12:51',1389784371,NULL),(1829023723,669531,1,249026,0,1,1,'S',1,0.995117,512,999955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 507}, \"maximum_statistics\": {\"great\": 512}}',134.175,103290217,595404,NULL,'2014-01-01 16:19:11',1388593151,NULL),(1828982069,669531,1,164713,1,1,1,'SH',1,0.977096,1157,943906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1157}}',134.273,102438371,1438824,NULL,'2013-12-23 21:44:11',1387835051,NULL),(1829318034,669531,1,117359,1,1,1,'SH',1,0.978484,488,946263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 467}, \"maximum_statistics\": {\"great\": 488}}',134.277,105367634,564618,NULL,'2014-01-24 20:33:39',1390595619,NULL),(1835390830,669531,1,633993,1,1,1,'B',1,0.890833,321,585035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 383, \"miss\": 55, \"great\": 1820}, \"maximum_statistics\": {\"great\": 2258}}',134.33,116644984,1804348,NULL,'2015-05-24 21:31:55',1432503115,NULL),(1854115888,669531,1,2098534,1,1,1,'SH',1,0.98481,395,966479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',134.367,145778189,440838,NULL,'2019-08-10 14:04:09',1565445849,NULL),(1829046691,669531,1,87315,1,1,1,'SH',1,0.989819,442,971872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 433}, \"maximum_statistics\": {\"great\": 442}}',134.377,104083632,521598,NULL,'2014-01-10 18:45:30',1389379530,NULL),(1825360545,669531,1,90893,0,1,1,'A',1,0.959125,447,819516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 488}, \"maximum_statistics\": {\"great\": 526}}',134.439,77704890,533940,NULL,'2013-04-17 13:44:44',1366206284,NULL),(1828462526,669531,1,159850,0,1,1,'A',1,0.974443,463,850154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 727}, \"maximum_statistics\": {\"great\": 763}}',134.6,99252469,790096,NULL,'2013-11-19 14:56:09',1384872969,NULL),(1823683996,669531,1,93540,0,1,1,'S',1,0.96875,464,895018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 435}, \"maximum_statistics\": {\"great\": 464}}',134.603,64794981,515677,NULL,'2012-11-28 18:07:09',1354126029,NULL),(1829480409,669531,1,100441,1,1,1,'SH',1,0.981608,734,952148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 707}, \"maximum_statistics\": {\"great\": 734}}',134.603,106026918,973518,NULL,'2014-02-10 14:12:47',1392041567,NULL),(1854042658,669531,1,106033,1,1,1,'A',1,0.9,237,611900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 740, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 870}}',134.864,145914790,616660,NULL,'2019-08-18 23:09:19',1566169759,NULL),(1833608395,669531,1,354067,1,1,1,'A',1,0.954455,184,805557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 505}}',134.884,112687995,425632,NULL,'2014-12-29 22:08:33',1419890913,NULL),(1823767473,669531,1,164349,0,1,1,'S',1,0.969854,481,927242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 452}, \"maximum_statistics\": {\"great\": 481}}',134.939,66017564,574788,NULL,'2012-12-12 23:24:09',1355354649,NULL),(1828935390,669531,1,235975,1,1,1,'SH',1,0.987526,481,971377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 469}, \"maximum_statistics\": {\"great\": 481}}',135.017,103119256,572105,NULL,'2013-12-30 22:45:23',1388443523,NULL),(1829391670,669531,1,356182,1,1,1,'S',1,0.970324,556,856387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 523}, \"maximum_statistics\": {\"great\": 556}}',135.056,105737295,717102,NULL,'2014-01-28 12:58:02',1390913882,NULL),(1821594594,669531,1,106013,0,1,1,'A',1,0.951313,427,788561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 830}, \"maximum_statistics\": {\"great\": 914}}',135.108,49648118,934758,NULL,'2012-06-26 13:10:38',1340716238,NULL),(1824518259,669531,1,163094,0,1,1,'A',1,0.928571,348,700100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 637}, \"maximum_statistics\": {\"great\": 721}}',135.121,70931253,612506,NULL,'2013-02-03 20:43:02',1359924182,NULL),(1823743015,669531,1,76510,0,1,1,'S',1,0.982546,487,963415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 470}, \"maximum_statistics\": {\"great\": 487}}',135.154,65395686,597778,NULL,'2012-12-05 22:56:26',1354748186,NULL),(1857899571,669531,1,333675,1,1,1,'A',1,0.918864,502,691473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 2, \"great\": 828, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 986}}',135.268,151862184,1021550,NULL,'2020-06-12 14:23:05',1591971785,NULL),(1825330869,669531,1,229624,0,1,1,'S',1,0.988197,466,923068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 455}, \"maximum_statistics\": {\"great\": 466}}',135.285,77545801,519816,NULL,'2013-04-15 11:56:30',1366026990,NULL),(1824703691,669531,1,87453,0,1,1,'A',1,0.966851,362,860733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 852}, \"maximum_statistics\": {\"great\": 905}}',135.404,72891648,929654,NULL,'2013-02-23 22:20:56',1361658056,NULL),(1845309818,669531,1,1257298,1,1,1,'A',1,0.955752,557,803253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 518}, \"maximum_statistics\": {\"great\": 565}}',135.417,132431738,611010,NULL,'2017-08-16 17:02:56',1502902976,NULL),(1832626845,669531,1,286033,1,1,1,'A',1,0.98067,383,955668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 388}}',135.522,111135208,408306,NULL,'2014-10-06 12:40:28',1412599228,NULL),(1835392079,669531,1,308057,0,1,1,'B',1,0.862237,117,581863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 26, \"great\": 473}, \"maximum_statistics\": {\"great\": 617}}',135.523,116540652,374906,NULL,'2015-05-19 20:50:53',1432068653,NULL),(1832927376,669531,1,304602,1,1,1,'SH',1,0.964627,523,910156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',135.586,111743910,660612,NULL,'2014-11-08 23:23:14',1415488994,NULL),(1831565524,669531,1,439612,1,1,1,'S',1,0.98145,593,869990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 571}, \"maximum_statistics\": {\"great\": 593}}',135.588,109245011,723450,NULL,'2014-07-10 08:11:46',1404979906,NULL),(1827759700,669531,1,218392,1,1,1,'S',1,0.989111,551,983085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 539}, \"maximum_statistics\": {\"great\": 551}}',135.591,94736656,646896,NULL,'2013-10-02 13:51:50',1380721910,NULL),(1830215625,669531,1,44782,1,1,1,'A',1,0.956642,710,797450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1084}}',135.949,107257634,1087720,NULL,'2014-04-09 13:46:53',1397051213,NULL),(1835267802,669531,1,509388,1,1,1,'A',1,0.941485,392,709784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 1112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1239}}',136.072,116421589,1094420,NULL,'2015-05-14 00:33:00',1431563580,NULL),(1828377966,669531,1,241143,1,1,1,'A',1,0.956034,373,816837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 532}, \"maximum_statistics\": {\"great\": 580}}',136.219,99355952,580270,NULL,'2013-11-20 22:53:28',1384988008,NULL),(1828905965,669531,1,231948,1,1,1,'SH',1,0.97973,370,943002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 355}, \"maximum_statistics\": {\"great\": 370}}',136.331,102439522,398046,NULL,'2013-12-23 22:08:51',1387836531,NULL),(1829144347,669531,1,51586,1,1,1,'A',1,0.970317,384,829641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 722}, \"maximum_statistics\": {\"great\": 758}}',136.47,104839200,828072,NULL,'2014-01-18 22:03:51',1390082631,NULL),(1831241320,669531,1,409133,1,1,1,'S',1,0.994062,421,997595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 416}, \"maximum_statistics\": {\"great\": 421}}',136.6,109004488,520884,NULL,'2014-06-29 13:33:58',1404048838,NULL),(1832685909,669531,1,33052,1,1,1,'SH',1,0.984029,407,913769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 394}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 2}}',136.617,111274060,463530,NULL,'2014-10-13 20:50:08',1413233408,NULL),(1830294301,669531,1,134138,1,1,1,'S',1,0.991605,953,935128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 937}, \"maximum_statistics\": {\"great\": 953}}',137.078,107471099,1151670,NULL,'2014-04-19 23:12:18',1397949138,NULL),(1828881971,669531,1,228549,1,1,1,'A',1,0.949541,470,838694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 494}, \"maximum_statistics\": {\"great\": 545}}',137.183,102429779,574565,NULL,'2013-12-23 18:53:35',1387824815,NULL),(1828413181,669531,1,131806,0,1,1,'X',1,1,253,949884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',137.207,99251643,318712,NULL,'2013-11-19 14:46:45',1384872405,NULL),(1834521989,669531,1,94966,1,1,1,'A',1,0.900909,493,734268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 445, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 550}}',137.33,115319766,564096,NULL,'2015-03-22 13:54:07',1427032447,NULL),(1829038672,669531,1,106359,1,1,1,'SH',1,0.994388,891,994270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 881}, \"maximum_statistics\": {\"great\": 891}}',137.542,103311598,1162782,NULL,'2014-01-02 00:25:34',1388622334,NULL),(1824980562,669531,1,164506,0,1,1,'A',1,0.958592,287,802855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 452}, \"maximum_statistics\": {\"great\": 483}}',137.554,74678001,491422,NULL,'2013-03-15 20:28:43',1363379323,NULL),(1830025144,669531,1,346787,1,1,1,'SH',1,0.963018,338,1000805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 313}, \"maximum_statistics\": {\"great\": 338}}',137.568,106791234,378574,NULL,'2014-03-18 17:35:55',1395164155,NULL),(1829123884,669531,1,31238,1,1,1,'SH',1,0.971429,665,891894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 627}, \"maximum_statistics\": {\"great\": 665}}',137.628,103457075,704250,NULL,'2014-01-03 14:57:15',1388761035,NULL),(1823712923,669531,1,60793,0,1,1,'B',1,0.899518,303,684784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 503}, \"maximum_statistics\": {\"great\": 622}}',137.816,65152877,525444,NULL,'2012-12-02 16:48:17',1354466897,NULL),(1828210039,669531,1,46298,0,1,1,'A',1,0.918919,358,706253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 657}, \"maximum_statistics\": {\"great\": 777}}',138.137,97212925,673690,NULL,'2013-10-28 11:49:28',1382960968,NULL),(1829208357,669531,1,139652,1,1,1,'A',1,0.935593,610,753417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 797}, \"maximum_statistics\": {\"great\": 885}}',138.158,104600300,948610,NULL,'2014-01-16 13:35:48',1389879348,NULL),(1829212217,669531,1,316041,1,1,1,'SH',1,0.984444,450,956626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 436}, \"maximum_statistics\": {\"great\": 450}}',138.247,104502776,564732,NULL,'2014-01-15 11:15:32',1389784532,NULL),(1838856552,669531,1,80914,1,1,1,'A',1,0.94697,544,836939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',138.299,122299021,625944,NULL,'2016-03-02 20:13:12',1456949592,NULL),(1830900029,669531,1,313793,0,1,1,'A',1,0.971831,648,843436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 950, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 994}}',138.346,108256482,1002852,NULL,'2014-05-27 08:13:17',1401178397,NULL),(1829095261,669531,1,117435,1,1,1,'SH',1,0.992708,480,986994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 473}, \"maximum_statistics\": {\"great\": 480}}',138.575,103311211,563034,NULL,'2014-01-02 00:16:38',1388621798,NULL),(1823821948,669531,1,174932,0,1,1,'A',1,0.941794,293,723711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 473}, \"maximum_statistics\": {\"great\": 524}}',138.613,65992039,457506,NULL,'2012-12-12 14:47:06',1355323626,NULL),(1823787026,669531,1,91321,0,1,1,'S',1,0.967,500,917823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 467}, \"maximum_statistics\": {\"great\": 500}}',139.122,66018935,628866,NULL,'2012-12-13 00:18:29',1355357909,NULL),(1823751527,669531,1,191221,0,1,1,'A',1,0.935381,472,835986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 411}, \"maximum_statistics\": {\"great\": 472}}',139.291,65243541,508656,NULL,'2012-12-04 00:49:37',1354582177,NULL),(1825063466,669531,1,169840,0,1,1,'A',1,0.909976,539,756829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 11, \"great\": 685}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',139.38,76081444,975358,NULL,'2013-03-30 14:41:39',1364654499,NULL),(1854046526,669531,1,42037,1,1,1,'A',1,0.910433,250,681491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',139.466,145914772,446619,NULL,'2019-08-18 23:06:31',1566169591,NULL),(1830309858,669531,1,113214,1,1,1,'S',1,0.981752,411,957240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 396}, \"maximum_statistics\": {\"great\": 411}}',139.473,107422321,504996,NULL,'2014-04-17 21:44:49',1397771089,NULL),(1832219834,669531,1,406299,1,1,1,'SH',1,0.988866,494,977833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 483}, \"maximum_statistics\": {\"great\": 494}}',139.546,110506423,606150,NULL,'2014-09-03 18:26:12',1409768772,NULL),(1830097281,669531,1,99009,0,1,1,'A',1,0.981034,438,883943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 562}, \"maximum_statistics\": {\"great\": 580}}',139.61,107061815,579340,NULL,'2014-03-30 22:32:45',1396218765,NULL),(1825111683,669531,1,64843,0,1,1,'A',1,0.962545,699,830546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 783}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',139.623,75336385,949102,NULL,'2013-03-23 00:30:20',1363998620,NULL),(1830351891,669531,1,60298,1,1,1,'SH',1,0.952857,700,873993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 634}, \"maximum_statistics\": {\"great\": 700}}',139.787,107423199,802944,NULL,'2014-04-17 23:23:17',1397776997,NULL),(1823461921,669531,1,148859,0,1,1,'A',1,0.960249,303,755138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 979}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',140.011,63117511,861088,NULL,'2012-11-08 15:19:49',1352387989,NULL),(1829119096,669531,1,47568,1,1,1,'SH',1,0.973684,475,934863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 450}, \"maximum_statistics\": {\"great\": 475}}',140.101,103371918,614658,NULL,'2014-01-02 15:38:04',1388677084,NULL),(1830165081,669531,1,273628,1,1,1,'S',1,0.974227,485,975140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 460}, \"maximum_statistics\": {\"great\": 485}}',140.12,107117607,768469,NULL,'2014-04-02 19:59:32',1396468772,NULL),(1829019057,669531,1,127363,1,1,1,'SH',1,0.962459,919,905122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 850}, \"maximum_statistics\": {\"great\": 919}}',140.369,103461157,1151192,NULL,'2014-01-03 15:41:00',1388763660,NULL),(1829174032,669531,1,73817,1,1,1,'XH',1,1,758,964454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758}, \"maximum_statistics\": {\"great\": 758}}',140.397,104841617,749963,NULL,'2014-01-18 23:01:21',1390086081,NULL),(1824727867,669531,1,172833,0,1,1,'A',1,0.936975,595,838555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 520}, \"maximum_statistics\": {\"great\": 595}}',140.476,72891166,672714,NULL,'2013-02-23 22:09:22',1361657362,NULL),(1833871549,669531,1,282166,1,1,1,'A',1,0.914596,250,655644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 827, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 966}}',140.765,113487519,819894,NULL,'2015-01-19 22:26:42',1421706402,NULL),(1837044706,669531,1,166779,1,1,1,'SH',1,0.99396,745,986083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',140.865,119334990,1062876,NULL,'2015-10-08 18:11:08',1444327868,NULL),(1824125023,669531,1,142383,0,1,1,'S',1,0.977907,430,948708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 411}, \"maximum_statistics\": {\"great\": 430}}',141.037,67995268,541290,NULL,'2013-01-02 21:58:48',1357163928,NULL),(1823562492,669531,1,57311,0,1,1,'S',1,0.957467,529,894756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 484}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 1}}',141.141,64286523,702165,NULL,'2012-11-22 15:17:03',1353597423,NULL),(1826276969,669531,1,240501,0,1,1,'S',1,0.968468,444,922072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 416}, \"maximum_statistics\": {\"great\": 444}}',141.228,84336176,523434,NULL,'2013-06-23 17:13:27',1372007607,NULL),(1843628006,669531,1,557963,1,1,1,'A',1,0.955233,710,807786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 723, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 793}}',141.268,129970880,1125462,NULL,'2017-04-07 13:22:49',1491571369,NULL),(1823708316,669531,1,73443,0,1,1,'A',1,0.956294,442,860755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 524}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',141.288,64782678,663856,NULL,'2012-11-28 14:43:18',1354113798,NULL),(1829327633,669531,1,332962,1,1,1,'A',1,0.944356,550,790553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 571}, \"maximum_statistics\": {\"great\": 629}}',141.397,105773807,680694,NULL,'2014-01-29 17:38:46',1391017126,NULL),(1828957240,669531,1,120893,0,1,1,'A',1,0.94052,286,840362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 477}, \"maximum_statistics\": {\"great\": 538}}',141.413,103136677,592240,NULL,'2013-12-31 04:10:58',1388463058,NULL),(1828891307,669531,1,106123,1,1,1,'A',1,0.948636,253,748602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 570}, \"maximum_statistics\": {\"great\": 623}}',141.424,103232944,534270,NULL,'2014-01-01 03:45:06',1388547906,NULL),(1833081705,669531,1,131891,1,1,1,'A',1,0.923957,402,211904,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1223}}',141.538,111912706,615353,NULL,'2014-11-18 16:57:58',1416329878,NULL),(1822723203,669531,1,168684,0,1,1,'S',1,0.981067,581,907807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 559}, \"maximum_statistics\": {\"great\": 581}}',141.668,57028038,644940,NULL,'2012-09-02 17:06:12',1346605572,NULL),(1829449286,669531,1,263269,1,1,1,'S',1,0.975561,757,923990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 720}, \"maximum_statistics\": {\"great\": 757}}',141.677,105924779,1053540,NULL,'2014-02-05 18:57:59',1391626679,NULL),(1828478544,669531,1,121333,1,1,1,'A',1,0.991257,709,918019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 901}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',141.681,99357880,1190012,NULL,'2013-11-20 23:53:34',1384991614,NULL),(1829012496,669531,1,146372,1,1,1,'A',1,0.937415,573,812474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 646}, \"maximum_statistics\": {\"great\": 735}}',141.863,103465734,750183,NULL,'2014-01-03 16:31:52',1388766712,NULL),(1822015305,669531,1,154474,0,1,1,'A',1,0.969719,479,853040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 639}, \"maximum_statistics\": {\"great\": 677}}',141.915,52829041,733978,NULL,'2012-07-27 15:05:04',1343401504,NULL),(1830443850,669531,1,161503,0,1,1,'S',1,0.960111,539,898511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 496}, \"maximum_statistics\": {\"great\": 539}}',141.996,107548728,623214,NULL,'2014-04-23 22:35:28',1398292528,NULL),(1840905554,669531,1,781876,0,1,1,'A',1,0.92131,288,739673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 80, \"great\": 1547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',142.037,125624683,1571161,NULL,'2016-08-06 14:27:35',1470493655,NULL),(1825132221,669531,1,139408,1,1,1,'S',1,0.965567,697,906881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 649}, \"maximum_statistics\": {\"great\": 697}}',142.089,75708717,799506,NULL,'2013-03-26 18:13:16',1364321596,NULL),(1829114144,669531,1,97395,1,1,1,'S',1,0.995,400,935240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 396}, \"maximum_statistics\": {\"great\": 400}}',142.229,104093684,437213,NULL,'2014-01-10 22:19:07',1389392347,NULL),(1829267759,669531,1,231988,1,1,1,'A',1,0.976347,637,919868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 726}, \"maximum_statistics\": {\"great\": 761}}',142.231,105287892,1036848,NULL,'2014-01-23 23:14:52',1390518892,NULL),(1829156077,669531,1,282348,1,1,1,'SH',1,0.986527,668,966542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 650}, \"maximum_statistics\": {\"great\": 668}}',142.636,104993831,916542,NULL,'2014-01-20 11:17:47',1390216667,NULL),(1857870487,669531,1,507098,1,1,1,'SH',1,0.982727,550,962712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',142.743,151753988,634656,NULL,'2020-06-08 14:50:50',1591627850,NULL),(1832290302,669531,1,73771,1,1,1,'SH',1,0.990141,710,982367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 696}, \"maximum_statistics\": {\"great\": 710}}',142.764,110523567,828686,NULL,'2014-09-04 18:41:37',1409856097,NULL),(1828931535,669531,1,136540,0,1,1,'S',1,0.95322,823,841272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 746}, \"maximum_statistics\": {\"great\": 823}}',142.885,102927728,932178,NULL,'2013-12-29 02:24:06',1388283846,NULL),(1829085971,669531,1,137351,1,1,1,'SH',1,0.979405,437,949615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 419}, \"maximum_statistics\": {\"great\": 437}}',142.898,104082727,538536,NULL,'2014-01-10 18:30:44',1389378644,NULL),(1829220190,669531,1,46256,1,1,1,'SH',1,0.985484,310,921232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 310}}',142.987,104945835,391488,NULL,'2014-01-19 21:05:50',1390165550,NULL),(1830728015,669531,1,395929,1,1,1,'A',1,0.9375,230,682782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 496}, \"maximum_statistics\": {\"great\": 560}}',143.014,108146124,428836,NULL,'2014-05-22 19:02:06',1400785326,NULL),(1830554776,669531,1,55475,1,1,1,'SH',1,0.987879,495,967782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 483}, \"maximum_statistics\": {\"great\": 495}}',143.052,107777580,599118,NULL,'2014-05-04 18:08:15',1399226895,NULL),(1829709314,669531,1,165554,1,1,1,'S',1,0.973795,477,927541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 452}, \"maximum_statistics\": {\"great\": 477}}',143.227,106254850,616044,NULL,'2014-02-21 23:34:14',1393025654,NULL),(1831041654,669531,1,395852,1,1,1,'A',1,0.976268,470,870621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 583}, \"maximum_statistics\": {\"great\": 611}}',143.228,108412415,689092,NULL,'2014-06-02 20:18:25',1401740305,NULL),(1829498941,669531,1,206348,1,1,1,'SH',1,0.977639,559,949214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 534}, \"maximum_statistics\": {\"great\": 559}}',143.238,105988080,702804,NULL,'2014-02-08 17:08:03',1391879283,NULL),(1829877401,669531,1,132260,1,1,1,'A',1,0.936342,816,723403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 33, \"great\": 1493}, \"maximum_statistics\": {\"great\": 1673}}',143.306,106585365,1490928,NULL,'2014-03-08 21:13:55',1394313235,NULL),(1825176614,669531,1,116994,0,1,1,'B',1,0.873472,324,658476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 24, \"great\": 635}, \"maximum_statistics\": {\"great\": 818}}',143.311,76216731,725652,NULL,'2013-03-31 20:31:45',1364761905,NULL),(1829201346,669531,1,119495,1,1,1,'SH',1,0.98184,826,948248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 796}, \"maximum_statistics\": {\"great\": 826}}',143.339,104471657,1018020,NULL,'2014-01-14 19:36:41',1389728201,NULL),(1823587052,669531,1,109184,0,1,1,'A',1,0.947864,412,769107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 721}, \"maximum_statistics\": {\"great\": 796}}',143.414,64285324,838954,NULL,'2012-11-22 15:02:25',1353596545,NULL),(1829474470,669531,1,81647,1,1,1,'SH',1,0.970232,907,925157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 853}, \"maximum_statistics\": {\"great\": 907}}',143.427,106030219,1098636,NULL,'2014-02-10 17:53:35',1392054815,NULL),(1826905289,669531,1,122773,0,1,1,'S',1,0.988251,383,978976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 374}, \"maximum_statistics\": {\"great\": 383}}',143.429,88606922,510558,NULL,'2013-08-01 21:52:13',1375393933,NULL),(1822026211,669531,1,55966,0,1,1,'A',1,0.953556,596,802621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 634}, \"maximum_statistics\": {\"great\": 689}}',143.43,52433597,699126,NULL,'2012-07-24 12:05:05',1343131505,NULL),(1834919632,669531,1,613097,1,1,1,'SH',1,0.966019,515,900673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 480}, \"maximum_statistics\": {\"great\": 515}}',143.525,115890042,618156,NULL,'2015-04-17 23:07:10',1429312030,NULL),(1829021754,669531,1,84415,1,1,1,'SH',1,0.995597,795,942677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 788}, \"maximum_statistics\": {\"great\": 795}}',143.631,103292587,926125,NULL,'2014-01-01 16:54:12',1388595252,NULL),(1829083342,669531,1,115340,1,1,1,'SH',1,0.985353,751,967524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 729}, \"maximum_statistics\": {\"great\": 751}}',143.647,103292884,954648,NULL,'2014-01-01 16:59:07',1388595547,NULL),(1829164911,669531,1,89064,1,1,1,'S',1,0.965046,329,946813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 306}, \"maximum_statistics\": {\"great\": 329}}',143.65,104636399,385413,NULL,'2014-01-16 23:44:18',1389915858,NULL),(1829718237,669531,1,166594,1,1,1,'S',1,0.970909,550,879772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 518}, \"maximum_statistics\": {\"great\": 550}}',143.659,106342883,661300,NULL,'2014-02-25 23:22:13',1393370533,NULL),(1841017950,669531,1,376703,1,1,1,'B',1,0.898597,343,612107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 632}, \"maximum_statistics\": {\"great\": 784}}',143.68,125725845,697064,NULL,'2016-08-11 16:47:58',1470934078,NULL),(1828968059,669531,1,194203,1,1,1,'SH',1,0.98516,438,968169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 425}, \"maximum_statistics\": {\"great\": 438}}',143.821,102429121,525300,NULL,'2013-12-23 18:42:33',1387824153,NULL),(1823420764,669531,1,80989,0,1,1,'A',1,0.95,386,777695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 630}, \"maximum_statistics\": {\"great\": 690}}',143.825,63175159,659796,NULL,'2012-11-09 12:19:24',1352463564,NULL),(1833107044,669531,1,211097,1,1,1,'SH',1,0.991546,414,966986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 407}, \"maximum_statistics\": {\"great\": 414}}',143.924,111924389,566531,NULL,'2014-11-19 13:36:46',1416404206,NULL),(1838325720,669531,1,454385,1,1,1,'A',1,0.95291,299,775671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 867, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 945}}',144.135,121455974,939296,NULL,'2016-01-22 21:07:39',1453496859,NULL),(1829290227,669531,1,54788,1,1,1,'SH',1,0.983709,399,925634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386}, \"maximum_statistics\": {\"great\": 399}}',144.159,105339753,466818,NULL,'2014-01-24 13:28:17',1390570097,NULL),(1829028239,669531,1,149268,1,1,1,'A',1,0.952871,589,765115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 842}, \"maximum_statistics\": {\"great\": 923}}',144.163,103687977,959608,NULL,'2014-01-05 23:48:20',1388965700,NULL),(1825091254,669531,1,102550,0,1,1,'S',1,0.963964,333,936976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 309}, \"maximum_statistics\": {\"great\": 333}}',144.319,75709383,355398,NULL,'2013-03-26 18:27:06',1364322426,NULL),(1829872290,669531,1,152908,1,1,1,'A',1,0.915493,420,739164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 479}, \"maximum_statistics\": {\"great\": 568}}',144.386,106642187,537689,NULL,'2014-03-11 15:18:32',1394551112,NULL),(1841048650,669531,1,309585,1,1,1,'A',1,0.955106,456,859097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 568}}',144.405,125790223,629607,NULL,'2016-08-14 21:38:20',1471210700,NULL),(1831970975,669531,1,335040,1,1,1,'A',1,0.972376,400,855763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 517}, \"maximum_statistics\": {\"great\": 543}}',144.43,110090752,594908,NULL,'2014-08-15 16:12:46',1408119166,NULL),(1828795327,669531,1,113469,1,1,1,'SH',1,0.977602,759,910596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 725}, \"maximum_statistics\": {\"great\": 759}}',144.453,101878986,963090,NULL,'2013-12-18 10:24:29',1387362269,NULL),(1825136017,669531,1,214845,1,1,1,'SH',1,0.966077,339,999234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 316}, \"maximum_statistics\": {\"great\": 339}}',144.493,75709645,416113,NULL,'2013-03-26 18:32:46',1364322766,NULL),(1834604040,669531,1,558451,1,1,1,'A',1,0.941842,603,844022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 553}, \"maximum_statistics\": {\"great\": 619}}',144.494,115416418,749826,NULL,'2015-03-27 12:57:00',1427461020,NULL),(1829371319,669531,1,147763,1,1,1,'SH',1,0.976724,580,897270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 553}, \"maximum_statistics\": {\"great\": 580}}',144.638,105205965,859290,NULL,'2014-01-22 22:46:08',1390430768,NULL),(1829007207,669531,1,102999,1,1,1,'SH',1,0.970363,523,879118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 492}, \"maximum_statistics\": {\"great\": 523}}',144.682,102809813,590910,NULL,'2013-12-27 21:03:02',1388178182,NULL),(1828873944,669531,1,249745,1,1,1,'A',1,0.951754,675,862156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 619}, \"maximum_statistics\": {\"great\": 684}}',144.735,101534718,835560,NULL,'2013-12-14 16:54:33',1387040073,NULL),(1829266422,669531,1,231664,0,1,1,'A',1,0.968872,380,891279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 514}}',144.773,105755503,525314,NULL,'2014-01-28 23:27:48',1390951668,NULL),(1829646492,669531,1,66609,0,1,1,'A',1,0.921893,836,690424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 72, \"great\": 2924}, \"maximum_statistics\": {\"great\": 3380}}',145.077,106134622,3370818,NULL,'2014-02-16 01:26:47',1392514007,NULL),(1828719615,669531,1,78239,0,1,1,'A',1,0.968348,532,798350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 962}, \"maximum_statistics\": {\"great\": 1011}}',145.092,101247726,1193862,NULL,'2013-12-11 17:37:30',1386783450,NULL),(1830539271,669531,1,88309,1,1,1,'A',1,0.950126,693,852308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 714}, \"maximum_statistics\": {\"great\": 792}}',145.176,107688474,828478,NULL,'2014-04-30 21:01:55',1398891715,NULL),(1834756598,669531,1,493810,1,1,1,'A',1,0.972613,404,857928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 606}, \"maximum_statistics\": {\"great\": 639}}',145.245,115640247,580458,NULL,'2015-04-05 22:02:24',1428271344,NULL),(1828486089,669531,1,164183,1,1,1,'A',1,0.949507,804,773025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1218, \"legacy_combo_increase\": 1}}',145.326,99497784,1312200,NULL,'2013-11-22 15:29:45',1385134185,NULL),(1830176697,669531,1,137111,1,1,1,'SH',1,0.955017,289,963309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 263}, \"maximum_statistics\": {\"great\": 289}}',145.773,107245083,324807,NULL,'2014-04-08 19:22:44',1396984964,NULL),(1826568250,669531,1,106138,0,1,1,'S',1,0.963597,467,859544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 433}, \"maximum_statistics\": {\"great\": 467}}',145.923,85640772,570962,NULL,'2013-07-05 22:55:10',1373064910,NULL),(1828912017,669531,1,133957,1,1,1,'A',1,0.980208,295,870059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 480}}',146.008,102910514,460722,NULL,'2013-12-28 19:51:11',1388260271,NULL),(1829119564,669531,1,122776,1,1,1,'SH',1,0.990132,608,986116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 596}, \"maximum_statistics\": {\"great\": 608}}',146.221,103460412,665100,NULL,'2014-01-03 15:28:45',1388762925,NULL),(1830772316,669531,1,369228,1,1,1,'A',1,0.973333,351,853066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 783}, \"maximum_statistics\": {\"great\": 825}}',146.371,107976503,872542,NULL,'2014-05-14 22:11:44',1400105504,NULL),(1829283183,669531,1,307411,1,1,1,'A',1,0.945226,552,839294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 897}, \"maximum_statistics\": {\"great\": 995}}',146.609,105766252,1192260,NULL,'2014-01-29 11:25:32',1390994732,NULL),(1832319697,669531,1,123803,1,1,1,'SH',1,0.987745,612,971621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 597}, \"maximum_statistics\": {\"great\": 612}}',146.81,110571812,712500,NULL,'2014-09-07 00:35:45',1410050145,NULL),(1824972808,669531,1,137685,0,1,1,'S',1,0.968326,442,923122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 414}, \"maximum_statistics\": {\"great\": 442}}',146.877,74680458,497676,NULL,'2013-03-15 21:29:16',1363382956,NULL),(1828967645,669531,1,283580,1,1,1,'S',1,0.982618,489,906940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 472}, \"maximum_statistics\": {\"great\": 489}}',147.037,102336353,558890,NULL,'2013-12-22 20:11:35',1387743095,NULL),(1824403690,669531,1,145802,0,1,1,'A',1,0.962,956,755912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 72, \"great\": 3768}, \"maximum_statistics\": {\"great\": 4000}}',147.169,71029873,2983870,NULL,'2013-02-04 22:35:20',1360017320,NULL),(1822094599,669531,1,154689,0,1,1,'S',1,0.970982,672,871329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 633}, \"maximum_statistics\": {\"great\": 672}}',147.278,53404597,805520,NULL,'2012-08-01 13:32:28',1343827948,NULL),(1832202220,669531,1,281037,1,1,1,'A',1,0.975309,344,842759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 625}, \"maximum_statistics\": {\"great\": 648}}',147.458,110426562,700074,NULL,'2014-08-30 15:02:31',1409410951,NULL),(1829239831,669531,1,99926,1,1,1,'SH',1,0.990476,735,987400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 721}, \"maximum_statistics\": {\"great\": 735}}',147.535,104831483,872904,NULL,'2014-01-18 19:25:55',1390073155,NULL),(1833745039,669531,1,556622,1,1,1,'SH',1,0.98249,514,918426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 496, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 514}}',147.537,113317457,586554,NULL,'2015-01-15 20:18:32',1421353112,NULL),(1830211831,669531,1,43691,1,1,1,'S',1,0.967583,509,880646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 476}, \"maximum_statistics\": {\"great\": 509, \"legacy_combo_increase\": 1}}',147.554,107245366,674562,NULL,'2014-04-08 19:53:07',1396986787,NULL),(1845178464,669531,1,1295814,1,1,1,'S',1,0.960411,341,898361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 314}, \"maximum_statistics\": {\"great\": 341}}',148.023,132320548,364926,NULL,'2017-08-10 20:48:36',1502398116,NULL),(1830213813,669531,1,179744,1,1,1,'S',1,0.963526,329,892545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 305}, \"maximum_statistics\": {\"great\": 329}}',148.045,107211322,380733,NULL,'2014-04-06 21:12:18',1396818738,NULL),(1830221838,669531,1,45996,1,1,1,'S',1,0.961126,746,894745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 688}, \"maximum_statistics\": {\"great\": 746}}',148.305,107159181,946692,NULL,'2014-04-04 18:55:29',1396637729,NULL),(1829551371,669531,1,175000,1,1,1,'SH',1,0.981343,536,955408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 516}, \"maximum_statistics\": {\"great\": 536}}',148.33,106082090,596394,NULL,'2014-02-13 17:14:46',1392311686,NULL),(1825020563,669531,1,96308,0,1,1,'B',1,0.884009,465,651674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 9, \"great\": 691}, \"maximum_statistics\": {\"great\": 888}}',148.365,74599482,869057,NULL,'2013-03-15 02:07:00',1363313220,NULL),(1829064613,669531,1,135247,1,1,1,'SH',1,0.971739,460,927212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 434}, \"maximum_statistics\": {\"great\": 460}}',148.443,103370096,570966,NULL,'2014-01-02 15:17:24',1388675844,NULL),(1829825828,669531,1,252967,1,1,1,'SH',1,0.97434,682,929795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 647}, \"maximum_statistics\": {\"great\": 682}}',148.513,106460283,932790,NULL,'2014-03-02 22:15:34',1393798534,NULL),(1829791788,669531,1,317192,1,1,1,'S',1,0.972795,533,885944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 504}, \"maximum_statistics\": {\"great\": 533}}',148.53,106578098,589530,NULL,'2014-03-08 15:01:05',1394290865,NULL),(1832181130,669531,1,54842,1,1,1,'S',1,0.961705,692,895795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 639}, \"maximum_statistics\": {\"great\": 692}}',148.652,110408835,1092450,NULL,'2014-08-29 23:43:40',1409355820,NULL),(1824065306,669531,1,59358,0,1,1,'A',1,0.934286,700,829626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 608}, \"maximum_statistics\": {\"great\": 700}}',148.655,67912072,747654,NULL,'2013-01-01 21:38:24',1357076304,NULL),(1829046462,669531,1,298174,1,1,1,'S',1,0.980962,499,905992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 480}, \"maximum_statistics\": {\"great\": 499}}',148.655,103481082,589000,NULL,'2014-01-03 20:46:45',1388782005,NULL),(1828821583,669531,1,24023,1,1,1,'SH',1,0.973684,570,917473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 540}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',148.682,101999935,624876,NULL,'2013-12-19 17:01:05',1387472465,NULL),(1830254534,669531,1,85591,0,1,1,'A',1,0.951107,396,774711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 496}, \"maximum_statistics\": {\"great\": 542}}',148.734,107245187,509920,NULL,'2014-04-08 19:33:13',1396985593,NULL),(1825144497,669531,1,215534,0,1,1,'A',1,0.918251,223,786786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 263}}',148.933,75449952,232012,NULL,'2013-03-24 00:56:26',1364086586,NULL),(1833949849,669531,1,521137,1,1,1,'SH',1,0.974394,371,900619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 352}, \"maximum_statistics\": {\"great\": 371}}',148.942,113990687,403170,NULL,'2015-02-01 20:10:08',1422821408,NULL),(1829136242,669531,1,104867,1,1,1,'SH',1,0.973176,466,932576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 441}, \"maximum_statistics\": {\"great\": 466}}',148.987,104831831,542850,NULL,'2014-01-18 19:31:19',1390073479,NULL),(1830248468,669531,1,128875,0,1,1,'A',1,0.966387,543,810821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 558}, \"maximum_statistics\": {\"great\": 595}}',149.086,107237305,642778,NULL,'2014-04-08 11:26:05',1396956365,NULL),(1844462486,669531,1,288046,0,1,1,'A',1,0.945076,175,779436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',149.112,131122274,471863,NULL,'2017-06-08 21:17:21',1496956641,NULL),(1831463272,669531,1,378469,1,1,1,'A',1,0.959091,391,805006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1100}}',149.216,109364600,1250410,NULL,'2014-07-15 11:00:34',1405422034,NULL),(1829245329,669531,1,100797,1,1,1,'SH',1,0.968889,225,999972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 225}}',149.229,104837584,244615,NULL,'2014-01-18 21:27:59',1390080479,NULL),(1829120468,669531,1,196499,1,1,1,'A',1,0.945332,768,845756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 731}, \"maximum_statistics\": {\"great\": 814}}',149.429,103842888,929892,NULL,'2014-01-07 22:10:02',1389132602,NULL),(1853914860,669531,1,1414323,1,1,1,'A',1,0.977843,419,861369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',149.488,145638540,652980,NULL,'2019-08-01 22:23:41',1564698221,NULL),(1823759288,669531,1,117827,0,1,1,'S',1,0.962129,977,902790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 903}, \"maximum_statistics\": {\"great\": 977}}',149.493,65858978,1157172,NULL,'2012-12-11 01:13:08',1355188388,NULL),(1822575360,669531,1,91022,0,1,1,'S',1,0.992453,1060,931229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1060}}',149.554,56570900,1232620,NULL,'2012-08-29 10:59:32',1346237972,NULL),(1831055852,669531,1,420012,1,1,1,'A',1,0.929173,413,738392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 617}, \"maximum_statistics\": {\"great\": 713}}',149.608,108412388,738150,NULL,'2014-06-02 20:16:11',1401740171,NULL),(1829563247,669531,1,118019,1,1,1,'A',1,0.940021,671,827723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 830}, \"maximum_statistics\": {\"great\": 942}}',149.651,106104764,1126958,NULL,'2014-02-14 21:09:15',1392412155,NULL),(1828777479,669531,1,312933,1,1,1,'SH',1,0.967583,509,902820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 476}, \"maximum_statistics\": {\"great\": 509}}',149.817,102221573,602286,NULL,'2013-12-21 19:10:45',1387653045,NULL),(1828497621,669531,1,142217,1,1,1,'A',1,0.96051,446,792952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 761}, \"maximum_statistics\": {\"great\": 823}}',149.89,100429773,897608,NULL,'2013-12-02 23:01:25',1386025285,NULL),(1838065526,669531,1,649188,1,1,1,'SH',1,0.981541,623,956294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',150.055,120976768,761930,NULL,'2015-12-30 19:29:06',1451503746,NULL),(1829376002,669531,1,182425,0,1,1,'A',1,0.942668,433,773890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 810}, \"maximum_statistics\": {\"great\": 907}}',150.056,105206714,919163,NULL,'2014-01-22 23:07:12',1390432032,NULL),(1830250223,669531,1,289256,1,1,1,'A',1,0.966887,408,816027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 853}, \"maximum_statistics\": {\"great\": 906}}',150.198,107257902,942660,NULL,'2014-04-09 13:59:51',1397051991,NULL),(1832648198,669531,1,474549,1,1,1,'SH',1,0.98564,383,928454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 372}, \"maximum_statistics\": {\"great\": 383}}',150.225,111299901,472251,NULL,'2014-10-15 13:59:23',1413381563,NULL),(1829108148,669531,1,141227,1,1,1,'SH',1,0.966734,496,870222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 463}, \"maximum_statistics\": {\"great\": 496, \"legacy_combo_increase\": 4}}',150.24,104082433,612288,NULL,'2014-01-10 18:25:27',1389378327,NULL),(1834719427,669531,1,245960,1,1,1,'A',1,0.929935,1850,722805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 74, \"great\": 2866}, \"maximum_statistics\": {\"great\": 3247, \"legacy_combo_increase\": 1}}',150.251,115477747,3845370,NULL,'2015-03-29 21:16:38',1427663798,NULL),(1829190983,669531,1,93027,1,1,1,'A',1,0.967593,281,878039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 510}, \"maximum_statistics\": {\"great\": 540}}',150.314,104926887,612890,NULL,'2014-01-19 15:26:06',1390145166,NULL),(1831346261,669531,1,43878,1,1,1,'SH',1,0.980405,791,933058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 760}, \"maximum_statistics\": {\"great\": 791}}',150.377,109050023,970902,NULL,'2014-07-01 14:41:08',1404225668,NULL),(1829237169,669531,1,98955,1,1,1,'S',1,0.998019,757,1003510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 754}, \"maximum_statistics\": {\"great\": 757}}',150.451,104482726,967158,NULL,'2014-01-15 02:15:09',1389752109,NULL),(1829021007,669531,1,247999,1,1,1,'A',1,0.976232,823,864472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1136}}',150.484,103307753,1271330,NULL,'2014-01-01 22:53:52',1388616832,NULL),(1828638414,669531,1,128533,0,1,1,'A',1,0.950935,578,807854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 589}, \"maximum_statistics\": {\"great\": 642}}',150.554,100865327,657620,NULL,'2013-12-07 17:08:13',1386436093,NULL),(1828937580,669531,1,217253,1,1,1,'SH',1,0.969811,530,885958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 498}, \"maximum_statistics\": {\"great\": 530}}',150.628,102439727,590556,NULL,'2013-12-23 22:13:15',1387836795,NULL),(1835998684,669531,1,687865,1,1,1,'A',1,0.950175,348,791083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 520}, \"maximum_statistics\": {\"great\": 572}}',150.816,117717887,537879,NULL,'2015-07-18 13:34:04',1437226444,NULL),(1829120245,669531,1,196223,1,1,1,'SH',1,0.969767,860,922943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 808}, \"maximum_statistics\": {\"great\": 860}}',150.913,103837136,1031634,NULL,'2014-01-07 19:34:24',1389123264,NULL),(1832962792,669531,1,470009,1,1,1,'SH',1,0.965517,580,915220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 540}, \"maximum_statistics\": {\"great\": 580}}',150.995,111559701,638016,NULL,'2014-10-29 22:09:53',1414620593,NULL),(1832402290,669531,1,464887,1,1,1,'SH',1,0.991089,505,988547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',150.998,110762633,609324,NULL,'2014-09-16 15:30:34',1410881434,NULL),(1829155708,669531,1,212118,1,1,1,'S',1,0.980975,841,866433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 809}, \"maximum_statistics\": {\"great\": 841}}',151,104834755,883290,NULL,'2014-01-18 20:32:23',1390077143,NULL),(1828585490,669531,1,188846,1,1,1,'S',1,0.998182,550,955193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 548}, \"maximum_statistics\": {\"great\": 550}}',151.116,99885907,555533,NULL,'2013-11-26 17:46:26',1385487986,NULL),(1826370053,669531,1,179123,0,1,1,'A',1,0.967702,616,878605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 764}, \"maximum_statistics\": {\"great\": 805}}',151.17,84750428,850125,NULL,'2013-06-28 03:02:36',1372388556,NULL),(1828719110,669531,1,284104,1,1,1,'A',1,0.954641,465,790761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 474}}',151.191,101072772,547560,NULL,'2013-12-09 18:23:09',1386613389,NULL),(1831956960,669531,1,373834,1,1,1,'S',1,0.978723,658,896322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 630}, \"maximum_statistics\": {\"great\": 658}}',151.246,110245334,928084,NULL,'2014-08-22 16:37:21',1408725441,NULL),(1853777840,669531,1,713307,0,1,1,'B',1,0.882766,204,671250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',151.296,145444667,439137,NULL,'2019-07-20 22:00:08',1563660008,NULL),(1834219075,669531,1,114635,0,1,1,'A',1,0.943415,597,796783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 929}, \"maximum_statistics\": {\"great\": 1025}}',151.38,114666011,975229,NULL,'2015-02-18 21:59:44',1424296784,NULL),(1832935890,669531,1,177003,1,1,1,'A',1,0.94183,665,754192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 2, \"great\": 997}, \"maximum_statistics\": {\"great\": 1126}}',151.454,111583026,1409180,NULL,'2014-10-31 09:57:56',1414749476,NULL),(1833746400,669531,1,557987,1,1,1,'SH',1,0.972169,521,890610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 492, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',151.476,113317417,588246,NULL,'2015-01-15 20:16:01',1421352961,NULL),(1832522179,669531,1,473603,0,1,1,'A',1,0.951913,481,818613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 846}, \"maximum_statistics\": {\"great\": 915}}',151.495,110991084,896860,NULL,'2014-09-28 21:05:40',1411938340,NULL),(1824965890,669531,1,90236,0,1,1,'S',1,0.981233,373,954704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 359}, \"maximum_statistics\": {\"great\": 373}}',151.634,74982524,428058,NULL,'2013-03-19 03:22:46',1363663366,NULL),(1832957319,669531,1,510643,1,1,1,'SH',1,0.993399,606,995093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 598}, \"maximum_statistics\": {\"great\": 606}}',151.729,111614289,732186,NULL,'2014-11-01 16:43:51',1414860231,NULL),(1825024417,669531,1,142905,0,1,1,'S',1,0.982759,435,964132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 420}, \"maximum_statistics\": {\"great\": 435}}',151.807,74979735,497202,NULL,'2013-03-19 02:17:47',1363659467,NULL),(1824909984,669531,1,97507,0,1,1,'S',1,0.993724,478,993620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 472}, \"maximum_statistics\": {\"great\": 478}}',151.932,74981149,583668,NULL,'2013-03-19 02:52:34',1363661554,NULL),(1857912103,669531,1,1109797,1,1,1,'A',1,0.978091,525,836032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 639}}',151.934,151684472,705288,NULL,'2020-06-05 23:23:11',1591399391,NULL),(1834860299,669531,1,535131,1,1,1,'S',1,0.982645,1066,912765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1066}}',152,115812976,1596380,NULL,'2015-04-13 21:30:55',1428960655,NULL),(1824930981,669531,1,86690,1,1,1,'S',1,0.985915,284,999877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 284}}',152.229,74980249,313453,NULL,'2013-03-19 02:30:39',1363660239,NULL),(1830305265,669531,1,53229,1,1,1,'SH',1,0.97191,534,879538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 504}, \"maximum_statistics\": {\"great\": 534}}',152.294,107349721,682896,NULL,'2014-04-13 22:12:22',1397427142,NULL),(1823646077,669531,1,178026,0,1,1,'S',1,0.991784,852,936931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 838}, \"maximum_statistics\": {\"great\": 852}}',152.385,65152559,937830,NULL,'2012-12-02 16:42:55',1354466575,NULL),(1824619965,669531,1,91698,0,1,1,'B',1,0.879566,317,589561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 27, \"great\": 796}, \"maximum_statistics\": {\"great\": 1013}}',152.456,71824920,749459,NULL,'2013-02-12 23:16:07',1360710967,NULL),(1829379234,669531,1,128718,0,1,1,'A',1,0.96696,596,879464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 860}, \"maximum_statistics\": {\"great\": 908}}',152.506,105763944,1024217,NULL,'2014-01-29 09:23:07',1390987387,NULL),(1830138351,669531,1,173698,0,1,1,'S',1,0.999104,558,956651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 558}}',152.526,106898180,652180,NULL,'2014-03-23 11:30:57',1395574257,NULL),(1822502130,669531,1,152180,0,1,1,'A',1,0.95202,368,773627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 904}, \"maximum_statistics\": {\"great\": 990}}',153.153,56587444,972212,NULL,'2012-08-29 13:27:15',1346246835,NULL),(1832711887,669531,1,135810,1,1,1,'SH',1,0.992042,754,989057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 742}, \"maximum_statistics\": {\"great\": 754}}',153.242,111206741,937842,NULL,'2014-10-10 16:27:47',1412958467,NULL),(1829073375,669531,1,155438,1,1,1,'S',1,0.971299,993,874563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 936}, \"maximum_statistics\": {\"great\": 993}}',153.755,103685072,1181080,NULL,'2014-01-05 22:30:55',1388961055,NULL),(1832361366,669531,1,306255,1,1,1,'SH',1,0.977837,564,944239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 539}, \"maximum_statistics\": {\"great\": 564}}',153.948,110777104,682242,NULL,'2014-09-17 13:46:28',1410961588,NULL),(1828949426,669531,1,138920,1,1,1,'A',1,0.936906,737,835701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 644}, \"maximum_statistics\": {\"great\": 737}}',154.08,103135651,787734,NULL,'2013-12-31 03:56:18',1388462178,NULL),(1824485906,669531,1,131382,0,1,1,'B',1,0.874892,294,622456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 32, \"great\": 898}, \"maximum_statistics\": {\"great\": 1155}}',154.136,71211327,883242,NULL,'2013-02-06 21:07:26',1360184846,NULL),(1832315073,669531,1,152726,1,1,1,'A',1,0.970443,608,925937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 574}, \"maximum_statistics\": {\"great\": 609}}',154.164,110623538,736734,NULL,'2014-09-09 13:38:28',1410269908,NULL),(1829105014,669531,1,95870,1,1,1,'SH',1,0.974465,607,896928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 576}, \"maximum_statistics\": {\"great\": 607}}',154.178,103312160,763348,NULL,'2014-01-02 00:38:20',1388623100,NULL),(1829055187,669531,1,185276,1,1,1,'SH',1,0.980499,641,946956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 616}, \"maximum_statistics\": {\"great\": 641}}',154.243,103686624,738116,NULL,'2014-01-05 23:15:49',1388963749,NULL),(1827927218,669531,1,71746,1,1,1,'S',1,0.984848,462,873073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 448}, \"maximum_statistics\": {\"great\": 462}}',154.28,95147497,507980,NULL,'2013-10-06 13:40:38',1381066838,NULL),(1829607570,669531,1,298126,1,1,1,'S',1,0.984509,581,874556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 563}, \"maximum_statistics\": {\"great\": 581}}',154.3,106051722,703530,NULL,'2014-02-12 01:44:46',1392169486,NULL),(1824724018,669531,1,200142,0,1,1,'A',1,0.989167,599,982282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 588}, \"maximum_statistics\": {\"great\": 600}}',154.329,73253260,693514,NULL,'2013-02-27 20:59:17',1361998757,NULL),(1857005392,669531,1,2187504,1,1,1,'A',1,0.951037,351,780009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 1104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1205}}',154.537,150336004,1183538,NULL,'2020-04-21 16:36:18',1587486978,NULL),(1831974184,669531,1,404589,1,1,1,'S',1,0.966472,343,1008165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 320}, \"maximum_statistics\": {\"great\": 343}}',154.617,110268490,386618,NULL,'2014-08-23 16:31:30',1408811490,NULL),(1834754540,669531,1,535808,1,1,1,'SH',1,0.970222,722,884372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',154.992,115497656,805674,NULL,'2015-03-30 20:54:31',1427748871,NULL),(1823496034,669531,1,179615,0,1,1,'S',1,0.983871,527,914089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 510}, \"maximum_statistics\": {\"great\": 527}}',155.065,63435454,563930,NULL,'2012-11-11 23:43:22',1352677402,NULL),(1836529693,669531,1,95589,1,1,1,'S',1,0.974619,394,955717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 374}, \"maximum_statistics\": {\"great\": 394}}',155.108,118394369,482984,NULL,'2015-08-18 16:05:25',1439913925,NULL),(1832413137,669531,1,467609,1,1,1,'SH',1,0.997917,480,1007707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',155.129,110762497,593448,NULL,'2014-09-16 15:21:50',1410880910,NULL),(1831799112,669531,1,75672,1,1,1,'S',1,0.996053,380,996330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 377}, \"maximum_statistics\": {\"great\": 380}}',155.318,109703974,475956,NULL,'2014-07-29 22:05:03',1406671503,NULL),(1833167869,669531,1,466789,1,1,1,'SH',1,0.9784,625,909613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 598}, \"maximum_statistics\": {\"great\": 625}}',155.359,112006990,700056,NULL,'2014-11-23 21:56:56',1416779816,NULL),(1829039374,669531,1,36523,1,1,1,'SH',1,0.968875,1253,883466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1253}}',155.435,103400318,1587384,NULL,'2014-01-03 00:57:31',1388710651,NULL),(1823792384,669531,1,122040,0,1,1,'S',1,0.959071,452,897413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 415}, \"maximum_statistics\": {\"great\": 452}}',155.513,66464791,529506,NULL,'2012-12-17 14:24:46',1355754286,NULL),(1828280175,669531,1,108387,1,1,1,'A',1,0.953205,465,744186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 709}, \"maximum_statistics\": {\"great\": 780}}',155.625,98630779,871254,NULL,'2013-11-12 20:44:25',1384289065,NULL),(1826440042,669531,1,176113,0,1,1,'S',1,0.9625,400,907673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 370}, \"maximum_statistics\": {\"great\": 400}}',155.671,84842827,447414,NULL,'2013-06-28 19:29:26',1372447766,NULL),(1829575323,669531,1,95795,1,1,1,'S',1,0.960581,723,848202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 666}, \"maximum_statistics\": {\"great\": 723}}',155.853,106083928,791970,NULL,'2014-02-13 20:09:18',1392322158,NULL),(1830746070,669531,1,398341,1,1,1,'A',1,0.969163,448,915455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 431}, \"maximum_statistics\": {\"great\": 454}}',155.917,108146198,549354,NULL,'2014-05-22 19:09:16',1400785756,NULL),(1833209007,669531,1,159281,0,1,1,'B',1,0.893918,330,699901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 574}, \"maximum_statistics\": {\"great\": 707}}',156.012,112109263,659075,NULL,'2014-11-29 22:24:19',1417299859,NULL),(1835362221,669531,1,501049,1,1,1,'SH',1,0.977848,474,943577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 453}, \"maximum_statistics\": {\"great\": 474}}',156.071,116542751,559848,NULL,'2015-05-20 00:19:50',1432081190,NULL),(1829307164,669531,1,40460,1,1,1,'SH',1,0.977413,487,900576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 465}, \"maximum_statistics\": {\"great\": 487}}',156.091,105357475,630972,NULL,'2014-01-24 16:53:21',1390582401,NULL),(1832105378,669531,1,298880,1,1,1,'A',1,0.913986,285,667358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 612}, \"maximum_statistics\": {\"great\": 715}}',156.152,110338354,617344,NULL,'2014-08-26 18:15:05',1409076905,NULL),(1829460633,669531,1,289238,1,1,1,'SH',1,0.955939,522,850232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 476}, \"maximum_statistics\": {\"great\": 522}}',156.368,105839238,624888,NULL,'2014-02-01 17:20:12',1391275212,NULL),(1829371490,669531,1,298162,1,1,1,'SH',1,0.984496,516,966707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 500}, \"maximum_statistics\": {\"great\": 516}}',156.373,105796608,615900,NULL,'2014-01-30 18:56:13',1391108173,NULL),(1829138383,669531,1,169369,0,1,1,'S',1,0.9866,597,918754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 581}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',156.392,104725757,702110,NULL,'2014-01-17 22:02:10',1389996130,NULL),(1832708385,669531,1,461048,1,1,1,'A',1,0.952096,799,796434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 920}, \"maximum_statistics\": {\"great\": 1002}}',156.413,111274467,1217360,NULL,'2014-10-13 21:30:58',1413235858,NULL),(1831073094,669531,1,40034,1,1,1,'S',1,0.959646,508,830994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 467}, \"maximum_statistics\": {\"great\": 508}}',156.555,108803292,603040,NULL,'2014-06-20 12:22:01',1403266921,NULL),(1828910412,669531,1,110328,1,1,1,'S',1,0.977728,449,849255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 429}, \"maximum_statistics\": {\"great\": 449}}',156.655,103130832,484500,NULL,'2013-12-31 02:36:36',1388457396,NULL),(1829302642,669531,1,136419,0,1,1,'A',1,0.954594,349,840600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 858}, \"maximum_statistics\": {\"great\": 936}}',156.784,105206475,1004274,NULL,'2014-01-22 23:00:14',1390431614,NULL),(1832330848,669531,1,126807,1,1,1,'SH',1,0.981437,835,953370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 804}, \"maximum_statistics\": {\"great\": 835, \"legacy_combo_increase\": 1}}',156.787,110611152,1129716,NULL,'2014-09-08 17:30:21',1410197421,NULL),(1829240007,669531,1,225103,0,1,1,'A',1,0.971859,759,932808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 724}, \"maximum_statistics\": {\"great\": 764}}',156.884,104947011,1162998,NULL,'2014-01-19 21:31:05',1390167065,NULL),(1828919576,669531,1,315798,1,1,1,'S',1,0.965092,487,863665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 453}, \"maximum_statistics\": {\"great\": 487}}',156.999,102917193,527530,NULL,'2013-12-28 22:35:28',1388270128,NULL),(1829172742,669531,1,313213,1,1,1,'S',1,0.988774,579,970557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 566}, \"maximum_statistics\": {\"great\": 579}}',157,104476029,759330,NULL,'2014-01-14 21:55:37',1389736537,NULL),(1824992274,669531,1,93333,0,1,1,'S',1,0.969091,550,925747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 516}, \"maximum_statistics\": {\"great\": 550}}',157.08,74879193,615598,NULL,'2013-03-17 18:37:54',1363545474,NULL),(1829344914,669531,1,271037,1,1,1,'SH',1,0.96697,439,907990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 410}, \"maximum_statistics\": {\"great\": 439}}',157.425,105560173,510816,NULL,'2014-01-26 17:04:40',1390755880,NULL),(1829823444,669531,1,121836,1,1,1,'A',1,0.971865,543,862955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 590}, \"maximum_statistics\": {\"great\": 622}}',157.437,106663810,729708,NULL,'2014-03-12 19:27:16',1394652436,NULL),(1838305053,669531,1,557963,1,1,1,'A',1,0.965952,329,863906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 743, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 793}}',157.457,121507987,1101618,NULL,'2016-01-24 22:13:32',1453673612,NULL),(1828608412,669531,1,114446,0,1,1,'S',1,0.991218,911,931345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 895}, \"maximum_statistics\": {\"great\": 911}}',157.486,100335700,1045700,NULL,'2013-12-01 16:25:45',1385915145,NULL),(1855334700,669531,1,902521,1,1,1,'A',1,0.979744,451,947830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 469}}',157.532,147807944,520488,NULL,'2019-12-23 20:38:14',1577133494,NULL),(1825185239,669531,1,206652,0,1,1,'A',1,0.965268,428,880433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 646}, \"maximum_statistics\": {\"great\": 691}}',157.589,76222369,655095,NULL,'2013-03-31 23:09:18',1364771358,NULL),(1822479986,669531,1,104621,0,1,1,'S',1,0.966258,652,857337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 608}, \"maximum_statistics\": {\"great\": 652}}',157.708,56585377,784320,NULL,'2012-08-29 13:10:30',1346245830,NULL),(1832326638,669531,1,176339,1,1,1,'SH',1,0.990099,606,971535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 594}, \"maximum_statistics\": {\"great\": 606}}',158.016,110659596,813990,NULL,'2014-09-11 16:53:17',1410454397,NULL),(1830325118,669531,1,325523,1,1,1,'SH',1,0.9614,557,857115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 514}, \"maximum_statistics\": {\"great\": 557}}',158.05,107359184,662628,NULL,'2014-04-14 13:05:07',1397480707,NULL),(1823792924,669531,1,172993,1,1,1,'S',1,0.985714,560,967596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 544}, \"maximum_statistics\": {\"great\": 560}}',158.176,66018091,673164,NULL,'2012-12-12 23:44:27',1355355867,NULL),(1830385199,669531,1,266523,1,1,1,'S',1,0.966667,735,866749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 686}, \"maximum_statistics\": {\"great\": 735}}',158.284,107422794,804420,NULL,'2014-04-17 22:36:18',1397774178,NULL),(1823804136,669531,1,69404,0,1,1,'S',1,0.970389,591,876169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 556}, \"maximum_statistics\": {\"great\": 591}}',158.301,65986316,671760,NULL,'2012-12-12 13:56:28',1355320588,NULL),(1823678630,669531,1,69730,0,1,1,'S',1,0.95735,1102,889806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1102}}',158.497,65395491,1294596,NULL,'2012-12-05 22:51:14',1354747874,NULL),(1835334225,669531,1,203906,1,1,1,'S',1,0.955452,752,884101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 685}, \"maximum_statistics\": {\"great\": 752}}',158.728,116584613,959124,NULL,'2015-05-22 11:02:16',1432292536,NULL),(1840940992,669531,1,145361,1,1,1,'A',1,0.948372,725,791258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 1136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1259}}',158.818,125725719,1205600,NULL,'2016-08-11 16:38:33',1470933513,NULL),(1829019262,669531,1,127391,1,1,1,'SH',1,0.990223,1074,981681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1074, \"legacy_combo_increase\": 1}}',158.938,103826673,1375896,NULL,'2014-01-07 16:20:33',1389111633,NULL),(1828367707,669531,1,144308,1,1,1,'A',1,0.986696,803,888114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 881}, \"maximum_statistics\": {\"great\": 902}}',159.059,99357384,1077134,NULL,'2013-11-20 23:39:49',1384990789,NULL),(1824563556,669531,1,153904,0,1,1,'S',1,0.958757,885,896647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 812}, \"maximum_statistics\": {\"great\": 885}}',159.127,72221512,1006650,NULL,'2013-02-16 22:08:23',1361052503,NULL),(1824902041,669531,1,95081,0,1,1,'B',1,0.865561,530,627742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 16, \"great\": 655}, \"maximum_statistics\": {\"great\": 874}}',159.207,74129475,833387,NULL,'2013-03-09 15:10:00',1362841800,NULL),(1835366061,669531,1,503262,1,1,1,'A',1,0.958763,590,840222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 626}, \"maximum_statistics\": {\"great\": 679}}',159.236,116540890,742586,NULL,'2015-05-19 21:13:14',1432069994,NULL),(1833075226,669531,1,430192,1,1,1,'A',1,0.975,524,891541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',159.298,111866455,707345,NULL,'2014-11-15 23:13:23',1416093203,NULL),(1829091131,669531,1,158870,0,1,1,'A',1,0.976457,550,842798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 854}, \"maximum_statistics\": {\"great\": 892}}',159.316,103687693,927918,NULL,'2014-01-05 23:41:33',1388965293,NULL),(1829613707,669531,1,127842,1,1,1,'SH',1,0.987944,788,977433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 769}, \"maximum_statistics\": {\"great\": 788}}',159.394,106125024,984654,NULL,'2014-02-15 15:23:40',1392477820,NULL),(1829153934,669531,1,87203,0,1,1,'A',1,0.929464,285,826931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 483}, \"maximum_statistics\": {\"great\": 560}}',159.414,105113568,561235,NULL,'2014-01-21 18:39:35',1390329575,NULL),(1828872879,669531,1,286577,1,1,1,'A',1,0.955064,569,820708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 643}, \"maximum_statistics\": {\"great\": 701}}',159.42,101534469,786051,NULL,'2013-12-14 16:51:20',1387039880,NULL),(1825509629,669531,1,185864,1,1,1,'S',1,0.966587,419,917541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 391}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',159.476,78178914,474594,NULL,'2013-04-22 20:07:19',1366661239,NULL),(1823188959,669531,1,120730,0,1,1,'A',1,0.944287,442,759769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 956}, \"maximum_statistics\": {\"great\": 1059}}',159.501,61314091,1051144,NULL,'2012-10-19 03:28:16',1350617296,NULL),(1829477104,669531,1,161242,1,1,1,'A',1,0.937026,440,824110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 579}, \"maximum_statistics\": {\"great\": 659}}',159.607,106029222,702569,NULL,'2014-02-10 16:31:18',1392049878,NULL),(1824942031,669531,1,61333,0,1,1,'S',1,0.98665,412,967929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 401}, \"maximum_statistics\": {\"great\": 412}}',159.625,74980040,497904,NULL,'2013-03-19 02:25:29',1363659929,NULL),(1825412533,669531,1,115376,0,1,1,'A',1,0.955026,357,897796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 378}}',159.638,77705326,467824,NULL,'2013-04-17 13:49:16',1366206556,NULL),(1828926068,669531,1,136123,1,1,1,'A',1,0.984637,698,907533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 695}, \"maximum_statistics\": {\"great\": 716}}',159.685,102932573,821766,NULL,'2013-12-29 03:36:22',1388288182,NULL),(1835397369,669531,1,261525,1,1,1,'A',1,0.975659,491,966786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',159.736,116677114,624505,NULL,'2015-05-26 17:33:25',1432661605,NULL),(1829308631,669531,1,115148,1,1,1,'A',1,0.985564,761,961371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 741}, \"maximum_statistics\": {\"great\": 762}}',159.852,105353069,940770,NULL,'2014-01-24 15:53:54',1390578834,NULL),(1829654378,669531,1,296,1,1,1,'A',1,0.917193,791,754034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 660}, \"maximum_statistics\": {\"great\": 791}}',159.866,106307377,1146726,NULL,'2014-02-24 00:29:19',1393201759,NULL),(1829006212,669531,1,84485,1,1,1,'SH',1,0.978226,620,943707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 593}, \"maximum_statistics\": {\"great\": 620, \"legacy_combo_increase\": 1}}',159.944,102718377,721620,NULL,'2013-12-26 22:59:31',1388098771,NULL),(1832288831,669531,1,147365,1,1,1,'SH',1,0.992958,284,994225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 284}}',160.055,110546896,277014,NULL,'2014-09-06 01:46:28',1409967988,NULL),(1831185142,669531,1,187410,1,1,1,'A',1,0.922596,414,695248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 28, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1279}}',160.142,108856066,1091024,NULL,'2014-06-22 14:15:09',1403446509,NULL),(1830202428,669531,1,120580,0,1,1,'S',1,0.984921,630,969229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 611}, \"maximum_statistics\": {\"great\": 630}}',160.185,107277570,725640,NULL,'2014-04-10 16:55:40',1397148940,NULL),(1831299832,669531,1,271370,1,1,1,'SH',1,0.981801,522,951376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 503}, \"maximum_statistics\": {\"great\": 522}}',160.282,108902003,737730,NULL,'2014-06-24 20:36:24',1403642184,NULL),(1831192464,669531,1,274200,1,1,1,'SH',1,0.987738,367,972509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 358}, \"maximum_statistics\": {\"great\": 367}}',160.34,108941568,444630,NULL,'2014-06-26 20:31:58',1403814718,NULL),(1828799948,669531,1,175430,1,1,1,'A',1,0.966931,456,844623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 711}, \"maximum_statistics\": {\"great\": 756}}',160.446,101918317,751360,NULL,'2013-12-18 18:11:37',1387390297,NULL),(1829629088,669531,1,85809,1,1,1,'SH',1,0.986878,724,971086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 705}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',160.501,106082222,898098,NULL,'2014-02-13 17:26:57',1392312417,NULL),(1832168952,669531,1,192181,1,1,1,'S',1,0.963923,887,819114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 823}, \"maximum_statistics\": {\"great\": 887}}',160.601,110351836,939300,NULL,'2014-08-27 11:41:02',1409139662,NULL),(1853772442,669531,1,103102,1,1,1,'SH',1,0.973473,622,897252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 622}}',160.634,145490707,822208,NULL,'2019-07-23 18:38:39',1563907119,NULL),(1829564085,669531,1,220983,1,1,1,'A',1,0.942126,631,752162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 18, \"great\": 1798}, \"maximum_statistics\": {\"great\": 2013, \"legacy_combo_increase\": 1}}',160.717,106212384,1949480,NULL,'2014-02-19 19:07:11',1392836831,NULL),(1829730440,669531,1,321946,1,1,1,'A',1,0.957162,308,789848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 691}, \"maximum_statistics\": {\"great\": 747}}',160.817,106300338,679620,NULL,'2014-02-23 15:20:48',1393168848,NULL),(1831226752,669531,1,376736,1,1,1,'S',1,0.983203,893,868348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 863}, \"maximum_statistics\": {\"great\": 893}}',160.949,108813200,1118540,NULL,'2014-06-20 20:31:27',1403296287,NULL),(1829018886,669531,1,51070,0,1,1,'S',1,0.997585,414,955588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 414}}',160.991,103482866,412498,NULL,'2014-01-03 21:22:36',1388784156,NULL),(1825484254,669531,1,171889,0,1,1,'S',1,0.987052,502,918649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 489}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',161.005,78742074,660170,NULL,'2013-04-28 19:33:21',1367177601,NULL),(1833931335,669531,1,105143,1,1,1,'S',1,0.961322,711,811093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 656}, \"maximum_statistics\": {\"great\": 711}}',161.007,114142401,832980,NULL,'2015-02-05 22:47:54',1423176474,NULL),(1828918607,669531,1,72358,1,1,1,'SH',1,0.974116,792,894769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 751}, \"maximum_statistics\": {\"great\": 792}}',161.029,102909134,1035660,NULL,'2013-12-28 19:22:24',1388258544,NULL),(1832083278,669531,1,400375,1,1,1,'A',1,0.972973,329,852246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 639}, \"maximum_statistics\": {\"great\": 666}}',161.092,110426684,731340,NULL,'2014-08-30 15:06:32',1409411192,NULL),(1831215743,669531,1,310262,1,1,1,'SH',1,0.980531,565,956525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 543}, \"maximum_statistics\": {\"great\": 565}}',161.367,108849939,717258,NULL,'2014-06-22 09:41:31',1403430091,NULL),(1824925579,669531,1,86199,0,1,1,'S',1,0.987696,447,977379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 436}, \"maximum_statistics\": {\"great\": 447}}',161.57,74981724,511212,NULL,'2013-03-19 03:05:45',1363662345,NULL),(1829156953,669531,1,235471,1,1,1,'SH',1,0.985359,683,964223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 663}, \"maximum_statistics\": {\"great\": 683}}',161.586,104631602,790734,NULL,'2014-01-16 21:39:33',1389908373,NULL),(1829015306,669531,1,66472,1,1,1,'SH',1,0.98963,675,943814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 661}, \"maximum_statistics\": {\"great\": 675}}',161.621,103845856,878382,NULL,'2014-01-07 23:35:26',1389137726,NULL),(1829278340,669531,1,131966,1,1,1,'SH',1,0.967033,637,915635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 595}, \"maximum_statistics\": {\"great\": 637}}',161.67,105764498,781206,NULL,'2014-01-29 09:52:14',1390989134,NULL),(1836070692,669531,1,351993,1,1,1,'A',1,0.961187,502,803094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 817}, \"maximum_statistics\": {\"great\": 876}}',161.69,117934641,888016,NULL,'2015-07-28 12:02:22',1438084942,NULL),(1829542812,669531,1,261705,0,1,1,'A',1,0.934164,314,711852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 494}, \"maximum_statistics\": {\"great\": 562}}',161.718,106158108,449602,NULL,'2014-02-16 22:40:32',1392590432,NULL),(1829918589,669531,1,193647,1,1,1,'SH',1,0.960751,586,860263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 540}, \"maximum_statistics\": {\"great\": 586}}',161.856,106859976,617988,NULL,'2014-03-22 01:12:09',1395450729,NULL),(1825109985,669531,1,123538,0,1,1,'S',1,0.972727,440,935923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 416}, \"maximum_statistics\": {\"great\": 440}}',161.893,75336726,532086,NULL,'2013-03-23 00:37:10',1363999030,NULL),(1823641686,669531,1,152532,0,1,1,'S',1,0.977827,451,946187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 431}, \"maximum_statistics\": {\"great\": 451}}',162.101,65244853,521922,NULL,'2012-12-04 01:44:12',1354585452,NULL),(1832291379,669531,1,95122,1,1,1,'S',1,0.985409,514,965149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',162.252,110627418,622488,NULL,'2014-09-09 17:54:48',1410285288,NULL),(1828585718,669531,1,45211,1,1,1,'S',1,0.976084,669,852375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 637}, \"maximum_statistics\": {\"great\": 669}}',162.278,100430144,804660,NULL,'2013-12-02 23:13:53',1386026033,NULL),(1829189530,669531,1,116341,1,1,1,'A',1,0.97118,368,837461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 709}, \"maximum_statistics\": {\"great\": 746}}',162.396,104620224,823504,NULL,'2014-01-16 17:44:47',1389894287,NULL),(1834907693,669531,1,408332,1,1,1,'SH',1,0.975196,383,938114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 364}, \"maximum_statistics\": {\"great\": 383}}',162.566,116097109,421062,NULL,'2015-04-27 21:21:22',1430169682,NULL),(1823754864,669531,1,149947,0,1,1,'S',1,0.954274,503,885064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 457}, \"maximum_statistics\": {\"great\": 503}}',162.656,65154464,602580,NULL,'2012-12-02 17:16:39',1354468599,NULL),(1824924402,669531,1,133237,0,1,1,'S',1,0.98764,445,979179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 434}, \"maximum_statistics\": {\"great\": 445}}',162.659,74977886,531522,NULL,'2013-03-19 01:28:17',1363656497,NULL),(1830257198,669531,1,130606,0,1,1,'S',1,0.976967,521,947369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 497}, \"maximum_statistics\": {\"great\": 521}}',162.712,107184473,588858,NULL,'2014-04-05 17:51:47',1396720307,NULL),(1829257861,669531,1,252221,1,1,1,'S',1,0.960998,641,893572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 591}, \"maximum_statistics\": {\"great\": 641}}',162.898,104616049,870990,NULL,'2014-01-16 16:33:46',1389890026,NULL),(1832101432,669531,1,374834,1,1,1,'A',1,0.965079,561,929018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 591}, \"maximum_statistics\": {\"great\": 630}}',163.089,110382767,710496,NULL,'2014-08-28 19:32:18',1409254338,NULL),(1823743697,669531,1,76519,0,1,1,'A',1,0.92803,532,713750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 800}, \"maximum_statistics\": {\"great\": 924}}',163.094,65161839,928370,NULL,'2012-12-02 19:54:03',1354478043,NULL),(1829333005,669531,1,334156,1,1,1,'SH',1,0.981928,498,941831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 480}, \"maximum_statistics\": {\"great\": 498}}',163.173,105773733,661986,NULL,'2014-01-29 17:33:48',1391016828,NULL),(1823657564,669531,1,67204,0,1,1,'S',1,0.976562,704,945740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 671}, \"maximum_statistics\": {\"great\": 704}}',163.2,65318881,831114,NULL,'2012-12-04 22:59:44',1354661984,NULL),(1828773269,669531,1,132718,0,1,1,'S',1,0.979532,855,953570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 820}, \"maximum_statistics\": {\"great\": 855}}',163.344,101426436,1042530,NULL,'2013-12-13 18:13:44',1386958424,NULL),(1825136794,669531,1,214846,0,1,1,'S',1,0.987705,488,974942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 476}, \"maximum_statistics\": {\"great\": 488}}',163.401,75632314,574207,NULL,'2013-03-25 22:30:17',1364250617,NULL),(1825253438,669531,1,185341,0,1,1,'A',1,0.963138,304,805029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 492}, \"maximum_statistics\": {\"great\": 529}}',163.69,76913571,494878,NULL,'2013-04-08 02:47:32',1365389252,NULL),(1829749148,669531,1,103398,0,1,1,'A',1,0.90411,340,730823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 545}, \"maximum_statistics\": {\"great\": 657}}',163.736,106264901,602402,NULL,'2014-02-22 09:19:18',1393060758,NULL),(1829665869,669531,1,156026,1,1,1,'SH',1,0.985201,946,967901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 918}, \"maximum_statistics\": {\"great\": 946}}',163.827,106378469,1214994,NULL,'2014-02-27 18:52:09',1393527129,NULL),(1829592405,669531,1,143669,1,1,1,'SH',1,0.959002,561,974274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 515}, \"maximum_statistics\": {\"great\": 561}}',163.898,106215271,736699,NULL,'2014-02-20 00:05:46',1392854746,NULL),(1832650732,669531,1,70998,1,1,1,'A',1,0.948427,272,795957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 527}, \"maximum_statistics\": {\"great\": 572}}',163.964,111274096,575240,NULL,'2014-10-13 20:54:00',1413233640,NULL),(1829600011,669531,1,180418,1,1,1,'A',1,0.950483,384,815892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 763}, \"maximum_statistics\": {\"great\": 828}}',164.05,106242960,799966,NULL,'2014-02-21 12:33:32',1392986012,NULL),(1829073368,669531,1,136400,1,1,1,'SH',1,0.983278,598,956720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 578}, \"maximum_statistics\": {\"great\": 598}}',164.104,103464083,724734,NULL,'2014-01-03 16:13:04',1388765584,NULL),(1830249729,669531,1,28786,1,1,1,'S',1,0.976261,337,905037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 321}, \"maximum_statistics\": {\"great\": 337}}',164.115,107276709,405228,NULL,'2014-04-10 15:55:19',1397145319,NULL),(1823376001,669531,1,64577,0,1,1,'A',1,0.919319,541,741414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 22, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',164.136,63339692,1327664,NULL,'2012-11-11 01:38:30',1352597910,NULL),(1829462728,669531,1,266108,1,1,1,'SH',1,0.975229,545,930411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 518}, \"maximum_statistics\": {\"great\": 545}}',164.226,105839921,653742,NULL,'2014-02-01 17:58:00',1391277480,NULL),(1832046296,669531,1,99163,0,1,1,'A',1,0.951049,399,846943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 521}, \"maximum_statistics\": {\"great\": 572}}',164.524,110285885,561833,NULL,'2014-08-24 11:18:46',1408879126,NULL),(1832760255,669531,1,140897,1,1,1,'A',1,0.981908,459,878515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 588}, \"maximum_statistics\": {\"great\": 608}}',164.698,111365482,656338,NULL,'2014-10-19 00:17:59',1413677879,NULL),(1823862657,669531,1,52298,0,1,1,'A',1,0.957774,402,807573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 480}, \"maximum_statistics\": {\"great\": 521}}',164.723,65998164,557326,NULL,'2012-12-12 15:50:18',1355327418,NULL),(1828888215,669531,1,183783,1,1,1,'SH',1,0.982546,487,957938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 470}, \"maximum_statistics\": {\"great\": 487}}',164.776,103116651,554790,NULL,'2013-12-30 21:47:26',1388440046,NULL),(1825443573,669531,1,180664,1,1,1,'S',1,0.992994,785,989837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 774}, \"maximum_statistics\": {\"great\": 785}}',164.81,78742582,974250,NULL,'2013-04-28 19:44:31',1367178271,NULL),(1824611117,669531,1,146918,0,1,1,'A',1,0.912429,339,735402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 446}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',164.963,71808749,481622,NULL,'2013-02-12 17:10:30',1360689030,NULL),(1830112184,669531,1,314449,1,1,1,'A',1,0.958538,438,782010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 1327}, \"maximum_statistics\": {\"great\": 1423}}',165.224,107089650,1295880,NULL,'2014-04-01 10:49:08',1396349348,NULL),(1832690079,669531,1,178645,1,1,1,'A',1,0.964235,728,822521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1412}}',165.326,111274778,1641890,NULL,'2014-10-13 22:16:15',1413238575,NULL),(1831954884,669531,1,161037,1,1,1,'A',1,0.954327,668,812974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 765}, \"maximum_statistics\": {\"great\": 832}}',165.453,110226788,833544,NULL,'2014-08-21 22:11:38',1408659098,NULL),(1833829923,669531,1,109380,1,1,1,'A',1,0.967564,643,895880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 766}, \"maximum_statistics\": {\"great\": 817}}',165.684,113523609,1096537,NULL,'2015-01-20 23:09:19',1421795359,NULL),(1823795399,669531,1,134933,0,1,1,'S',1,0.973233,467,880799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 442}, \"maximum_statistics\": {\"great\": 467}}',165.705,65991765,536540,NULL,'2012-12-12 14:44:39',1355323479,NULL),(1823452095,669531,1,72460,0,1,1,'A',1,0.918649,737,687674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 28, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1555}}',165.775,63141064,1320080,NULL,'2012-11-09 01:39:58',1352425198,NULL),(1824276798,669531,1,90894,0,1,1,'S',1,0.973881,536,931339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 508}, \"maximum_statistics\": {\"great\": 536}}',165.946,69839475,635808,NULL,'2013-01-23 19:32:21',1358969541,NULL),(1825000804,669531,1,165987,0,1,1,'SH',1,0.991755,849,986412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 835}, \"maximum_statistics\": {\"great\": 849}}',166.075,75053256,1072518,NULL,'2013-03-19 20:33:35',1363725215,NULL),(1830454966,669531,1,41313,1,1,1,'SH',1,0.970996,793,927249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 747}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 4}}',166.201,107563571,947508,NULL,'2014-04-24 17:45:16',1398361516,NULL),(1828873298,669531,1,168297,1,1,1,'A',1,0.978386,506,863802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 666}, \"maximum_statistics\": {\"great\": 694}}',166.228,102109525,834350,NULL,'2013-12-20 20:52:28',1387572748,NULL),(1829571521,669531,1,340316,1,1,1,'S',1,0.963731,579,904028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 537}, \"maximum_statistics\": {\"great\": 579}}',166.425,106044175,673134,NULL,'2014-02-11 14:09:33',1392127773,NULL),(1830315626,669531,1,136825,0,1,1,'S',1,0.996503,429,1002719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 426}, \"maximum_statistics\": {\"great\": 429}}',166.502,107511121,541146,NULL,'2014-04-21 20:17:18',1398111438,NULL),(1829038616,669531,1,150619,1,1,1,'SH',1,0.99154,591,978814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 581}, \"maximum_statistics\": {\"great\": 591}}',166.524,104003004,800436,NULL,'2014-01-09 22:02:22',1389304942,NULL),(1829841359,669531,1,307287,1,1,1,'SH',1,0.973934,422,1030542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 400}, \"maximum_statistics\": {\"great\": 422}}',166.735,106628258,577161,NULL,'2014-03-10 20:42:53',1394484173,NULL),(1831533555,669531,1,118474,1,1,1,'SH',1,0.99256,672,985105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 662}, \"maximum_statistics\": {\"great\": 672}}',166.763,109278022,845592,NULL,'2014-07-11 15:02:19',1405090939,NULL),(1829203032,669531,1,119853,1,1,1,'SH',1,0.984513,678,922837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 657}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',166.776,105113172,834264,NULL,'2014-01-21 18:31:49',1390329109,NULL),(1829199260,669531,1,138167,1,1,1,'SH',1,0.97354,548,926087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 519}, \"maximum_statistics\": {\"great\": 548}}',166.958,104831647,762390,NULL,'2014-01-18 19:28:30',1390073310,NULL),(1828396463,669531,1,180681,1,1,1,'A',1,0.952055,343,768001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1168}}',167.036,99251497,1129580,NULL,'2013-11-19 14:45:08',1384872308,NULL),(1829723394,669531,1,204601,1,1,1,'A',1,0.971747,324,905409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 554}, \"maximum_statistics\": {\"great\": 584}}',167.151,106357197,643002,NULL,'2014-02-26 16:25:51',1393431951,NULL),(1823395640,669531,1,152859,0,1,1,'A',1,0.951005,459,820034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1194}}',167.2,63436595,1200504,NULL,'2012-11-12 00:15:22',1352679322,NULL),(1829710308,669531,1,61244,1,1,1,'S',1,0.985057,435,1021474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 422}, \"maximum_statistics\": {\"great\": 435}}',167.232,106380997,555431,NULL,'2014-02-27 23:11:16',1393542676,NULL),(1833686531,669531,1,102441,1,1,1,'A',1,0.972376,537,931647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 518}, \"maximum_statistics\": {\"great\": 543}}',167.256,113057367,635372,NULL,'2015-01-08 20:17:21',1420748241,NULL),(1823726613,669531,1,175397,0,1,1,'A',1,0.978426,409,877141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 755}, \"maximum_statistics\": {\"great\": 788}}',167.313,64863793,867318,NULL,'2012-11-29 16:59:11',1354208351,NULL),(1835424041,669531,1,185974,1,1,1,'A',1,0.946499,814,788369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 9, \"great\": 1361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1514}}',167.342,116772260,2278523,NULL,'2015-05-31 13:28:54',1433078934,NULL),(1829611098,669531,1,147303,0,1,1,'S',1,0.978958,499,951645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 478}, \"maximum_statistics\": {\"great\": 499}}',167.577,106106219,545172,NULL,'2014-02-14 23:45:03',1392421503,NULL),(1831917709,669531,1,96341,1,1,1,'SH',1,0.959906,424,921598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 390}, \"maximum_statistics\": {\"great\": 424}}',167.688,110068110,513382,NULL,'2014-08-14 15:41:27',1408030887,NULL),(1830934673,669531,1,332372,1,1,1,'S',1,0.991659,1139,990192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1139}}',167.843,108578450,1378194,NULL,'2014-06-10 10:49:26',1402397366,NULL),(1829161276,669531,1,88239,0,1,1,'A',1,0.970588,555,830157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 731}, \"maximum_statistics\": {\"great\": 765}}',167.896,104640097,772250,NULL,'2014-01-17 01:23:32',1389921812,NULL),(1829049688,669531,1,54981,1,1,1,'SH',1,0.962766,470,863247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 435}, \"maximum_statistics\": {\"great\": 470}}',167.908,104005129,533136,NULL,'2014-01-09 23:14:32',1389309272,NULL),(1823975487,669531,1,86570,0,1,1,'A',1,0.937367,471,865346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 412}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',168.021,67404489,583159,NULL,'2012-12-27 17:09:03',1356628143,NULL),(1829720925,669531,1,296250,1,1,1,'SH',1,0.967041,713,917858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 666}, \"maximum_statistics\": {\"great\": 713}}',168.056,106306786,825714,NULL,'2014-02-23 23:08:35',1393196915,NULL),(1832666573,669531,1,478235,0,1,1,'A',1,0.91097,191,684233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629}}',168.095,111191543,474830,NULL,'2014-10-10 00:10:56',1412899856,NULL),(1831007860,669531,1,387164,1,1,1,'S',1,0.988158,760,923242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 742}, \"maximum_statistics\": {\"great\": 760}}',168.528,108493078,920850,NULL,'2014-06-06 17:47:59',1402076879,NULL),(1830497732,669531,1,61415,1,1,1,'SH',1,0.989621,819,983249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 802}, \"maximum_statistics\": {\"great\": 819}}',168.547,107563330,947232,NULL,'2014-04-24 17:25:48',1398360348,NULL),(1854682579,669531,1,1620017,1,1,1,'S',1,0.9725,1000,884433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 945, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1000}}',168.585,146920738,1119960,NULL,'2019-10-27 18:32:56',1572201176,NULL),(1828955116,669531,1,160639,0,1,1,'A',1,0.951444,701,791386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1143}}',168.601,102434913,1130906,NULL,'2013-12-23 20:26:30',1387830390,NULL),(1830237266,669531,1,82815,1,1,1,'A',1,0.947279,294,878812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 263}, \"maximum_statistics\": {\"great\": 294}}',168.702,107229965,356426,NULL,'2014-04-07 23:30:08',1396913408,NULL),(1830528736,669531,1,87065,0,1,1,'SH',1,0.994801,577,999807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 571}, \"maximum_statistics\": {\"great\": 577}}',168.772,107642625,704586,NULL,'2014-04-28 11:50:51',1398685851,NULL),(1825193565,669531,1,147485,0,1,1,'S',1,0.989286,420,984390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 420}}',168.923,77062393,468078,NULL,'2013-04-09 23:59:35',1365551975,NULL),(1823869925,669531,1,140289,0,1,1,'A',1,0.937093,466,827748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 808}, \"maximum_statistics\": {\"great\": 922}}',169.03,65840132,990282,NULL,'2012-12-10 17:24:36',1355160276,NULL),(1829518273,669531,1,169891,0,1,1,'A',1,0.908909,395,722093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 16, \"great\": 833}, \"maximum_statistics\": {\"great\": 999}}',169.15,105944456,893865,NULL,'2014-02-06 19:04:29',1391713469,NULL),(1826979020,669531,1,131709,0,1,1,'S',1,0.962264,424,896858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 392}, \"maximum_statistics\": {\"great\": 424}}',169.62,89036539,522276,NULL,'2013-08-05 20:05:10',1375733110,NULL),(1841061088,669531,1,925540,1,1,1,'A',1,0.962577,777,810724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 755}, \"maximum_statistics\": {\"great\": 815}}',169.676,125866161,923800,NULL,'2016-08-18 21:41:41',1471556501,NULL),(1831394478,669531,1,285922,1,1,1,'SH',1,0.98652,408,975170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 397}, \"maximum_statistics\": {\"great\": 408}}',169.8,109030481,480876,NULL,'2014-06-30 17:00:26',1404147626,NULL),(1826650635,669531,1,157300,0,1,1,'A',1,0.952452,211,780253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 616}, \"maximum_statistics\": {\"great\": 673}}',169.934,86396129,501561,NULL,'2013-07-12 23:56:56',1373673416,NULL),(1824744031,669531,1,65665,0,1,1,'A',1,0.921171,666,755926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 561}, \"maximum_statistics\": {\"great\": 666}}',170.013,72899392,713260,NULL,'2013-02-24 01:16:54',1361668614,NULL),(1826919852,669531,1,252220,0,1,1,'S',1,0.950685,365,901111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 329}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',170.101,88607300,459814,NULL,'2013-08-01 22:01:15',1375394475,NULL),(1829423800,669531,1,91913,1,1,1,'SH',1,0.981511,622,952149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 599}, \"maximum_statistics\": {\"great\": 622}}',170.181,105924906,688096,NULL,'2014-02-05 19:09:12',1391627352,NULL),(1829126989,669531,1,124056,1,1,1,'A',1,0.970965,736,830718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1326}}',170.194,103358240,1413850,NULL,'2014-01-02 13:19:19',1388668759,NULL),(1825379971,669531,1,188540,1,1,1,'S',1,0.9613,323,939890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 298}, \"maximum_statistics\": {\"great\": 323}}',170.257,77198564,331874,NULL,'2013-04-11 17:43:48',1365702228,NULL),(1829573411,669531,1,341285,1,1,1,'A',1,0.955296,434,790699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 671}, \"maximum_statistics\": {\"great\": 727}}',170.442,106044087,681544,NULL,'2014-02-11 14:05:09',1392127509,NULL),(1829024980,669531,1,274096,1,1,1,'SH',1,0.975449,835,939973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 794}, \"maximum_statistics\": {\"great\": 835}}',170.544,104003699,1036536,NULL,'2014-01-09 22:24:38',1389306278,NULL),(1829615779,669531,1,249530,1,1,1,'A',1,0.972912,403,852397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 841}, \"maximum_statistics\": {\"great\": 886}}',170.591,106049625,855870,NULL,'2014-02-11 21:06:53',1392152813,NULL),(1863014519,669531,1,2761019,1,1,1,'A',1,0.93242,244,687824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 942, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1058}}',170.641,159619133,767596,NULL,'2021-03-12 11:18:44',1615547924,NULL),(1830286151,669531,1,173015,1,1,1,'SH',1,0.992098,696,984863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 685}, \"maximum_statistics\": {\"great\": 696}}',170.65,107136495,875064,NULL,'2014-04-03 18:04:35',1396548275,NULL),(1823198097,669531,1,177630,0,1,1,'S',1,0.953639,1003,883412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 910}, \"maximum_statistics\": {\"great\": 1003}}',170.653,61220332,1201176,NULL,'2012-10-17 19:30:55',1350502255,NULL),(1832921723,669531,1,264454,1,1,1,'SH',1,0.959941,337,988990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 310}, \"maximum_statistics\": {\"great\": 337}}',170.772,111686871,392527,NULL,'2014-11-05 21:19:25',1415222365,NULL),(1824970150,669531,1,90672,0,1,1,'S',1,0.976427,403,946113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 384}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',170.878,74698653,482196,NULL,'2013-03-16 03:36:16',1363404976,NULL),(1829647639,669531,1,69396,1,1,1,'SH',1,0.992556,806,986108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 794}, \"maximum_statistics\": {\"great\": 806}}',170.957,106049975,1022076,NULL,'2014-02-11 21:43:05',1392154985,NULL),(1825148217,669531,1,68707,0,1,1,'A',1,0.915652,575,782907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 478}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',171.068,75335780,665052,NULL,'2013-03-23 00:18:34',1363997914,NULL),(1830208211,669531,1,42869,1,1,1,'S',1,0.969792,480,926379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 451}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 2}}',171.129,107245396,652950,NULL,'2014-04-08 19:56:43',1396987003,NULL),(1833839143,669531,1,406247,1,1,1,'A',1,0.954545,541,781141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 621}, \"maximum_statistics\": {\"great\": 682}}',171.278,113451267,760704,NULL,'2015-01-18 21:52:53',1421617973,NULL),(1829163954,669531,1,110745,1,1,1,'A',1,0.988982,551,958402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 934}, \"maximum_statistics\": {\"great\": 953}}',171.378,104949754,1121384,NULL,'2014-01-19 22:39:00',1390171140,NULL),(1828948158,669531,1,43184,1,1,1,'A',1,0.950877,710,806340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1425}}',171.52,103133029,1613271,NULL,'2013-12-31 03:14:07',1388459647,NULL),(1830226686,669531,1,164841,1,1,1,'A',1,0.944138,577,777778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 647}, \"maximum_statistics\": {\"great\": 725}}',171.57,107186195,704072,NULL,'2014-04-05 19:51:37',1396727497,NULL),(1829061242,669531,1,134653,1,1,1,'A',1,0.972103,861,876389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 881}, \"maximum_statistics\": {\"great\": 932}}',171.868,103484884,1189074,NULL,'2014-01-03 22:10:27',1388787027,NULL),(1823547682,669531,1,66339,1,1,1,'S',1,0.976346,613,940394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 584}, \"maximum_statistics\": {\"great\": 613}}',171.955,64287192,763308,NULL,'2012-11-22 15:24:50',1353597890,NULL),(1843473653,669531,1,1146971,0,1,1,'A',1,0.913272,601,748367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 667}, \"maximum_statistics\": {\"great\": 761}}',172.01,129554286,795455,NULL,'2017-03-15 04:09:13',1489550953,NULL),(1828367364,669531,1,123834,0,1,1,'A',1,0.93786,673,741825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1561}}',172.193,98992688,1472132,NULL,'2013-11-16 17:10:48',1384621848,NULL),(1823908024,669531,1,135499,0,1,1,'A',1,0.965866,608,831555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 743}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',172.353,66951739,822352,NULL,'2012-12-22 23:29:49',1356218989,NULL),(1830409960,669531,1,153317,0,1,1,'S',1,0.972356,416,929662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 393}, \"maximum_statistics\": {\"great\": 416}}',172.703,107422396,502476,NULL,'2014-04-17 21:55:13',1397771713,NULL),(1832041115,669531,1,255141,1,1,1,'A',1,0.954308,1004,824290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1149}}',172.76,110249213,1181630,NULL,'2014-08-22 21:41:13',1408743673,NULL),(1832115054,669531,1,451227,1,1,1,'S',1,0.98243,996,910350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 961}, \"maximum_statistics\": {\"great\": 996}}',172.771,110383295,1173130,NULL,'2014-08-28 20:17:44',1409257064,NULL),(1830352021,669531,1,332192,1,1,1,'A',1,0.96926,510,840154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 988}, \"maximum_statistics\": {\"great\": 1041}}',172.953,107362050,1053128,NULL,'2014-04-14 15:17:07',1397488627,NULL),(1829138225,669531,1,85550,0,1,1,'A',1,0.955466,496,819873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 680}, \"maximum_statistics\": {\"great\": 741}}',172.99,104949990,716940,NULL,'2014-01-19 22:45:21',1390171521,NULL),(1832203616,669531,1,283201,1,1,1,'SH',1,0.980216,834,913335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 801}, \"maximum_statistics\": {\"great\": 834}}',173.048,110431103,1052713,NULL,'2014-08-30 18:45:14',1409424314,NULL),(1826693473,669531,1,252217,0,1,1,'S',1,0.952811,498,879912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 451}, \"maximum_statistics\": {\"great\": 498}}',173.057,86617122,590230,NULL,'2013-07-14 21:45:07',1373838307,NULL),(1824907841,669531,1,194913,0,1,1,'A',1,0.963102,391,877326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 616}, \"maximum_statistics\": {\"great\": 664}}',173.102,74128467,694723,NULL,'2013-03-09 15:00:09',1362841209,NULL),(1829090718,669531,1,26502,1,1,1,'A',1,0.95951,276,810557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 491}, \"maximum_statistics\": {\"great\": 531}}',173.185,103686440,506844,NULL,'2014-01-05 23:10:27',1388963427,NULL),(1830560882,669531,1,314014,1,1,1,'SH',1,0.982315,311,922182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 300}, \"maximum_statistics\": {\"great\": 311}}',173.195,107938409,332928,NULL,'2014-05-12 19:27:07',1399922827,NULL),(1824709740,669531,1,171027,1,1,1,'S',1,0.983213,417,948052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 403}, \"maximum_statistics\": {\"great\": 417}}',173.197,72992816,428304,NULL,'2013-02-24 20:00:10',1361736010,NULL),(1829625323,669531,1,231820,1,1,1,'A',1,0.944551,523,943931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 465}, \"maximum_statistics\": {\"great\": 523}}',173.333,106108909,659262,NULL,'2014-02-15 03:11:50',1392433910,NULL),(1830405372,669531,1,152815,1,1,1,'S',1,0.990025,802,924697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 786}, \"maximum_statistics\": {\"great\": 802}}',173.421,107362135,975460,NULL,'2014-04-14 15:22:00',1397488920,NULL),(1833976895,669531,1,446378,1,1,1,'A',1,0.952381,475,789390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 808}, \"maximum_statistics\": {\"great\": 882}}',173.431,113903033,961042,NULL,'2015-01-30 22:18:23',1422656303,NULL),(1829626440,669531,1,129305,1,1,1,'A',1,0.959941,330,980186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 337}}',173.461,106207533,408291,NULL,'2014-02-19 14:00:48',1392818448,NULL),(1829302894,669531,1,136509,0,1,1,'A',1,0.979783,570,919418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 976}, \"maximum_statistics\": {\"great\": 1014}}',173.6,105465077,1176308,NULL,'2014-01-25 18:28:04',1390674484,NULL),(1823383699,669531,1,117090,0,1,1,'A',1,0.976453,707,880126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 952}, \"maximum_statistics\": {\"great\": 998}}',173.622,63438933,1103008,NULL,'2012-11-12 01:22:35',1352683355,NULL),(1831197961,669531,1,306049,1,1,1,'A',1,0.984284,1332,909618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 2004}, \"maximum_statistics\": {\"great\": 2068}}',173.733,108987461,2369840,NULL,'2014-06-28 20:37:36',1403987856,NULL),(1833438343,669531,1,134773,0,1,1,'B',1,0.895811,427,753085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 24, \"great\": 780}, \"maximum_statistics\": {\"great\": 955}}',173.776,112472297,963468,NULL,'2014-12-19 23:27:38',1419031658,NULL),(1860480006,669531,1,2609366,1,1,1,'A',1,0.961486,436,867059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 727}}',173.837,155696447,696822,NULL,'2020-11-05 09:55:51',1604570151,NULL),(1832983134,669531,1,162405,1,1,1,'A',1,0.96912,512,862525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1182}}',173.866,111912380,1294967,NULL,'2014-11-18 16:30:26',1416328226,NULL),(1829964623,669531,1,124217,0,1,1,'A',1,0.962977,470,799335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1310}}',173.869,106862627,1370584,NULL,'2014-03-22 04:00:41',1395460841,NULL),(1832165343,669531,1,51993,0,1,1,'A',1,0.930257,460,399621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 466}}',173.919,110317969,300358,NULL,'2014-08-25 20:11:14',1408997474,NULL),(1830304438,669531,1,176110,0,1,1,'S',1,0.957732,485,895941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 444}, \"maximum_statistics\": {\"great\": 485}}',174.111,107465711,539676,NULL,'2014-04-19 16:26:12',1397924772,NULL),(1835400599,669531,1,150621,1,1,1,'A',1,0.960714,553,870699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 653}, \"maximum_statistics\": {\"great\": 700}}',174.2,116535062,754687,NULL,'2015-05-19 14:13:38',1432044818,NULL),(1823754489,669531,1,149388,0,1,1,'A',1,0.95134,738,769185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 8, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1418}}',174.244,64864078,1516590,NULL,'2012-11-29 17:04:18',1354208658,NULL),(1832208032,669531,1,290306,1,1,1,'SH',1,0.983491,212,1059158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 212}}',174.272,110435734,238138,NULL,'2014-08-31 01:22:00',1409448120,NULL),(1829592787,669531,1,244038,1,1,1,'A',1,0.976843,957,872981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1058}}',174.31,106033551,1155180,NULL,'2014-02-11 00:02:37',1392076957,NULL),(1829138074,669531,1,279166,1,1,1,'S',1,0.986804,682,974203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 664}, \"maximum_statistics\": {\"great\": 682}}',174.312,104595608,792942,NULL,'2014-01-16 12:47:47',1389876467,NULL),(1855293934,669531,1,1676603,1,1,1,'A',1,0.959417,1142,826486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 1177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1269}}',174.316,147724659,1356860,NULL,'2019-12-18 18:27:41',1576693661,NULL),(1832317226,669531,1,98943,1,1,1,'SH',1,0.990076,655,980161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 642}, \"maximum_statistics\": {\"great\": 655}}',174.433,110591926,850338,NULL,'2014-09-07 17:34:26',1410111266,NULL),(1823386770,669531,1,88705,0,1,1,'S',1,0.959203,527,844439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 484}, \"maximum_statistics\": {\"great\": 527}}',174.602,63438171,623720,NULL,'2012-11-12 01:01:00',1352682060,NULL),(1827762638,669531,1,101732,0,1,1,'A',1,0.939256,318,723048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 56, \"great\": 2182}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',174.728,94408474,2107428,NULL,'2013-09-28 22:54:47',1380408887,NULL),(1830734923,669531,1,297411,1,1,1,'A',1,0.971945,366,891887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 765}, \"maximum_statistics\": {\"great\": 802}}',174.894,107957041,813182,NULL,'2014-05-13 20:29:20',1400012960,NULL),(1824077355,669531,1,72069,0,1,1,'A',1,0.971956,418,826967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 695}, \"maximum_statistics\": {\"great\": 731}}',175.152,68076193,664172,NULL,'2013-01-03 22:23:46',1357251826,NULL),(1835564989,669531,1,589321,1,1,1,'SH',1,0.988309,556,973810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 543}, \"maximum_statistics\": {\"great\": 556}}',175.27,117003551,731706,NULL,'2015-06-12 18:43:12',1434134592,NULL),(1829461109,669531,1,196907,1,1,1,'A',1,0.981261,585,946289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 567}, \"maximum_statistics\": {\"great\": 587}}',175.382,105839452,771483,NULL,'2014-02-01 17:32:08',1391275928,NULL),(1830755403,669531,1,111015,1,1,1,'S',1,0.976027,876,945207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 834}, \"maximum_statistics\": {\"great\": 876}}',175.437,107994323,1012038,NULL,'2014-05-15 21:33:03',1400189583,NULL),(1836864233,669531,1,267657,1,1,1,'S',1,0.956346,1111,846001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1111}}',175.505,119134297,1314030,NULL,'2015-09-27 00:49:56',1443314996,NULL),(1827104405,669531,1,94237,0,1,1,'A',1,0.940565,329,833487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 603}, \"maximum_statistics\": {\"great\": 673}}',175.566,90227846,675435,NULL,'2013-08-17 00:18:07',1376698687,NULL),(1832873010,669531,1,62960,0,1,1,'A',1,0.963942,280,858127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 779}, \"maximum_statistics\": {\"great\": 832}}',175.671,111582743,789397,NULL,'2014-10-31 09:35:23',1414748123,NULL),(1825142224,669531,1,177851,0,1,1,'A',1,0.946789,545,950104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 487}, \"maximum_statistics\": {\"great\": 545}}',175.87,75708316,659936,NULL,'2013-03-26 18:05:57',1364321157,NULL),(1828823069,669531,1,263270,1,1,1,'SH',1,0.983556,973,945919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 941}, \"maximum_statistics\": {\"great\": 973}}',175.9,102219544,1272996,NULL,'2013-12-21 18:38:08',1387651088,NULL),(1823525144,669531,1,168671,0,1,1,'A',1,0.964896,396,817878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 495}, \"maximum_statistics\": {\"great\": 527}}',175.912,64231124,484242,NULL,'2012-11-21 21:59:52',1353535192,NULL),(1835365815,669531,1,216635,1,1,1,'S',1,0.979896,771,990044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 740}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',175.989,116554220,901858,NULL,'2015-05-20 15:51:22',1432137082,NULL),(1825110999,669531,1,123616,0,1,1,'S',1,0.958724,533,893901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 489}, \"maximum_statistics\": {\"great\": 533}}',176.014,76099894,559008,NULL,'2013-03-30 17:38:02',1364665082,NULL),(1831147951,669531,1,120024,0,1,1,'A',1,0.96854,1011,896746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1192}}',176.035,108677954,1240679,NULL,'2014-06-14 17:15:12',1402766112,NULL),(1828948516,669531,1,303370,1,1,1,'S',1,0.984135,977,963245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 946}, \"maximum_statistics\": {\"great\": 977}}',176.189,102432894,1321692,NULL,'2013-12-23 19:48:17',1387828097,NULL),(1830243824,669531,1,149007,0,1,1,'S',1,0.979405,437,947695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 419}, \"maximum_statistics\": {\"great\": 437}}',176.259,107236875,530976,NULL,'2014-04-08 11:00:56',1396954856,NULL),(1836646514,669531,1,127315,1,1,1,'SH',1,0.975296,506,933585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 481}, \"maximum_statistics\": {\"great\": 506}}',176.36,118605178,619668,NULL,'2015-08-29 02:57:09',1440817029,NULL),(1829166066,669531,1,89223,1,1,1,'S',1,0.960317,378,924941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 348}, \"maximum_statistics\": {\"great\": 378}}',176.408,104636273,428446,NULL,'2014-01-16 23:41:51',1389915711,NULL),(1829491692,669531,1,163548,1,1,1,'SH',1,0.98583,494,965630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 480}, \"maximum_statistics\": {\"great\": 494}}',176.438,105988365,558360,NULL,'2014-02-08 17:28:03',1391880483,NULL),(1829887311,669531,1,51121,0,1,1,'B',1,0.899399,427,741063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 16, \"great\": 814}, \"maximum_statistics\": {\"great\": 999}}',176.479,106665714,1009984,NULL,'2014-03-12 22:33:12',1394663592,NULL),(1823413631,669531,1,120856,0,1,1,'A',1,0.930676,635,774359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 8, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1154}}',176.574,63341003,1058897,NULL,'2012-11-11 01:58:03',1352599083,NULL),(1829715557,669531,1,229699,1,1,1,'SH',1,0.997981,743,1003727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 740}, \"maximum_statistics\": {\"great\": 743}}',176.643,106454987,899286,NULL,'2014-03-02 15:58:25',1393775905,NULL),(1831847778,669531,1,269773,1,1,1,'A',1,0.952745,447,783369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1111}}',176.726,110072769,1180152,NULL,'2014-08-14 22:03:28',1408053808,NULL),(1824813732,669531,1,99238,0,1,1,'S',1,0.972093,430,931228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 406}, \"maximum_statistics\": {\"great\": 430}}',176.761,73699233,538890,NULL,'2013-03-04 14:22:54',1362406974,NULL),(1828987363,669531,1,286472,1,1,1,'S',1,0.961538,559,848775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 516}, \"maximum_statistics\": {\"great\": 559}}',176.785,102336922,620080,NULL,'2013-12-22 20:21:50',1387743710,NULL),(1841006267,669531,1,77110,1,1,1,'A',1,0.925267,443,737450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',176.861,125790152,558012,NULL,'2016-08-14 21:33:58',1471210438,NULL),(1824729854,669531,1,77430,0,1,1,'S',1,0.976247,1263,892838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1263}}',176.961,72891382,1395811,NULL,'2013-02-23 22:14:23',1361657663,NULL),(1838796070,669531,1,143001,0,1,1,'A',1,0.906849,442,692640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 38, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',176.965,122152555,947949,NULL,'2016-02-24 18:29:39',1456338579,NULL),(1832029469,669531,1,96523,1,1,1,'A',1,0.982838,700,940106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 847}, \"maximum_statistics\": {\"great\": 874}}',177.06,110181900,1044316,NULL,'2014-08-19 18:26:02',1408472762,NULL),(1829084402,669531,1,307285,1,1,1,'SH',1,0.984293,764,967138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 740}, \"maximum_statistics\": {\"great\": 764}}',177.063,103396089,923256,NULL,'2014-01-02 23:13:21',1388704401,NULL),(1829278524,669531,1,186061,1,1,1,'SH',1,0.969262,732,879346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 687}, \"maximum_statistics\": {\"great\": 732}}',177.115,105752089,919656,NULL,'2014-01-28 17:30:12',1390930212,NULL),(1828151033,669531,1,104389,0,1,1,'A',1,0.931855,877,713087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 9, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1240}}',177.151,97211502,1207506,NULL,'2013-10-28 11:32:55',1382959975,NULL),(1843574372,669531,1,899221,1,1,1,'A',1,0.955588,310,782553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1351}}',177.152,129685484,1265130,NULL,'2017-03-22 09:34:12',1490175252,NULL),(1825070832,669531,1,86669,0,1,1,'S',1,0.986467,702,973359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 683}, \"maximum_statistics\": {\"great\": 702}}',177.155,75709162,757770,NULL,'2013-03-26 18:22:24',1364322144,NULL),(1825022427,669531,1,113725,0,1,1,'S',1,0.983287,359,958946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 347}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',177.236,74982001,454446,NULL,'2013-03-19 03:12:13',1363662733,NULL),(1835403357,669531,1,464496,1,1,1,'S',1,0.950088,1142,874573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 1028, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1142}}',177.243,116572789,1535520,NULL,'2015-05-21 16:59:23',1432227563,NULL),(1828019333,669531,1,147494,0,1,1,'S',1,0.952652,264,878380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 239}, \"maximum_statistics\": {\"great\": 264}}',177.307,96749656,281570,NULL,'2013-10-23 17:24:39',1382549079,NULL),(1823857860,669531,1,129491,0,1,1,'S',1,0.986822,645,975439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 628}, \"maximum_statistics\": {\"great\": 645}}',177.314,65838430,750999,NULL,'2012-12-10 16:58:22',1355158702,NULL),(1831199035,669531,1,247937,1,1,1,'SH',1,0.982659,1038,958740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1038}}',177.377,108853708,1259784,NULL,'2014-06-22 12:35:04',1403440504,NULL),(1843381920,669531,1,941569,1,1,1,'A',1,0.949002,482,774901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1353}}',177.488,129541440,1312670,NULL,'2017-03-14 10:54:13',1489488853,NULL),(1829499703,669531,1,183540,0,1,1,'B',1,0.863254,287,647345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 17, \"great\": 535}, \"maximum_statistics\": {\"great\": 713}}',177.645,105842820,604652,NULL,'2014-02-01 21:36:37',1391290597,NULL),(1832245803,669531,1,45708,1,1,1,'S',1,0.966195,636,949689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 593}, \"maximum_statistics\": {\"great\": 636}}',177.787,110613289,729965,NULL,'2014-09-08 21:20:46',1410211246,NULL),(1830666185,669531,1,304212,1,1,1,'SH',1,0.98741,278,927083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 278}}',177.791,107938386,298650,NULL,'2014-05-12 19:25:30',1399922730,NULL),(1829481943,669531,1,161730,0,1,1,'S',1,0.992739,482,991193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 475}, \"maximum_statistics\": {\"great\": 482}}',177.821,105988012,599322,NULL,'2014-02-08 17:03:43',1391879023,NULL),(1829126446,669531,1,144935,1,1,1,'SH',1,0.986438,553,931415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 538}, \"maximum_statistics\": {\"great\": 553}}',177.862,103400066,614136,NULL,'2014-01-03 00:51:47',1388710307,NULL),(1832080757,669531,1,265643,1,1,1,'S',1,0.979021,572,901278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 548}, \"maximum_statistics\": {\"great\": 572}}',177.899,110274265,679070,NULL,'2014-08-23 23:36:20',1408836980,NULL),(1829011494,669531,1,83215,1,1,1,'SH',1,0.979344,823,910419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 789}, \"maximum_statistics\": {\"great\": 823}}',177.985,103292361,960084,NULL,'2014-01-01 16:50:32',1388595032,NULL),(1830273446,669531,1,294761,0,1,1,'S',1,0.997525,404,1007239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 402}, \"maximum_statistics\": {\"great\": 404}}',178.019,107156605,502602,NULL,'2014-04-04 16:12:32',1396627952,NULL),(1824944168,669531,1,135353,0,1,1,'S',1,0.985207,507,972540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 492}, \"maximum_statistics\": {\"great\": 507}}',178.088,74977952,577686,NULL,'2013-03-19 01:30:15',1363656615,NULL),(1853777847,669531,1,713307,1,1,1,'S',1,0.98998,499,985372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',178.181,145444700,600313,NULL,'2019-07-20 22:03:27',1563660207,NULL),(1828811219,669531,1,58664,0,1,1,'B',1,0.891892,267,679987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 28, \"great\": 811}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',178.218,101657786,908014,NULL,'2013-12-15 19:07:56',1387134476,NULL),(1829021357,669531,1,148083,1,1,1,'A',1,0.972112,498,930314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 477}, \"maximum_statistics\": {\"great\": 502}}',178.317,104083162,571434,NULL,'2014-01-10 18:38:15',1389379095,NULL),(1832178231,669531,1,152480,1,1,1,'S',1,0.974268,991,845654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 940}, \"maximum_statistics\": {\"great\": 991}}',178.511,110352002,1065130,NULL,'2014-08-27 11:47:59',1409140079,NULL),(1832277994,669531,1,92346,1,1,1,'A',1,0.963052,498,873483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 977}, \"maximum_statistics\": {\"great\": 1042}}',178.551,110542869,1073994,NULL,'2014-09-05 19:40:38',1409946038,NULL),(1831973996,669531,1,42244,1,1,1,'S',1,0.99359,780,935683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 770}, \"maximum_statistics\": {\"great\": 780}}',178.721,110093653,978960,NULL,'2014-08-15 19:39:26',1408131566,NULL),(1829849137,669531,1,148943,1,1,1,'SH',1,0.984899,596,928604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 578}, \"maximum_statistics\": {\"great\": 596}}',178.875,106572123,713292,NULL,'2014-03-08 11:18:13',1394277493,NULL),(1829369853,669531,1,203993,1,1,1,'SH',1,0.988827,179,1077328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',178.876,105277265,179048,NULL,'2014-01-23 18:21:52',1390501312,NULL),(1828564367,669531,1,72712,0,1,1,'S',1,0.974252,602,874155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 571}, \"maximum_statistics\": {\"great\": 602}}',178.936,100116137,713322,NULL,'2013-11-29 15:35:29',1385739329,NULL),(1838675567,669531,1,100260,0,1,1,'A',1,0.938267,261,755904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1385}}',178.989,121955618,1148382,NULL,'2016-02-14 21:13:24',1455484404,NULL),(1828948464,669531,1,93280,0,1,1,'S',1,0.972299,722,932358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 682}, \"maximum_statistics\": {\"great\": 722}}',179.006,103007857,885996,NULL,'2013-12-29 19:37:11',1388345831,NULL),(1823831127,669531,1,159370,0,1,1,'S',1,0.959259,810,897523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 744}, \"maximum_statistics\": {\"great\": 810}}',179.076,65839012,907663,NULL,'2012-12-10 17:06:49',1355159209,NULL),(1829629099,669531,1,208935,1,1,1,'A',1,0.959981,578,818478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 985}, \"maximum_statistics\": {\"great\": 1062}}',179.105,106086466,1127780,NULL,'2014-02-14 01:16:00',1392340560,NULL),(1831308958,669531,1,366770,1,1,1,'A',1,0.962585,291,898338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 294}}',179.125,108859988,362258,NULL,'2014-06-22 17:44:45',1403459085,NULL),(1829055704,669531,1,276757,1,1,1,'A',1,0.970612,366,864325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1242}}',179.131,103688791,1315383,NULL,'2014-01-06 00:06:58',1388966818,NULL),(1823409241,669531,1,142937,0,1,1,'A',1,0.954749,922,801117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1337}}',179.221,63501916,1378238,NULL,'2012-11-12 17:54:10',1352742850,NULL),(1823535889,669531,1,101301,0,1,1,'A',1,0.953218,426,785405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 1699}, \"maximum_statistics\": {\"great\": 1849}}',179.323,64233838,1854952,NULL,'2012-11-21 23:42:17',1353541337,NULL),(1824398721,669531,1,166898,0,1,1,'S',1,0.973934,633,933510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 600}, \"maximum_statistics\": {\"great\": 633}}',179.355,70907692,796217,NULL,'2013-02-03 14:27:44',1359901664,NULL),(1829106926,669531,1,96095,1,1,1,'SH',1,0.993893,655,956605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 647}, \"maximum_statistics\": {\"great\": 655}}',179.419,103311944,804810,NULL,'2014-01-02 00:33:16',1388622796,NULL),(1832193626,669531,1,322578,0,1,1,'A',1,0.961471,524,886172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 533}, \"maximum_statistics\": {\"great\": 571}}',179.58,110317064,718336,NULL,'2014-08-25 18:46:29',1408992389,NULL),(1836980566,669531,1,700418,1,1,1,'S',1,0.992972,498,994017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',179.613,119335027,598620,NULL,'2015-10-08 18:14:32',1444328072,NULL),(1829619482,669531,1,149080,0,1,1,'A',1,0.92,282,808377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 510}, \"maximum_statistics\": {\"great\": 600}}',179.693,106084148,595942,NULL,'2014-02-13 20:35:34',1392323734,NULL),(1832706498,669531,1,429694,1,1,1,'A',1,0.981818,1050,944110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1430}}',179.709,111173121,2061528,NULL,'2014-10-08 21:32:32',1412803952,NULL),(1830621189,669531,1,130752,0,1,1,'S',1,0.990722,485,985592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 476}, \"maximum_statistics\": {\"great\": 485}}',179.741,107777631,561162,NULL,'2014-05-04 18:13:30',1399227210,NULL),(1836497694,669531,1,121805,1,1,1,'SH',1,0.974342,760,933852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 721}, \"maximum_statistics\": {\"great\": 760}}',179.891,118498227,916812,NULL,'2015-08-23 14:31:51',1440340311,NULL),(1832434589,669531,1,322054,1,1,1,'SH',1,0.965608,567,914960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 528}, \"maximum_statistics\": {\"great\": 567}}',180.072,110777029,635670,NULL,'2014-09-17 13:43:16',1410961396,NULL),(1832891628,669531,1,144407,1,1,1,'A',1,0.980599,371,876834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 869}, \"maximum_statistics\": {\"great\": 902}}',180.139,111614180,981000,NULL,'2014-11-01 16:39:01',1414859941,NULL),(1824922611,669531,1,215535,0,1,1,'S',1,0.960459,392,903489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 361}, \"maximum_statistics\": {\"great\": 392}}',180.188,74682898,395694,NULL,'2013-03-15 22:27:36',1363386456,NULL),(1832238046,669531,1,43710,1,1,1,'A',1,0.930297,433,776240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 468}, \"maximum_statistics\": {\"great\": 538}}',180.195,110612706,516706,NULL,'2014-09-08 20:07:14',1410206834,NULL),(1827933451,669531,1,151338,0,1,1,'A',1,0.950578,279,771825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 715}, \"maximum_statistics\": {\"great\": 779}}',180.267,95782531,705028,NULL,'2013-10-13 08:50:16',1381654216,NULL),(1832245707,669531,1,45658,1,1,1,'A',1,0.959804,491,842564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 510}}',180.281,110611002,506050,NULL,'2014-09-08 17:15:03',1410196503,NULL),(1829523204,669531,1,211889,1,1,1,'SH',1,0.979253,723,911192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 693}, \"maximum_statistics\": {\"great\": 723}}',180.445,106104188,833532,NULL,'2014-02-14 20:19:22',1392409162,NULL),(1832224113,669531,1,135144,1,1,1,'S',1,0.993617,470,995794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',180.528,110623583,574884,NULL,'2014-09-09 13:40:35',1410270035,NULL),(1828403327,669531,1,53244,0,1,1,'S',1,0.973066,724,840770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 685}, \"maximum_statistics\": {\"great\": 724}}',180.549,98995650,885950,NULL,'2013-11-16 17:50:52',1384624252,NULL),(1824775802,669531,1,167093,0,1,1,'S',1,0.972004,1018,931556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 961}, \"maximum_statistics\": {\"great\": 1018}}',180.556,72890835,1247100,NULL,'2013-02-23 22:01:41',1361656901,NULL),(1824911621,669531,1,70678,0,1,1,'S',1,0.990385,468,981952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 459}, \"maximum_statistics\": {\"great\": 468}}',180.653,74978103,560442,NULL,'2013-03-19 01:35:03',1363656903,NULL),(1830048499,669531,1,224333,0,1,1,'A',1,0.952915,252,836495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 613}, \"maximum_statistics\": {\"great\": 669}}',180.684,107004638,677920,NULL,'2014-03-28 17:33:22',1396028002,NULL),(1823753521,669531,1,148503,0,1,1,'A',1,0.947596,379,772870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 953}, \"maximum_statistics\": {\"great\": 1040}}',180.697,64719319,1017866,NULL,'2012-11-27 17:59:43',1354039183,NULL),(1830202722,669531,1,202004,1,1,1,'S',1,0.986906,1031,920140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1031, \"legacy_combo_increase\": 4}}',180.722,107300560,1422090,NULL,'2014-04-11 23:02:40',1397257360,NULL),(1840678520,669531,1,233070,1,1,1,'A',1,0.930526,475,851352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 409}, \"maximum_statistics\": {\"great\": 475}}',180.765,125313174,526285,NULL,'2016-07-21 16:51:33',1469119893,NULL),(1829008504,669531,1,244224,1,1,1,'A',1,0.927336,578,797762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 494}, \"maximum_statistics\": {\"great\": 578}}',180.876,103685193,685614,NULL,'2014-01-05 22:35:09',1388961309,NULL),(1829534252,669531,1,172895,1,1,1,'SH',1,0.98654,1003,964517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 976}, \"maximum_statistics\": {\"great\": 1003}}',180.931,106215004,1227768,NULL,'2014-02-19 23:35:33',1392852933,NULL),(1840958655,669531,1,587271,1,1,1,'A',1,0.924829,273,777281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',180.994,125709848,413820,NULL,'2016-08-10 20:36:19',1470861379,NULL),(1829273879,669531,1,305454,1,1,1,'SH',1,0.983304,569,962378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 550}, \"maximum_statistics\": {\"great\": 569}}',181.058,105367783,660282,NULL,'2014-01-24 20:38:06',1390595886,NULL),(1829153640,669531,1,281993,1,1,1,'A',1,0.958583,501,781209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 782}, \"maximum_statistics\": {\"great\": 833}}',181.197,104994134,917744,NULL,'2014-01-20 11:21:16',1390216876,NULL),(1833204932,669531,1,360302,1,1,1,'SH',1,0.979876,646,952450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',181.222,112037924,886002,NULL,'2014-11-25 22:18:30',1416953910,NULL),(1830200132,669531,1,227777,0,1,1,'S',1,0.993966,580,997111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 573}, \"maximum_statistics\": {\"great\": 580}}',181.338,107156290,690432,NULL,'2014-04-04 15:57:07',1396627027,NULL),(1825002103,669531,1,140655,0,1,1,'A',1,0.931953,343,769858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 598}, \"maximum_statistics\": {\"great\": 676}}',181.567,74600806,593454,NULL,'2013-03-15 02:38:21',1363315101,NULL),(1830264243,669531,1,107328,0,1,1,'S',1,0.974182,581,938117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 551}, \"maximum_statistics\": {\"great\": 581}}',181.651,107259179,695700,NULL,'2014-04-09 15:01:28',1397055688,NULL),(1829028413,669531,1,167655,1,1,1,'A',1,0.943066,631,759377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 618}, \"maximum_statistics\": {\"great\": 685}}',181.871,103356018,669472,NULL,'2014-01-02 12:56:10',1388667370,NULL),(1830225808,669531,1,331990,0,1,1,'S',1,0.990476,525,986784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 515}, \"maximum_statistics\": {\"great\": 525}}',181.959,107116226,605244,NULL,'2014-04-02 17:51:15',1396461075,NULL),(1831974269,669531,1,337914,1,1,1,'A',1,0.956274,935,821700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 961}, \"maximum_statistics\": {\"great\": 1052}}',182.174,110084501,1280000,NULL,'2014-08-15 11:47:20',1408103240,NULL),(1830180313,669531,1,137407,1,1,1,'S',1,0.95132,606,905574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 547}, \"maximum_statistics\": {\"great\": 606}}',182.197,107279732,789547,NULL,'2014-04-10 20:12:13',1397160733,NULL),(1823381874,669531,1,140857,0,1,1,'A',1,0.972886,894,918546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1088}}',182.282,63339951,1314888,NULL,'2012-11-11 01:42:31',1352598151,NULL),(1829460692,669531,1,196794,1,1,1,'SH',1,0.988121,463,965928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 452}, \"maximum_statistics\": {\"great\": 463}}',182.444,105988246,602640,NULL,'2014-02-08 17:19:50',1391879990,NULL),(1834754451,669531,1,221362,1,1,1,'A',1,0.968217,845,894987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1290}}',182.461,115535128,1411247,NULL,'2015-04-01 14:58:06',1427900286,NULL),(1824576906,669531,1,99541,0,1,1,'S',1,0.986922,497,975589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 484}, \"maximum_statistics\": {\"great\": 497}}',182.468,71812612,558684,NULL,'2013-02-12 18:12:15',1360692735,NULL),(1831967780,669531,1,110778,1,1,1,'SH',1,0.98452,646,969023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 626}, \"maximum_statistics\": {\"great\": 646}}',182.508,110091811,741608,NULL,'2014-08-15 17:10:37',1408122637,NULL),(1829437400,669531,1,153895,1,1,1,'SH',1,0.974522,471,1032904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 447}, \"maximum_statistics\": {\"great\": 471}}',182.55,105926231,603770,NULL,'2014-02-05 21:27:19',1391635639,NULL),(1824124557,669531,1,142382,0,1,1,'A',1,0.954259,315,912335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 317}}',182.646,67995101,336309,NULL,'2013-01-02 21:54:41',1357163681,NULL),(1824751564,669531,1,80018,0,1,1,'S',1,0.98902,1184,929190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1184}}',182.714,72557273,1379450,NULL,'2013-02-20 13:19:15',1361366355,NULL),(1825359093,669531,1,138826,0,1,1,'S',1,0.996705,607,950891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 603}, \"maximum_statistics\": {\"great\": 607}}',182.766,77409767,730820,NULL,'2013-04-13 22:06:30',1365890790,NULL),(1824939157,669531,1,61224,0,1,1,'A',1,0.925553,337,818740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 426}, \"maximum_statistics\": {\"great\": 497}}',182.796,75053574,554874,NULL,'2013-03-19 20:40:55',1363725655,NULL),(1825409022,669531,1,235751,0,1,1,'A',1,0.964237,405,816689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 683}, \"maximum_statistics\": {\"great\": 727}}',182.857,77934838,731272,NULL,'2013-04-20 08:08:42',1366445322,NULL),(1824688348,669531,1,119120,0,1,1,'S',1,0.95614,342,873019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 312}, \"maximum_statistics\": {\"great\": 342}}',183.01,72994859,320204,NULL,'2013-02-24 20:45:22',1361738722,NULL),(1825147183,669531,1,178356,0,1,1,'A',1,0.944643,560,944369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 498}, \"maximum_statistics\": {\"great\": 560}}',183.241,75708473,690711,NULL,'2013-03-26 18:09:17',1364321357,NULL),(1859475430,669531,1,216747,1,1,1,'A',1,0.948798,504,763317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 879, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 957}}',183.247,154187671,899984,NULL,'2020-09-07 22:12:12',1599516732,NULL),(1831268238,669531,1,391568,1,1,1,'S',1,0.994737,855,943009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 846}, \"maximum_statistics\": {\"great\": 855}}',183.37,108941640,1081718,NULL,'2014-06-26 20:38:25',1403815105,NULL),(1834297346,669531,1,224235,1,1,1,'A',1,0.962745,753,858229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 712}, \"maximum_statistics\": {\"great\": 765}}',183.405,114848413,1060542,NULL,'2015-02-27 21:24:17',1425072257,NULL),(1826408566,669531,1,200145,0,1,1,'S',1,0.956522,552,891129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 504}, \"maximum_statistics\": {\"great\": 552}}',183.415,84864742,583224,NULL,'2013-06-29 02:28:09',1372472889,NULL),(1829161139,669531,1,214416,1,1,1,'A',1,0.926966,425,684856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 19, \"great\": 1615}, \"maximum_statistics\": {\"great\": 1869}}',184.107,104834119,1653968,NULL,'2014-01-18 20:20:04',1390076404,NULL),(1832666155,669531,1,196222,1,1,1,'A',1,0.966309,366,834091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 962}, \"maximum_statistics\": {\"great\": 1024}}',184.267,111300883,1047481,NULL,'2014-10-15 14:48:53',1413384533,NULL),(1823463234,669531,1,111166,0,1,1,'S',1,0.950088,571,873760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 514}, \"maximum_statistics\": {\"great\": 571}}',184.381,63517971,650655,NULL,'2012-11-13 01:39:18',1352770758,NULL),(1823828965,669531,1,59892,0,1,1,'A',1,0.962088,613,842797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 845}, \"maximum_statistics\": {\"great\": 910}}',184.47,65987230,960966,NULL,'2012-12-12 14:04:59',1355321099,NULL),(1828936517,669531,1,302238,1,1,1,'A',1,0.946977,649,830185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 969}, \"maximum_statistics\": {\"great\": 1075}}',184.511,102428013,1401343,NULL,'2013-12-23 18:22:37',1387822957,NULL),(1833721510,669531,1,140821,1,1,1,'A',1,0.960599,395,849750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 834, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 901}}',184.53,113185365,922206,NULL,'2015-01-11 21:39:28',1421012368,NULL),(1832194861,669531,1,121221,1,1,1,'A',1,0.98569,349,944907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 578}, \"maximum_statistics\": {\"great\": 594}}',184.536,110458491,695712,NULL,'2014-09-01 00:40:09',1409532009,NULL),(1830430621,669531,1,55849,1,1,1,'SH',1,0.993031,574,982306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 566}, \"maximum_statistics\": {\"great\": 574}}',184.598,107548360,657438,NULL,'2014-04-23 21:59:31',1398290371,NULL),(1829414970,669531,1,188456,1,1,1,'A',1,0.944444,252,926059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 224}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',184.627,105857104,349545,NULL,'2014-02-02 13:02:35',1391346155,NULL),(1830517679,669531,1,85607,0,1,1,'A',1,0.93338,517,774636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 631}, \"maximum_statistics\": {\"great\": 713}}',184.817,107647914,691685,NULL,'2014-04-28 16:05:50',1398701150,NULL),(1837251648,669531,1,772774,1,1,1,'A',1,0.920604,452,679136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 72, \"great\": 1799, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2053}}',184.876,119792250,1830766,NULL,'2015-10-31 20:54:32',1446324872,NULL),(1829635891,669531,1,151569,1,1,1,'SH',1,0.970032,634,1009185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 596}, \"maximum_statistics\": {\"great\": 634}}',184.903,106229476,853086,NULL,'2014-02-20 17:48:16',1392918496,NULL),(1828982731,669531,1,63993,1,1,1,'S',1,0.96393,804,908184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 746}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',185.044,102435239,970782,NULL,'2013-12-23 20:33:23',1387830803,NULL),(1824656415,669531,1,95775,0,1,1,'S',1,0.975947,686,942613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 653}, \"maximum_statistics\": {\"great\": 686}}',185.336,72892313,765042,NULL,'2013-02-23 22:37:58',1361659078,NULL),(1832247201,669531,1,349890,1,1,1,'A',1,0.94494,672,946476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 598}, \"maximum_statistics\": {\"great\": 672}}',185.348,110509556,826161,NULL,'2014-09-04 00:10:23',1409789423,NULL),(1827595132,669531,1,94189,0,1,1,'A',1,0.911404,247,736946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 14, \"great\": 887}, \"maximum_statistics\": {\"great\": 1061}}',185.371,92681497,1038100,NULL,'2013-09-10 17:08:40',1378832920,NULL),(1825146692,669531,1,186038,0,1,1,'S',1,0.996901,484,948618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 481}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',185.574,76080712,601624,NULL,'2013-03-30 14:36:06',1364654166,NULL),(1831253247,669531,1,112817,1,1,1,'SH',1,0.987991,916,971246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 894}, \"maximum_statistics\": {\"great\": 916, \"legacy_combo_increase\": 1}}',185.599,108854005,1411776,NULL,'2014-06-22 12:49:19',1403441359,NULL),(1824968878,669531,1,123533,0,1,1,'S',1,0.975425,529,938818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 503}, \"maximum_statistics\": {\"great\": 529}}',185.656,74680359,606660,NULL,'2013-03-15 21:26:48',1363382808,NULL),(1831885173,669531,1,118054,1,1,1,'A',1,0.954759,426,819326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 779}, \"maximum_statistics\": {\"great\": 851}}',185.678,110071163,891830,NULL,'2014-08-14 19:10:10',1408043410,NULL),(1824893191,669531,1,82298,0,1,1,'A',1,0.961506,1003,882491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1169}}',185.723,73872073,1278093,NULL,'2013-03-06 21:24:09',1362605049,NULL),(1835016346,669531,1,89721,1,1,1,'SH',1,0.973469,735,895903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 696}, \"maximum_statistics\": {\"great\": 735}}',185.883,115956623,881100,NULL,'2015-04-20 20:56:09',1429563369,NULL),(1832100816,669531,1,266778,1,1,1,'S',1,0.97807,798,860339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 763}, \"maximum_statistics\": {\"great\": 798}}',186.001,110316905,878470,NULL,'2014-08-25 18:31:55',1408991515,NULL),(1829901266,669531,1,356170,1,1,1,'SH',1,0.955182,357,970601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 325}, \"maximum_statistics\": {\"great\": 357}}',186.032,106640983,459135,NULL,'2014-03-11 14:21:56',1394547716,NULL),(1829609158,669531,1,181489,0,1,1,'S',1,0.969512,492,925350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 462}, \"maximum_statistics\": {\"great\": 492}}',186.034,106103719,570942,NULL,'2014-02-14 19:38:21',1392406701,NULL),(1823554483,669531,1,46519,0,1,1,'S',1,0.965,500,909867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 465}, \"maximum_statistics\": {\"great\": 500}}',186.106,64216954,592572,NULL,'2012-11-21 16:14:50',1353514490,NULL),(1827022480,669531,1,155195,0,1,1,'A',1,0.965873,591,904151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 589}, \"maximum_statistics\": {\"great\": 630}}',186.139,89044273,672516,NULL,'2013-08-05 23:23:05',1375744985,NULL),(1827351978,669531,1,256020,0,1,1,'A',1,0.967925,439,826757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 752}, \"maximum_statistics\": {\"great\": 795}}',186.192,91808668,814988,NULL,'2013-08-31 23:44:35',1377992675,NULL),(1834855525,669531,1,441646,1,1,1,'A',1,0.974,576,867570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 712}, \"maximum_statistics\": {\"great\": 750}}',186.266,115719611,842294,NULL,'2015-04-09 21:02:39',1428613359,NULL),(1831911210,669531,1,281918,1,1,1,'SH',1,0.978362,647,951552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 619}, \"maximum_statistics\": {\"great\": 647}}',186.271,110048845,929920,NULL,'2014-08-13 18:24:21',1407954261,NULL),(1840731923,669531,1,834458,0,1,1,'A',1,0.924791,367,730473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 718}}',186.367,125290359,608432,NULL,'2016-07-20 12:13:15',1469016795,NULL),(1830602070,669531,1,101109,0,1,1,'SH',1,0.990196,459,984859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 450}, \"maximum_statistics\": {\"great\": 459}}',186.373,107938102,535032,NULL,'2014-05-12 18:58:52',1399921132,NULL),(1843729154,669531,1,1172439,0,1,1,'B',1,0.899459,435,646895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 50, \"great\": 936}, \"maximum_statistics\": {\"great\": 1109}}',186.407,129934448,823280,NULL,'2017-04-05 09:25:29',1491384329,NULL),(1828483784,669531,1,192516,1,1,1,'S',1,0.986084,503,908827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 489}, \"maximum_statistics\": {\"great\": 503}}',186.472,99356453,613310,NULL,'2013-11-20 23:10:03',1384989003,NULL),(1823751196,669531,1,86627,0,1,1,'A',1,0.956329,680,863275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 727}, \"maximum_statistics\": {\"great\": 790}}',186.55,64861527,874807,NULL,'2012-11-29 16:22:59',1354206179,NULL),(1832958665,669531,1,433646,1,1,1,'A',1,0.978088,535,868329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',186.587,111575715,1156184,NULL,'2014-10-30 21:13:19',1414703599,NULL),(1831219586,669531,1,104568,1,1,1,'S',1,0.955714,350,964585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 319}, \"maximum_statistics\": {\"great\": 350}}',186.594,109004682,429050,NULL,'2014-06-29 13:42:07',1404049327,NULL),(1830335231,669531,1,163972,0,1,1,'S',1,0.992,500,991448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492}, \"maximum_statistics\": {\"great\": 500}}',186.598,107511152,629358,NULL,'2014-04-21 20:21:01',1398111661,NULL),(1832197188,669531,1,323875,1,1,1,'SH',1,0.971524,597,1023124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 563}, \"maximum_statistics\": {\"great\": 597}}',186.802,110362859,713242,NULL,'2014-08-27 23:05:19',1409180719,NULL),(1833225809,669531,1,369597,0,1,1,'B',1,0.857143,253,653216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 11, \"great\": 441}, \"maximum_statistics\": {\"great\": 602}}',186.83,112052652,516707,NULL,'2014-11-26 21:02:04',1417035724,NULL),(1825005797,669531,1,140924,0,1,1,'S',1,0.978339,554,950233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 530}, \"maximum_statistics\": {\"great\": 554}}',186.91,74426518,628080,NULL,'2013-03-12 23:48:57',1363132137,NULL),(1831981541,669531,1,64543,1,1,1,'SH',1,0.969192,990,882019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 929}, \"maximum_statistics\": {\"great\": 990}}',187.226,110247142,1221620,NULL,'2014-08-22 18:38:27',1408732707,NULL),(1829067839,669531,1,154569,1,1,1,'SH',1,0.986692,789,935197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 768}, \"maximum_statistics\": {\"great\": 789}}',187.242,103378391,923916,NULL,'2014-01-02 17:04:17',1388682257,NULL),(1840922805,669531,1,846105,1,1,1,'A',1,0.976134,605,875677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 800, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',187.252,125652274,1048314,NULL,'2016-08-07 21:27:04',1470605224,NULL),(1826416168,669531,1,220562,0,1,1,'A',1,0.95705,692,862413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1234}}',187.276,85211804,1372366,NULL,'2013-07-02 02:38:56',1372732736,NULL),(1835294512,669531,1,369981,1,1,1,'A',1,0.955285,656,806706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 984}}',187.45,116697022,1003110,NULL,'2015-05-27 21:35:34',1432762534,NULL),(1831963799,669531,1,40017,1,1,1,'S',1,0.985605,521,885289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 506}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',187.519,110272466,663980,NULL,'2014-08-23 20:49:44',1408826984,NULL),(1835168810,669531,1,514690,1,1,1,'A',1,0.940236,594,846437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 523, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 594}}',187.822,116421538,649710,NULL,'2015-05-14 00:26:31',1431563191,NULL),(1861278407,669531,1,1396585,0,1,1,'A',1,0.938567,376,789169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 787, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 879}}',187.865,156836917,883951,NULL,'2020-12-14 00:59:18',1607907558,NULL),(1854117123,669531,1,2124787,1,1,1,'A',1,0.982471,313,845838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',187.875,145899520,609762,NULL,'2019-08-18 01:14:00',1566090840,NULL),(1833857501,669531,1,553362,1,1,1,'SH',1,0.97062,919,886351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 865, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 919}}',187.882,113452619,1173198,NULL,'2015-01-18 23:04:19',1421622259,NULL),(1830227015,669531,1,207813,1,1,1,'A',1,0.977912,313,942046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 718}, \"maximum_statistics\": {\"great\": 747}}',187.936,107210177,888235,NULL,'2014-04-06 19:16:18',1396811778,NULL),(1827040967,669531,1,157890,0,1,1,'A',1,0.915802,305,681800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 743}, \"maximum_statistics\": {\"great\": 867}}',187.963,88945835,705456,NULL,'2013-08-05 02:25:37',1375669537,NULL),(1824972032,669531,1,51944,0,1,1,'S',1,0.985261,441,965050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428}, \"maximum_statistics\": {\"great\": 441}}',188.031,74698820,509190,NULL,'2013-03-16 03:38:43',1363405123,NULL),(1830360494,669531,1,333428,1,1,1,'S',1,0.970307,1044,924437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 982}, \"maximum_statistics\": {\"great\": 1044}}',188.119,107342012,1266474,NULL,'2014-04-13 13:25:32',1397395532,NULL),(1829044102,669531,1,184241,1,1,1,'S',1,0.975051,982,848995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 933}, \"maximum_statistics\": {\"great\": 982}}',188.165,103359499,1153610,NULL,'2014-01-02 13:32:26',1388669546,NULL),(1829614932,669531,1,148065,1,1,1,'SH',1,0.979283,893,950484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 856}, \"maximum_statistics\": {\"great\": 893}}',188.228,106229669,1105848,NULL,'2014-02-20 18:05:31',1392919531,NULL),(1854080568,669531,1,2063570,1,1,1,'A',1,0.927622,873,703830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 15, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1354}}',188.307,145778024,1266658,NULL,'2019-08-10 13:55:02',1565445302,NULL),(1833924479,669531,1,425392,1,1,1,'SH',1,0.985406,788,968075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 765}, \"maximum_statistics\": {\"great\": 788}}',188.326,113902837,1017348,NULL,'2015-01-30 22:08:51',1422655731,NULL),(1830588640,669531,1,374403,1,1,1,'S',1,0.987092,736,921200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 717}, \"maximum_statistics\": {\"great\": 736}}',188.358,107882232,808910,NULL,'2014-05-10 09:01:43',1399712503,NULL),(1830340922,669531,1,77021,1,1,1,'SH',1,0.974499,549,899747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 521}, \"maximum_statistics\": {\"great\": 549}}',188.365,107508967,734022,NULL,'2014-04-21 16:46:51',1398098811,NULL),(1871476624,669531,1,1458720,1,1,1,'A',1,0.960902,483,805087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 1011, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1087}}',188.365,172231317,1086334,NULL,'2022-05-28 23:07:49',1653779269,NULL),(1831457568,669531,1,222729,1,1,1,'S',1,0.991954,435,989302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428}, \"maximum_statistics\": {\"great\": 435}}',188.462,109236995,532104,NULL,'2014-07-09 22:15:13',1404944113,NULL),(1832113635,669531,1,139077,1,1,1,'SH',1,0.984556,518,962109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 502}, \"maximum_statistics\": {\"great\": 518}}',188.472,110328605,702306,NULL,'2014-08-26 10:18:13',1409048293,NULL),(1829107852,669531,1,62590,1,1,1,'SH',1,0.964353,533,906587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 495}, \"maximum_statistics\": {\"great\": 533}}',188.778,103458827,602760,NULL,'2014-01-03 15:11:46',1388761906,NULL),(1825640231,669531,1,152086,0,1,1,'S',1,0.985597,486,973075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 472}, \"maximum_statistics\": {\"great\": 486}}',188.805,79414870,557844,NULL,'2013-05-05 12:15:29',1367756129,NULL),(1823779268,669531,1,104761,0,1,1,'S',1,0.960159,502,931430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 462}, \"maximum_statistics\": {\"great\": 502}}',188.92,65992496,622830,NULL,'2012-12-12 14:51:21',1355323881,NULL),(1823762950,669531,1,153355,0,1,1,'A',1,0.979079,1065,931276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1195}}',189.022,65995508,1382310,NULL,'2012-12-12 15:20:30',1355325630,NULL),(1831048422,669531,1,261186,1,1,1,'SH',1,0.966601,509,913340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 475}, \"maximum_statistics\": {\"great\": 509}}',189.023,108492891,613518,NULL,'2014-06-06 17:35:44',1402076144,NULL),(1824902856,669531,1,95391,0,1,1,'S',1,0.979437,462,950751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 443}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',189.043,73650231,546210,NULL,'2013-03-03 22:10:40',1362348640,NULL),(1836121574,669531,1,480687,1,1,1,'S',1,0.963636,220,932448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 220}}',189.105,117935231,229719,NULL,'2015-07-28 12:29:46',1438086586,NULL),(1835600221,669531,1,198428,1,1,1,'A',1,0.963757,655,815378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 628}, \"maximum_statistics\": {\"great\": 676}}',189.132,117102257,662370,NULL,'2015-06-17 21:37:18',1434577038,NULL),(1832203956,669531,1,124501,1,1,1,'A',1,0.963346,518,853649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 496}, \"maximum_statistics\": {\"great\": 532}}',189.195,110328138,603726,NULL,'2014-08-26 09:52:44',1409046764,NULL),(1830280737,669531,1,110714,0,1,1,'S',1,0.980366,382,1050749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 367}, \"maximum_statistics\": {\"great\": 382}}',189.217,107245166,466494,NULL,'2014-04-08 19:30:53',1396985453,NULL),(1826688565,669531,1,146205,0,1,1,'S',1,0.975,500,940394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 475}, \"maximum_statistics\": {\"great\": 500}}',189.372,86607625,576018,NULL,'2013-07-14 18:13:26',1373825606,NULL),(1829827635,669531,1,205645,1,1,1,'A',1,0.94507,710,771603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 632}, \"maximum_statistics\": {\"great\": 710}}',189.424,106611136,775280,NULL,'2014-03-09 21:51:31',1394401891,NULL),(1829537108,669531,1,134621,1,1,1,'SH',1,0.979666,959,951939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 920}, \"maximum_statistics\": {\"great\": 959}}',189.567,106213338,1126188,NULL,'2014-02-19 20:37:57',1392842277,NULL),(1829535412,669531,1,54642,1,1,1,'A',1,0.963127,599,799926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 629}, \"maximum_statistics\": {\"great\": 678}}',189.657,106044892,742170,NULL,'2014-02-11 14:44:15',1392129855,NULL),(1829871938,669531,1,106129,1,1,1,'SH',1,0.957732,485,976216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 444}, \"maximum_statistics\": {\"great\": 485}}',189.668,106644460,612667,NULL,'2014-03-11 18:17:59',1394561879,NULL),(1829615041,669531,1,102552,1,1,1,'A',1,0.963596,333,798036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 630}, \"maximum_statistics\": {\"great\": 673}}',189.705,106158255,644010,NULL,'2014-02-16 22:54:40',1392591280,NULL),(1831865054,669531,1,434870,1,1,1,'SH',1,0.975546,1145,894934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1145}}',189.743,110021036,1493994,NULL,'2014-08-12 13:37:13',1407850633,NULL),(1826354785,669531,1,153381,0,1,1,'S',1,0.988338,686,974023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 670}, \"maximum_statistics\": {\"great\": 686}}',189.745,84842019,850362,NULL,'2013-06-28 19:14:53',1372446893,NULL),(1835375638,669531,1,254370,1,1,1,'A',1,0.9617,640,794657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1188}}',190.159,116542850,1226410,NULL,'2015-05-20 00:31:27',1432081887,NULL),(1824956870,669531,1,89252,0,1,1,'S',1,0.95098,663,873803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 598}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',190.181,75073138,771761,NULL,'2013-03-20 04:45:51',1363754751,NULL),(1829268228,669531,1,129793,1,1,1,'A',1,0.983675,518,941821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1072}}',190.209,105463375,1178714,NULL,'2014-01-25 17:57:26',1390672646,NULL),(1829821679,669531,1,230523,1,1,1,'A',1,0.962638,879,828524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1084}}',190.259,106610581,1339356,NULL,'2014-03-09 20:59:51',1394398791,NULL),(1823834837,669531,1,111362,0,1,1,'S',1,0.977941,476,946115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 455}, \"maximum_statistics\": {\"great\": 476}}',190.347,66020232,559794,NULL,'2012-12-13 01:09:01',1355360941,NULL),(1828835842,669531,1,96139,1,1,1,'A',1,0.984426,609,968095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 610}}',190.376,102225177,743226,NULL,'2013-12-21 20:15:17',1387656917,NULL),(1834148343,669531,1,157321,0,1,1,'A',1,0.949615,742,791801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1429}}',190.39,114708286,1513832,NULL,'2015-02-20 22:02:04',1424469724,NULL),(1829892153,669531,1,134563,1,1,1,'B',1,0.899422,415,696762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 7, \"great\": 698}, \"maximum_statistics\": {\"great\": 865}}',190.413,106642280,839622,NULL,'2014-03-11 15:24:00',1394551440,NULL),(1826257875,669531,1,150709,0,1,1,'S',1,0.968269,520,918520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 487}, \"maximum_statistics\": {\"great\": 520}}',190.779,83739318,620088,NULL,'2013-06-18 03:22:10',1371525730,NULL),(1838514101,669531,1,821965,1,1,1,'SH',1,0.9683,694,914138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',190.791,121826889,852390,NULL,'2016-02-08 18:20:43',1454955643,NULL),(1835475873,669531,1,281843,1,1,1,'A',1,0.966071,1313,837235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 26, \"great\": 2636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2800}}',191.038,116769877,3218108,NULL,'2015-05-31 11:15:25',1433070925,NULL),(1824432536,669531,1,137164,0,1,1,'A',1,0.959925,571,801507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1073}}',191.04,71205799,1011286,NULL,'2013-02-06 18:59:05',1360177145,NULL),(1829026564,669531,1,103958,0,1,1,'SH',1,0.962845,471,867239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 436}, \"maximum_statistics\": {\"great\": 471}}',191.058,103593618,570972,NULL,'2014-01-04 23:24:51',1388877891,NULL),(1829341152,669531,1,79637,0,1,1,'A',1,0.900868,673,718536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 30, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1498}}',191.075,105677460,1392949,NULL,'2014-01-27 22:41:29',1390862489,NULL),(1829368219,669531,1,127426,1,1,1,'SH',1,0.985972,998,963645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 970}, \"maximum_statistics\": {\"great\": 998}}',191.153,105463601,1170732,NULL,'2014-01-25 18:01:06',1390672866,NULL),(1855264255,669531,1,941146,0,1,1,'B',1,0.898678,192,615032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 757, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 908}}',191.17,147562746,636242,NULL,'2019-12-08 00:40:24',1575765624,NULL),(1829953687,669531,1,142466,0,1,1,'SH',1,0.985821,670,970444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 651}, \"maximum_statistics\": {\"great\": 670}}',191.478,106755173,811296,NULL,'2014-03-16 20:55:16',1395003316,NULL),(1840682107,669531,1,766528,1,1,1,'A',1,0.951017,727,784756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 979}, \"maximum_statistics\": {\"great\": 1082}}',191.541,125336092,1008976,NULL,'2016-07-22 22:47:40',1469227660,NULL),(1824983527,669531,1,107794,0,1,1,'S',1,0.975427,468,939592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 445}, \"maximum_statistics\": {\"great\": 468}}',191.614,74981875,542454,NULL,'2013-03-19 03:09:33',1363662573,NULL),(1823667407,669531,1,46213,0,1,1,'S',1,0.964865,740,913736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 688}, \"maximum_statistics\": {\"great\": 740}}',191.628,65320160,866460,NULL,'2012-12-04 23:50:43',1354665043,NULL),(1828686440,669531,1,255323,1,1,1,'S',1,0.987558,1085,883326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1085}}',191.629,100865849,1198080,NULL,'2013-12-07 17:14:12',1386436452,NULL),(1832220141,669531,1,178448,1,1,1,'A',1,0.947933,596,789919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1306}}',191.633,110611317,1490518,NULL,'2014-09-08 17:46:07',1410198367,NULL),(1835404742,669531,1,676923,1,1,1,'SH',1,0.987179,624,977166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 608}, \"maximum_statistics\": {\"great\": 624}}',191.726,116539077,709908,NULL,'2015-05-19 18:36:28',1432060588,NULL),(1825762809,669531,1,56587,0,1,1,'A',1,0.954412,494,784701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 619}, \"maximum_statistics\": {\"great\": 680}}',191.73,80377992,683320,NULL,'2013-05-15 15:20:28',1368631228,NULL),(1832571857,669531,1,158662,1,1,1,'A',1,0.921829,764,727687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 9, \"great\": 867}, \"maximum_statistics\": {\"great\": 1017}}',191.814,111103932,987350,NULL,'2014-10-04 23:18:05',1412464685,NULL),(1824504856,669531,1,89523,0,1,1,'S',1,0.959381,517,896559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 475}, \"maximum_statistics\": {\"great\": 517}}',191.988,70939483,580926,NULL,'2013-02-04 00:17:59',1359937079,NULL),(1830181134,669531,1,56361,1,1,1,'S',1,0.972509,291,1014522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 275}, \"maximum_statistics\": {\"great\": 291}}',192.04,107241552,403555,NULL,'2014-04-08 14:53:12',1396968792,NULL),(1829433689,669531,1,137840,1,1,1,'SH',1,0.984501,742,963327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 719}, \"maximum_statistics\": {\"great\": 742}}',192.086,106013455,899160,NULL,'2014-02-09 20:11:13',1391976673,NULL),(1829724124,669531,1,297422,1,1,1,'SH',1,0.962916,391,990524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 362}, \"maximum_statistics\": {\"great\": 391}}',192.137,106277330,527242,NULL,'2014-02-22 17:50:42',1393091442,NULL),(1829324491,669531,1,177183,1,1,1,'S',1,0.969811,1060,875276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 996}, \"maximum_statistics\": {\"great\": 1060}}',192.165,105464350,1230280,NULL,'2014-01-25 18:13:12',1390673592,NULL),(1829798550,669531,1,161805,0,1,1,'A',1,0.903819,226,723860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 590}, \"maximum_statistics\": {\"great\": 707}}',192.204,106583334,558652,NULL,'2014-03-08 19:02:34',1394305354,NULL),(1823813971,669531,1,136346,0,1,1,'S',1,0.974645,493,935626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 468}, \"maximum_statistics\": {\"great\": 493}}',192.276,66018192,585288,NULL,'2012-12-12 23:48:59',1355356139,NULL),(1831258700,669531,1,205379,1,1,1,'A',1,0.960417,659,817777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1200}}',192.334,108811799,1365998,NULL,'2014-06-20 18:40:03',1403289603,NULL),(1829062105,669531,1,186578,1,1,1,'SH',1,0.984639,651,967610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 631}, \"maximum_statistics\": {\"great\": 651, \"legacy_combo_increase\": 1}}',192.409,104093369,725358,NULL,'2014-01-10 22:11:41',1389391901,NULL),(1831975489,669531,1,86269,1,1,1,'A',1,0.964945,1787,831663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 2231}, \"maximum_statistics\": {\"great\": 2382}}',192.6,110161112,2466420,NULL,'2014-08-18 20:07:36',1408392456,NULL),(1825214682,669531,1,193534,0,1,1,'S',1,0.982883,555,965223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 536}, \"maximum_statistics\": {\"great\": 555}}',192.607,77134041,666048,NULL,'2013-04-10 22:48:51',1365634131,NULL),(1832857236,669531,1,474190,1,1,1,'SH',1,0.984148,757,925038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 733}, \"maximum_statistics\": {\"great\": 757}}',192.616,111559510,865788,NULL,'2014-10-29 21:49:18',1414619358,NULL),(1830354845,669531,1,123232,1,1,1,'SH',1,0.984674,522,930387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 506}, \"maximum_statistics\": {\"great\": 522}}',192.642,107349616,616788,NULL,'2014-04-13 21:57:31',1397426251,NULL),(1825496330,669531,1,80414,0,1,1,'A',1,0.980895,755,878658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 883}, \"maximum_statistics\": {\"great\": 916}}',192.681,78635106,940032,NULL,'2013-04-27 23:22:56',1367104976,NULL),(1823535513,669531,1,177011,0,1,1,'S',1,0.979232,1276,900596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1276}}',192.884,64129045,1560920,NULL,'2012-11-20 13:09:23',1353416963,NULL),(1825068666,669531,1,180786,0,1,1,'S',1,0.98307,443,964800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 428}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',193.116,76082402,554973,NULL,'2013-03-30 14:48:57',1364654937,NULL),(1830686260,669531,1,381302,1,1,1,'S',1,0.977848,790,890288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 755}, \"maximum_statistics\": {\"great\": 790}}',193.236,107956918,885900,NULL,'2014-05-13 20:16:30',1400012190,NULL),(1834996702,669531,1,395027,1,1,1,'A',1,0.976366,934,934420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1354}}',193.463,115934417,1608924,NULL,'2015-04-19 15:53:49',1429458829,NULL),(1835402056,669531,1,41586,1,1,1,'SH',1,0.995084,712,988215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 705}, \"maximum_statistics\": {\"great\": 712, \"legacy_combo_increase\": 4}}',193.466,116677343,1012590,NULL,'2015-05-26 17:49:04',1432662544,NULL),(1836552108,669531,1,704360,1,1,1,'A',1,0.92675,1311,713399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 20, \"great\": 1593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1843}}',193.565,118391713,1999490,NULL,'2015-08-18 13:45:52',1439905552,NULL),(1835016893,669531,1,126229,1,1,1,'A',1,0.964322,498,880687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 930}, \"maximum_statistics\": {\"great\": 995}}',193.601,115956467,1175946,NULL,'2015-04-20 20:41:45',1429562505,NULL),(1847853986,669531,1,339132,1,1,1,'S',1,0.989837,738,984893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 723, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 738}}',193.623,136302277,900294,NULL,'2018-03-07 22:53:38',1520463218,NULL),(1831424353,669531,1,396105,1,1,1,'A',1,0.979145,722,887911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 945}, \"maximum_statistics\": {\"great\": 983}}',193.695,109065780,1047910,NULL,'2014-07-02 10:03:22',1404295402,NULL),(1823768135,669531,1,89251,0,1,1,'S',1,0.952998,617,880986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 559}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',193.745,65835141,695065,NULL,'2012-12-10 16:07:27',1355155647,NULL),(1835365778,669531,1,554519,1,1,1,'SH',1,0.97849,1139,949052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1139}}',193.745,116646939,1454898,NULL,'2015-05-25 00:48:20',1432514900,NULL),(1832859029,669531,1,83624,1,1,1,'SH',1,0.99442,896,997623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',193.911,111720909,1141170,NULL,'2014-11-07 23:16:02',1415402162,NULL),(1831877564,669531,1,275389,1,1,1,'A',1,0.943508,593,812715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 526}, \"maximum_statistics\": {\"great\": 593}}',193.943,110068383,665742,NULL,'2014-08-14 15:55:26',1408031726,NULL),(1823691572,669531,1,172994,0,1,1,'S',1,0.953911,716,878506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 650}, \"maximum_statistics\": {\"great\": 716}}',193.949,64725705,831252,NULL,'2012-11-27 20:51:24',1354049484,NULL),(1829235583,669531,1,224326,0,1,1,'S',1,0.990265,565,986270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 554}, \"maximum_statistics\": {\"great\": 565}}',194.134,104937449,704910,NULL,'2014-01-19 18:08:44',1390154924,NULL),(1831918956,669531,1,354253,1,1,1,'A',1,0.955736,634,807706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 735}, \"maximum_statistics\": {\"great\": 802}}',194.25,110049036,891720,NULL,'2014-08-13 18:40:34',1407955234,NULL),(1823138609,669531,1,99462,0,1,1,'A',1,0.953873,661,801911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1149}}',194.409,61152844,1111620,NULL,'2012-10-17 02:00:24',1350439224,NULL),(1832943656,669531,1,129317,1,1,1,'A',1,0.988718,569,964581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 955}, \"maximum_statistics\": {\"great\": 975}}',194.744,111613453,1208304,NULL,'2014-11-01 16:01:21',1414857681,NULL),(1829484407,669531,1,225301,1,1,1,'SH',1,0.98587,920,972353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 894}, \"maximum_statistics\": {\"great\": 920}}',194.956,105821822,1101990,NULL,'2014-02-01 01:31:44',1391218304,NULL),(1834582160,669531,1,240488,1,1,1,'A',1,0.97133,645,810535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1587}}',195.085,115415974,1605090,NULL,'2015-03-27 12:34:43',1427459683,NULL),(1823653420,669531,1,119491,0,1,1,'S',1,0.97561,697,891608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 663}, \"maximum_statistics\": {\"great\": 697}}',195.182,64726241,815990,NULL,'2012-11-27 21:07:52',1354050472,NULL),(1831224368,669531,1,342543,1,1,1,'A',1,0.950696,841,782772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 32, \"great\": 2235}, \"maximum_statistics\": {\"great\": 2444}}',195.304,108902227,2667126,NULL,'2014-06-24 20:56:21',1403643381,NULL),(1830206642,669531,1,142309,0,1,1,'S',1,0.986002,893,921239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 868}, \"maximum_statistics\": {\"great\": 893}}',195.479,107243873,1090490,NULL,'2014-04-08 17:25:22',1396977922,NULL),(1828969433,669531,1,163152,0,1,1,'A',1,0.9576,800,866774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1250}}',195.489,102426990,1421261,NULL,'2013-12-23 18:04:06',1387821846,NULL),(1828963425,669531,1,95212,0,1,1,'A',1,0.928365,528,789238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 600}, \"maximum_statistics\": {\"great\": 691}}',195.501,103129105,819551,NULL,'2013-12-31 02:08:42',1388455722,NULL),(1830329127,669531,1,117580,1,1,1,'A',1,0.938471,724,737062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 748}, \"maximum_statistics\": {\"great\": 837}}',195.511,107444522,819320,NULL,'2014-04-18 21:52:48',1397857968,NULL),(1830524773,669531,1,133131,1,1,1,'SH',1,0.977872,1062,942483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1062}}',195.592,107579965,1350054,NULL,'2014-04-25 15:21:27',1398439287,NULL),(1834496579,669531,1,88700,1,1,1,'S',1,0.96,1150,807439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1150}}',195.624,115173252,1297250,NULL,'2015-03-15 14:10:05',1426428605,NULL),(1825335757,669531,1,61919,0,1,1,'S',1,0.969163,681,919802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 639}, \"maximum_statistics\": {\"great\": 681}}',195.676,77707507,790044,NULL,'2013-04-17 14:11:31',1366207891,NULL),(1829122785,669531,1,197023,0,1,1,'A',1,0.9083,602,758633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 619}, \"maximum_statistics\": {\"great\": 747}}',195.728,103363524,720820,NULL,'2014-01-02 14:04:52',1388671492,NULL),(1829194259,669531,1,117424,0,1,1,'A',1,0.97955,670,928457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 940}, \"maximum_statistics\": {\"great\": 978}}',195.868,104925653,1085772,NULL,'2014-01-19 15:13:20',1390144400,NULL),(1824957073,669531,1,121590,0,1,1,'S',1,0.986625,486,967018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 473}, \"maximum_statistics\": {\"great\": 486}}',195.931,74978665,604362,NULL,'2013-03-19 01:51:17',1363657877,NULL),(1830684752,669531,1,285086,1,1,1,'A',1,0.962843,842,801617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1238}}',196.028,108108491,1325480,NULL,'2014-05-20 21:44:55',1400622295,NULL),(1829887965,669531,1,155233,1,1,1,'SH',1,0.983957,561,958685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 543}, \"maximum_statistics\": {\"great\": 561}}',196.204,106643122,729072,NULL,'2014-03-11 16:23:33',1394555013,NULL),(1825126312,669531,1,213726,1,1,1,'S',1,0.967177,457,945964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 427}, \"maximum_statistics\": {\"great\": 457}}',196.298,75352174,571358,NULL,'2013-03-23 04:17:46',1364012266,NULL),(1833242599,669531,1,502674,1,1,1,'SH',1,0.966667,180,1012880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 180}}',196.306,112360611,169002,NULL,'2014-12-13 23:40:30',1418514030,NULL),(1823836821,669531,1,60780,0,1,1,'S',1,0.982306,876,909908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 845}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',196.33,65982688,1022970,NULL,'2012-12-12 13:22:06',1355318526,NULL),(1832142450,669531,1,92051,1,1,1,'A',1,0.952549,1040,786045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 39, \"great\": 3110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3393}}',196.472,110295647,3757664,NULL,'2014-08-24 19:40:37',1408909237,NULL),(1829128035,669531,1,224514,1,1,1,'A',1,0.96636,743,810512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1412}}',196.487,103309990,1493618,NULL,'2014-01-01 23:44:31',1388619871,NULL),(1828899489,669531,1,131494,1,1,1,'S',1,0.973615,758,930817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 718}, \"maximum_statistics\": {\"great\": 758}}',196.774,102926516,936954,NULL,'2013-12-29 02:06:08',1388282768,NULL),(1829728991,669531,1,146610,1,1,1,'A',1,0.943912,855,824183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 1, \"great\": 927}, \"maximum_statistics\": {\"great\": 1043}}',196.786,106268376,1157211,NULL,'2014-02-22 11:52:40',1393069960,NULL),(1823850252,669531,1,97927,0,1,1,'A',1,0.941415,462,773464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 769}, \"maximum_statistics\": {\"great\": 862}}',196.866,66172449,834596,NULL,'2012-12-14 17:48:09',1355507289,NULL),(1832074811,669531,1,204638,1,1,1,'SH',1,0.964435,956,898926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 888}, \"maximum_statistics\": {\"great\": 956}}',196.915,110271546,1553466,NULL,'2014-08-23 19:33:45',1408822425,NULL),(1829444971,669531,1,154580,0,1,1,'S',1,0.95928,528,986270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 485}, \"maximum_statistics\": {\"great\": 528}}',197.082,105926246,640538,NULL,'2014-02-05 21:29:34',1391635774,NULL),(1853929957,669531,1,1543556,1,1,1,'A',1,0.932619,626,730737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 65, \"great\": 1882, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2100}}',197.098,145668369,1986908,NULL,'2019-08-03 17:24:45',1564853085,NULL),(1832234857,669531,1,42952,1,1,1,'A',1,0.966281,400,848665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 486}, \"maximum_statistics\": {\"great\": 519}}',197.104,110613382,552970,NULL,'2014-09-08 21:31:52',1410211912,NULL),(1829530171,669531,1,187727,1,1,1,'SH',1,0.97247,672,887015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 635}, \"maximum_statistics\": {\"great\": 672}}',197.148,106124787,793038,NULL,'2014-02-15 15:14:57',1392477297,NULL),(1829460483,669531,1,264930,0,1,1,'A',1,0.944924,463,893701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 412}, \"maximum_statistics\": {\"great\": 463}}',197.193,106028770,508818,NULL,'2014-02-10 16:00:20',1392048020,NULL),(1823129966,669531,1,112916,0,1,1,'A',1,0.967866,980,857838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1167}}',197.218,61108791,1275728,NULL,'2012-10-16 11:45:45',1350387945,NULL),(1831807975,669531,1,384395,1,1,1,'SH',1,0.966359,758,994514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 707}, \"maximum_statistics\": {\"great\": 758}}',197.218,109863451,1073469,NULL,'2014-08-05 17:57:58',1407261478,NULL),(1826300816,669531,1,182407,0,1,1,'S',1,0.981965,804,958510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 775}, \"maximum_statistics\": {\"great\": 804}}',197.308,83827335,997128,NULL,'2013-06-19 02:02:42',1371607362,NULL),(1825291687,669531,1,188541,0,1,1,'S',1,0.951878,426,912263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 385}, \"maximum_statistics\": {\"great\": 426}}',197.43,77133531,501418,NULL,'2013-04-10 22:27:04',1365632824,NULL),(1831705992,669531,1,81297,1,1,1,'A',1,0.98954,472,938384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 478}}',197.463,109703958,596520,NULL,'2014-07-29 22:03:04',1406671384,NULL),(1824864876,669531,1,91629,0,1,1,'A',1,0.985887,740,944024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1240}}',197.52,74264968,1424776,NULL,'2013-03-11 00:11:48',1362960708,NULL),(1832963216,669531,1,470051,1,1,1,'SH',1,0.96423,643,873253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',197.52,111559577,709710,NULL,'2014-10-29 21:58:05',1414619885,NULL),(1829024026,669531,1,148756,1,1,1,'SH',1,0.982471,599,923659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 578}, \"maximum_statistics\": {\"great\": 599}}',197.825,103370492,704694,NULL,'2014-01-02 15:21:58',1388676118,NULL),(1848343552,669531,1,1432878,1,1,1,'S',1,0.981203,532,895008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',197.985,136952784,645010,NULL,'2018-04-09 18:51:10',1523299870,NULL),(1833780908,669531,1,293193,1,1,1,'A',1,0.981371,935,935825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1791, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1852}}',198.211,113359113,2188923,NULL,'2015-01-16 22:06:59',1421446019,NULL),(1828872385,669531,1,168069,1,1,1,'A',1,0.947356,1377,861480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 3, \"great\": 1898}, \"maximum_statistics\": {\"great\": 2118}}',198.451,102075896,2442696,NULL,'2013-12-20 13:46:08',1387547168,NULL),(1823692353,669531,1,179713,0,1,1,'S',1,0.979259,675,902507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 647}, \"maximum_statistics\": {\"great\": 675}}',198.521,65085135,799900,NULL,'2012-12-02 03:50:16',1354420216,NULL),(1828973933,669531,1,284763,0,1,1,'S',1,0.986567,670,974619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 652}, \"maximum_statistics\": {\"great\": 670}}',199.078,103128434,811902,NULL,'2013-12-31 01:56:56',1388455016,NULL),(1835404680,669531,1,519080,1,1,1,'S',1,0.959927,549,890221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 505}, \"maximum_statistics\": {\"great\": 549}}',199.081,116593606,686318,NULL,'2015-05-22 18:36:26',1432319786,NULL),(1823672283,669531,1,106158,0,1,1,'A',1,0.95827,454,824886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 608}, \"maximum_statistics\": {\"great\": 659}}',199.26,65161537,688150,NULL,'2012-12-02 19:46:17',1354477577,NULL),(1830364988,669531,1,145511,0,1,1,'S',1,0.957457,999,886581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 914}, \"maximum_statistics\": {\"great\": 999}}',199.369,107376530,1211172,NULL,'2014-04-15 12:40:42',1397565642,NULL),(1823753242,669531,1,87497,0,1,1,'A',1,0.942332,490,822674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 706}, \"maximum_statistics\": {\"great\": 789}}',199.389,64861309,835398,NULL,'2012-11-29 16:19:53',1354205993,NULL),(1829443647,669531,1,77084,1,1,1,'S',1,0.978655,937,948200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 897}, \"maximum_statistics\": {\"great\": 937}}',199.443,105856969,1147980,NULL,'2014-02-02 12:57:07',1391345827,NULL),(1825554998,669531,1,156706,0,1,1,'A',1,0.907682,615,746046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 36, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1484}}',199.446,79903821,1454786,NULL,'2013-05-10 20:42:40',1368218560,NULL),(1824926989,669531,1,179782,0,1,1,'A',1,0.953074,563,889094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 561}, \"maximum_statistics\": {\"great\": 618}}',199.592,74890968,750354,NULL,'2013-03-17 23:16:57',1363562217,NULL),(1823593423,669531,1,124295,0,1,1,'S',1,0.982558,860,963436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 830}, \"maximum_statistics\": {\"great\": 860}}',199.717,64223848,980826,NULL,'2012-11-21 18:37:09',1353523029,NULL),(1829079200,669531,1,114416,0,1,1,'S',1,0.954416,702,887403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 638}, \"maximum_statistics\": {\"great\": 702}}',199.722,103482579,831036,NULL,'2014-01-03 21:16:56',1388783816,NULL),(1830529980,669531,1,66719,0,1,1,'S',1,0.993802,484,991409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 478}, \"maximum_statistics\": {\"great\": 484}}',199.741,107641243,567874,NULL,'2014-04-28 10:28:35',1398680915,NULL),(1830430511,669531,1,279274,1,1,1,'SH',1,0.969298,570,926625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 535}, \"maximum_statistics\": {\"great\": 570}}',199.773,107635355,672684,NULL,'2014-04-28 00:41:52',1398645712,NULL),(1830126154,669531,1,340705,1,1,1,'S',1,0.997492,598,1002829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 595}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',199.808,107081837,766846,NULL,'2014-03-31 23:15:39',1396307739,NULL),(1832110006,669531,1,86360,1,1,1,'S',1,0.985135,740,966133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 718}, \"maximum_statistics\": {\"great\": 740}}',199.966,110294446,900648,NULL,'2014-08-24 18:11:55',1408903915,NULL),(1830410852,669531,1,297468,1,1,1,'A',1,0.963726,912,884780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 947}, \"maximum_statistics\": {\"great\": 1020}}',200.254,107507992,1205030,NULL,'2014-04-21 15:46:00',1398095160,NULL),(1831704095,669531,1,153631,1,1,1,'A',1,0.981675,929,943134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 921}, \"maximum_statistics\": {\"great\": 955}}',200.325,109841994,1065258,NULL,'2014-08-04 20:00:46',1407182446,NULL),(1824919054,669531,1,144766,0,1,1,'S',1,0.982646,461,957489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 445}, \"maximum_statistics\": {\"great\": 461}}',200.332,74978168,581322,NULL,'2013-03-19 01:36:50',1363657010,NULL),(1831866101,669531,1,338682,1,1,1,'SH',1,0.966288,1231,874383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1231}}',200.499,110050319,1543944,NULL,'2014-08-13 20:37:08',1407962228,NULL),(1829690635,669531,1,93894,1,1,1,'SH',1,0.966721,616,915308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 575}, \"maximum_statistics\": {\"great\": 616}}',200.529,106449267,720888,NULL,'2014-03-02 11:54:35',1393761275,NULL),(1833067567,669531,1,271033,1,1,1,'SH',1,0.966119,487,867311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 454}, \"maximum_statistics\": {\"great\": 487}}',200.529,111840005,557940,NULL,'2014-11-14 17:08:33',1415984913,NULL),(1855163040,669531,1,97800,1,1,1,'A',1,0.916413,321,758287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 839, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 987}}',200.531,147698758,936643,NULL,'2019-12-16 22:26:52',1576535212,NULL),(1832672129,669531,1,75251,0,1,1,'A',1,0.954204,339,814084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 614}, \"maximum_statistics\": {\"great\": 666}}',200.674,111274145,657115,NULL,'2014-10-13 20:59:24',1413233964,NULL),(1830475529,669531,1,80360,0,1,1,'S',1,0.990566,636,979771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 624}, \"maximum_statistics\": {\"great\": 636}}',200.738,107640695,821286,NULL,'2014-04-28 09:51:02',1398678662,NULL),(1829528968,669531,1,172359,0,1,1,'A',1,0.90567,532,771650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 11, \"great\": 841}, \"maximum_statistics\": {\"great\": 1023}}',200.767,106243012,934645,NULL,'2014-02-21 12:36:28',1392986188,NULL),(1824732195,669531,1,173048,0,1,1,'A',1,0.933217,629,811881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 749}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',200.845,72585562,938903,NULL,'2013-02-20 19:24:34',1361388274,NULL),(1830506037,669531,1,49077,0,1,1,'S',1,0.991634,777,989697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 764}, \"maximum_statistics\": {\"great\": 777}}',200.99,107632332,926301,NULL,'2014-04-27 18:39:03',1398623943,NULL),(1828475473,669531,1,120920,1,1,1,'S',1,0.981818,770,920948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 742}, \"maximum_statistics\": {\"great\": 770}}',201.095,99202717,990444,NULL,'2013-11-18 23:58:40',1384819120,NULL),(1828715199,669531,1,95590,0,1,1,'A',1,0.964912,535,840232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 585}, \"maximum_statistics\": {\"great\": 627}}',201.15,100865145,674958,NULL,'2013-12-07 17:06:22',1386435982,NULL),(1828762925,669531,1,252003,1,1,1,'A',1,0.958241,445,781605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 834}, \"maximum_statistics\": {\"great\": 898}}',201.217,101531648,849398,NULL,'2013-12-14 16:17:40',1387037860,NULL),(1830229970,669531,1,146490,1,1,1,'S',1,0.99495,891,996482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 882}, \"maximum_statistics\": {\"great\": 891}}',201.252,107184689,1100478,NULL,'2014-04-05 18:05:00',1396721100,NULL),(1834466263,669531,1,458793,1,1,1,'A',1,0.959278,458,778693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 903}, \"maximum_statistics\": {\"great\": 970}}',201.356,115237361,1086150,NULL,'2015-03-18 23:28:45',1426721325,NULL),(1830247635,669531,1,167007,0,1,1,'A',1,0.98358,989,890777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1218}}',201.477,107310973,1338710,NULL,'2014-04-12 09:22:31',1397294551,NULL),(1855394845,669531,1,1637636,1,1,1,'A',1,0.940032,451,744520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 51, \"great\": 1702, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',201.526,147774915,1875554,NULL,'2019-12-21 22:08:46',1576966126,NULL),(1829637043,669531,1,185373,1,1,1,'SH',1,0.97832,369,989190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 353}, \"maximum_statistics\": {\"great\": 369}}',201.638,106103668,387416,NULL,'2014-02-14 19:33:47',1392406427,NULL),(1830358230,669531,1,166598,0,1,1,'S',1,0.994196,603,941923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 596}, \"maximum_statistics\": {\"great\": 603}}',201.644,107341634,657260,NULL,'2014-04-13 13:09:40',1397394580,NULL),(1853955266,669531,1,1287415,1,1,1,'A',1,0.969163,296,821844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 647, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 681}}',201.691,145687436,678834,NULL,'2019-08-04 20:14:45',1564949685,NULL),(1825262513,669531,1,66610,0,1,1,'A',1,0.984315,1118,957043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',201.728,77061324,1651008,NULL,'2013-04-09 23:19:30',1365549570,NULL),(1824998437,669531,1,165961,0,1,1,'S',1,0.992467,531,988758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 523}, \"maximum_statistics\": {\"great\": 531}}',201.82,74682288,621792,NULL,'2013-03-15 22:12:45',1363385565,NULL),(1838913051,669531,1,97416,1,1,1,'A',1,0.960789,1461,814963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 18, \"great\": 1910, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2053}}',201.968,122376417,2723210,NULL,'2016-03-06 11:51:07',1457265067,NULL),(1832312877,669531,1,121804,1,1,1,'A',1,0.967427,544,816072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 866}, \"maximum_statistics\": {\"great\": 921}}',202.074,110542766,991520,NULL,'2014-09-05 19:30:04',1409945404,NULL),(1824910709,669531,1,97616,0,1,1,'A',1,0.989104,597,960178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 809}, \"maximum_statistics\": {\"great\": 826}}',202.127,74679794,1048064,NULL,'2013-03-15 21:12:05',1363381925,NULL),(1828973193,669531,1,96407,1,1,1,'SH',1,0.959099,599,889163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 550}, \"maximum_statistics\": {\"great\": 599}}',202.17,103226481,669222,NULL,'2014-01-01 02:04:01',1388541841,NULL),(1831571231,669531,1,384718,1,1,1,'A',1,0.949786,575,757609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 1273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',202.189,109565659,1479368,NULL,'2014-07-23 22:03:21',1406153001,NULL),(1830170834,669531,1,136556,1,1,1,'A',1,0.969077,390,823312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1148}}',202.308,107117539,1138720,NULL,'2014-04-02 19:53:14',1396468394,NULL),(1825158821,669531,1,69691,0,1,1,'A',1,0.923708,1045,823428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 7, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',202.56,76099322,1468100,NULL,'2013-03-30 17:31:13',1364664673,NULL),(1829843135,669531,1,167880,1,1,1,'A',1,0.936194,909,855787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 793}, \"maximum_statistics\": {\"great\": 909}}',202.605,106585627,1172065,NULL,'2014-03-08 21:33:59',1394314439,NULL),(1829100407,669531,1,139827,1,1,1,'S',1,0.960366,656,896307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 604}, \"maximum_statistics\": {\"great\": 656}}',202.881,103482775,753288,NULL,'2014-01-03 21:20:43',1388784043,NULL),(1829166514,669531,1,111170,0,1,1,'A',1,0.948847,735,877546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 902}, \"maximum_statistics\": {\"great\": 997}}',202.993,104836154,1238001,NULL,'2014-01-18 21:00:07',1390078807,NULL),(1825023218,669531,1,167410,0,1,1,'S',1,0.963463,999,909777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 926}, \"maximum_statistics\": {\"great\": 999}}',203.1,74891186,1215540,NULL,'2013-03-17 23:23:00',1363562580,NULL),(1830535109,669531,1,135051,1,1,1,'A',1,0.976351,737,848088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 707}, \"maximum_statistics\": {\"great\": 740}}',203.187,107564523,840220,NULL,'2014-04-24 19:13:56',1398366836,NULL),(1831235619,669531,1,347318,1,1,1,'SH',1,0.960057,701,987320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 645}, \"maximum_statistics\": {\"great\": 701, \"legacy_combo_increase\": 1}}',203.281,108882585,896757,NULL,'2014-06-23 21:23:42',1403558622,NULL),(1825657539,669531,1,85608,0,1,1,'S',1,0.962697,697,899989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 645}, \"maximum_statistics\": {\"great\": 697}}',203.286,79619551,849996,NULL,'2013-05-07 20:17:04',1367957824,NULL),(1830335211,669531,1,76149,1,1,1,'S',1,0.987261,471,976427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 459}, \"maximum_statistics\": {\"great\": 471}}',203.33,107445683,596214,NULL,'2014-04-18 23:46:35',1397864795,NULL),(1830170024,669531,1,319491,1,1,1,'A',1,0.965209,280,838516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 503}}',203.341,107237441,571964,NULL,'2014-04-08 11:32:41',1396956761,NULL),(1857411343,669531,1,871924,0,1,1,'A',1,0.91094,290,639009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 940, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1106}}',203.504,150997216,776158,NULL,'2020-05-13 16:31:24',1589387484,NULL),(1833271545,669531,1,234039,1,1,1,'SH',1,0.992355,654,992305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 644}, \"maximum_statistics\": {\"great\": 654}}',203.514,112300700,794232,NULL,'2014-12-10 22:14:19',1418249659,NULL),(1831295115,669531,1,144320,1,1,1,'SH',1,0.984875,1124,965661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1124}}',203.686,108853831,1365504,NULL,'2014-06-22 12:40:58',1403440858,NULL),(1829207252,669531,1,161787,1,1,1,'SH',1,0.965696,481,911104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 448}, \"maximum_statistics\": {\"great\": 481}}',203.696,104631118,580575,NULL,'2014-01-16 21:29:37',1389907777,NULL),(1826299723,669531,1,182211,1,1,1,'S',1,0.973396,639,933502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 605}, \"maximum_statistics\": {\"great\": 639}}',203.703,83827583,742593,NULL,'2013-06-19 02:09:00',1371607740,NULL),(1824918323,669531,1,116506,0,1,1,'S',1,0.987109,543,977701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 529}, \"maximum_statistics\": {\"great\": 543}}',203.731,74977133,695412,NULL,'2013-03-19 01:06:05',1363655165,NULL),(1823506789,669531,1,62760,0,1,1,'A',1,0.971812,744,930851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 704}, \"maximum_statistics\": {\"great\": 745}}',203.904,64286888,918510,NULL,'2012-11-22 15:21:26',1353597686,NULL),(1829014037,669531,1,146583,1,1,1,'SH',1,0.979575,612,904271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 587}, \"maximum_statistics\": {\"great\": 612}}',203.962,103603658,672168,NULL,'2014-01-05 02:41:11',1388889671,NULL),(1830466256,669531,1,60646,0,1,1,'S',1,0.974742,871,937506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 827}, \"maximum_statistics\": {\"great\": 871}}',204.045,107641000,1042722,NULL,'2014-04-28 10:12:49',1398679969,NULL),(1846790364,669531,1,1181471,1,1,1,'A',1,0.941686,263,780633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 791, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 866}}',204.118,134614218,792222,NULL,'2017-12-13 21:08:36',1513199316,NULL),(1838159782,669531,1,646713,1,1,1,'A',1,0.950766,1507,782353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 17, \"great\": 1665, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1828}}',204.238,121159275,2142450,NULL,'2016-01-08 22:10:03',1452291003,NULL),(1832973723,669531,1,471598,1,1,1,'SH',1,0.982917,761,921569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 735}, \"maximum_statistics\": {\"great\": 761}}',204.261,111614425,870378,NULL,'2014-11-01 16:50:14',1414860614,NULL),(1829702075,669531,1,77398,1,1,1,'S',1,0.952068,532,911693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 481}, \"maximum_statistics\": {\"great\": 532}}',204.362,106448533,583695,NULL,'2014-03-02 11:21:17',1393759277,NULL),(1823746356,669531,1,144172,0,1,1,'A',1,0.938748,481,801125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 980}, \"maximum_statistics\": {\"great\": 1102}}',204.539,65396790,1084054,NULL,'2012-12-05 23:31:15',1354750275,NULL),(1830399808,669531,1,151321,0,1,1,'S',1,0.994745,666,994481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 659}, \"maximum_statistics\": {\"great\": 666}}',204.55,107359276,886697,NULL,'2014-04-14 13:10:08',1397481008,NULL),(1831052540,669531,1,272797,1,1,1,'A',1,0.959488,458,929457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 469}}',204.662,108583122,490226,NULL,'2014-06-10 14:31:14',1402410674,NULL),(1826370005,669531,1,179102,0,1,1,'A',1,0.914894,705,786350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 585}, \"maximum_statistics\": {\"great\": 705}}',204.665,84864897,766782,NULL,'2013-06-29 02:30:11',1372473011,NULL),(1832205345,669531,1,285549,1,1,1,'S',1,0.983781,1079,874797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1079}}',204.736,110357542,1390250,NULL,'2014-08-27 16:06:47',1409155607,NULL),(1830268362,669531,1,187900,1,1,1,'SH',1,0.95765,366,981351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 335}, \"maximum_statistics\": {\"great\": 366}}',204.829,107188046,482030,NULL,'2014-04-05 22:40:15',1396737615,NULL),(1832004818,669531,1,145669,1,1,1,'S',1,0.983036,1179,912032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1179}}',204.871,110090592,1321650,NULL,'2014-08-15 16:05:14',1408118714,NULL),(1830218717,669531,1,97730,0,1,1,'S',1,0.984014,563,964433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 545}, \"maximum_statistics\": {\"great\": 563}}',204.895,107116602,704928,NULL,'2014-04-02 18:23:03',1396462983,NULL),(1834263226,669531,1,217519,1,1,1,'SH',1,0.994962,794,997998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',205.079,114895738,1051314,NULL,'2015-03-01 22:41:29',1425249689,NULL),(1831506590,669531,1,179224,1,1,1,'SH',1,0.967789,683,913221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 639}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',205.088,109271930,831420,NULL,'2014-07-11 10:44:07',1405075447,NULL),(1829701785,669531,1,95464,0,1,1,'SH',1,0.987308,1300,977071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1300}}',205.101,106350916,1626816,NULL,'2014-02-26 11:00:59',1393412459,NULL),(1835421916,669531,1,185473,1,1,1,'S',1,0.998208,558,1007983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 556}, \"maximum_statistics\": {\"great\": 558}}',205.17,116735907,676212,NULL,'2015-05-30 01:39:14',1432949954,NULL),(1826148429,669531,1,67202,0,1,1,'A',1,0.965517,406,878534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 705}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',205.322,82903417,845081,NULL,'2013-06-09 14:20:51',1370787651,NULL),(1830494636,669531,1,101781,0,1,1,'S',1,0.991409,582,989297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 572}, \"maximum_statistics\": {\"great\": 582}}',205.684,107572812,700224,NULL,'2014-04-25 10:13:35',1398420815,NULL),(1829454964,669531,1,121335,0,1,1,'S',1,0.993919,740,940592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 731}, \"maximum_statistics\": {\"great\": 740}}',205.819,105864931,956710,NULL,'2014-02-02 20:40:20',1391373620,NULL),(1854542578,669531,1,552443,1,1,1,'A',1,0.956456,381,796879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 926, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 999}}',206.022,146553032,897390,NULL,'2019-10-02 11:12:21',1570014741,NULL),(1836681333,669531,1,98441,1,1,1,'S',1,0.990132,760,986085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 745}, \"maximum_statistics\": {\"great\": 760}}',206.028,118719893,930456,NULL,'2015-09-04 11:35:04',1441366504,NULL),(1826273997,669531,1,179536,0,1,1,'S',1,0.986922,497,976500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 484}, \"maximum_statistics\": {\"great\": 497}}',206.151,83823409,575790,NULL,'2013-06-19 00:23:52',1371601432,NULL),(1830364921,669531,1,62154,1,1,1,'S',1,0.959259,405,984567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 372}, \"maximum_statistics\": {\"great\": 405}}',206.192,107444189,510673,NULL,'2014-04-18 21:25:36',1397856336,NULL),(1830426317,669531,1,176228,1,1,1,'S',1,0.950565,354,907467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 319}, \"maximum_statistics\": {\"great\": 354}}',206.207,107537488,400044,NULL,'2014-04-23 10:07:48',1398247668,NULL),(1829764530,669531,1,86571,0,1,1,'A',1,0.923143,579,878867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 490}, \"maximum_statistics\": {\"great\": 579}}',206.208,106448247,714285,NULL,'2014-03-02 11:08:16',1393758496,NULL),(1837862124,669531,1,587493,1,1,1,'A',1,0.921703,364,881518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 307}, \"maximum_statistics\": {\"great\": 364}}',206.391,120823334,433909,NULL,'2015-12-23 19:22:07',1450898527,NULL),(1829372571,669531,1,204672,1,1,1,'SH',1,0.980962,998,915090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 960}, \"maximum_statistics\": {\"great\": 998}}',206.472,105580657,1170792,NULL,'2014-01-27 00:11:48',1390781508,NULL),(1829677676,669531,1,191906,0,1,1,'S',1,0.979393,922,948765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 884}, \"maximum_statistics\": {\"great\": 922}}',206.594,106300141,1219200,NULL,'2014-02-23 15:10:16',1393168216,NULL),(1829678045,669531,1,74457,1,1,1,'A',1,0.956355,470,822231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 600}, \"maximum_statistics\": {\"great\": 653}}',206.602,106315783,726104,NULL,'2014-02-24 12:21:58',1393244518,NULL),(1825307581,669531,1,117868,0,1,1,'A',1,0.926808,421,799338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 8, \"great\": 976}, \"maximum_statistics\": {\"great\": 1134}}',206.628,77731361,1186474,NULL,'2013-04-17 22:11:22',1366236682,NULL),(1836629095,669531,1,154165,1,1,1,'A',1,0.974678,697,819476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1086}}',206.682,118605130,1068612,NULL,'2015-08-29 02:53:46',1440816826,NULL),(1829654405,669531,1,133683,1,1,1,'A',1,0.978844,617,881272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 930}, \"maximum_statistics\": {\"great\": 969}}',206.712,106250561,1074030,NULL,'2014-02-21 17:45:50',1393004750,NULL),(1830389411,669531,1,342676,0,1,1,'S',1,0.996324,544,1002057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 540}, \"maximum_statistics\": {\"great\": 544}}',206.713,107341385,649806,NULL,'2014-04-13 13:00:10',1397394010,NULL),(1833686897,669531,1,162570,1,1,1,'SH',1,0.993579,623,996125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 615}, \"maximum_statistics\": {\"great\": 623}}',206.829,112995855,695118,NULL,'2015-01-06 23:54:24',1420588464,NULL),(1826632882,669531,1,120350,0,1,1,'S',1,0.974211,950,940545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 901}, \"maximum_statistics\": {\"great\": 950}}',206.841,86724693,1095768,NULL,'2013-07-15 23:05:25',1373929525,NULL),(1828299197,669531,1,288097,0,1,1,'A',1,0.93228,437,848216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 443}}',207.447,97961964,493601,NULL,'2013-11-05 15:59:19',1383667159,NULL),(1832010500,669531,1,280043,1,1,1,'SH',1,0.989544,526,973741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 515}, \"maximum_statistics\": {\"great\": 526}}',207.548,110237733,766938,NULL,'2014-08-22 11:09:58',1408705798,NULL),(1824847456,669531,1,161847,0,1,1,'A',1,0.977606,838,936231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1228}}',207.624,74265184,1461312,NULL,'2013-03-11 00:17:17',1362961037,NULL),(1826819493,669531,1,113810,0,1,1,'A',1,0.927023,402,810051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 593}, \"maximum_statistics\": {\"great\": 692}}',207.746,87514412,763310,NULL,'2013-07-22 21:25:00',1374528300,NULL),(1830791203,669531,1,74676,1,1,1,'SH',1,0.971715,548,925447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 517}, \"maximum_statistics\": {\"great\": 548}}',207.771,108016027,639810,NULL,'2014-05-16 21:58:12',1400277492,NULL),(1829095237,669531,1,117433,1,1,1,'A',1,0.987062,648,931044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 642}, \"maximum_statistics\": {\"great\": 657}}',207.775,103311048,730194,NULL,'2014-01-02 00:12:20',1388621540,NULL),(1825047554,669531,1,143473,0,1,1,'S',1,0.981982,444,952265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 428}, \"maximum_statistics\": {\"great\": 444}}',207.859,76211775,520056,NULL,'2013-03-31 18:45:06',1364755506,NULL),(1829610770,669531,1,181507,1,1,1,'A',1,0.938667,642,783912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 662}, \"maximum_statistics\": {\"great\": 750}}',208.189,106105765,730890,NULL,'2014-02-14 22:53:30',1392418410,NULL),(1829601351,669531,1,99342,1,1,1,'SH',1,0.98109,899,955693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 865}, \"maximum_statistics\": {\"great\": 899}}',208.263,106083700,1036650,NULL,'2014-02-13 19:47:34',1392320854,NULL),(1830394791,669531,1,292818,1,1,1,'SH',1,0.988171,1099,976596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1099}}',208.349,107384189,1320246,NULL,'2014-04-15 21:11:49',1397596309,NULL),(1827160388,669531,1,102265,0,1,1,'S',1,0.966931,378,934700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 353}, \"maximum_statistics\": {\"great\": 378}}',208.374,90614431,453768,NULL,'2013-08-20 14:41:58',1377009718,NULL),(1828477389,669531,1,217510,0,1,1,'S',1,0.981643,572,957486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 551}, \"maximum_statistics\": {\"great\": 572}}',208.441,99203314,704844,NULL,'2013-11-19 00:17:57',1384820277,NULL),(1834230640,669531,1,321250,1,1,1,'SH',1,0.960437,733,991604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 675}, \"maximum_statistics\": {\"great\": 733}}',208.527,114665923,910396,NULL,'2015-02-18 21:52:02',1424296322,NULL),(1830476672,669531,1,46300,0,1,1,'A',1,0.984556,775,877220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 754}, \"maximum_statistics\": {\"great\": 777}}',208.782,107648457,846560,NULL,'2014-04-28 16:38:19',1398703099,NULL),(1824933920,669531,1,100304,0,1,1,'A',1,0.969378,903,931840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 986}, \"maximum_statistics\": {\"great\": 1045}}',208.794,74682779,1247033,NULL,'2013-03-15 22:24:00',1363386240,NULL),(1855791517,669531,1,214252,1,1,1,'A',1,0.963953,1046,825543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 1498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1609}}',208.815,148580099,1757838,NULL,'2020-02-08 18:10:20',1581185420,NULL),(1831471848,669531,1,381301,1,1,1,'A',1,0.946785,862,812951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 812}, \"maximum_statistics\": {\"great\": 902}}',209.147,109276779,967344,NULL,'2014-07-11 14:16:57',1405088217,NULL),(1823763330,669531,1,131948,0,1,1,'A',1,0.965577,794,835474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1162}}',209.227,65991576,1396606,NULL,'2012-12-12 14:42:48',1355323368,NULL),(1832081580,669531,1,266525,1,1,1,'SH',1,0.970443,609,1018745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 573}, \"maximum_statistics\": {\"great\": 609}}',209.237,110261918,737360,NULL,'2014-08-23 11:24:41',1408793081,NULL),(1830537468,669531,1,69385,0,1,1,'S',1,0.998255,573,1007029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 571}, \"maximum_statistics\": {\"great\": 573}}',209.252,107641106,760284,NULL,'2014-04-28 10:19:55',1398680395,NULL),(1830264135,669531,1,291828,1,1,1,'S',1,0.996809,470,1002430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 467}, \"maximum_statistics\": {\"great\": 470}}',209.561,107276440,559842,NULL,'2014-04-10 15:39:38',1397144378,NULL),(1829665806,669531,1,72402,1,1,1,'S',1,0.996901,1936,886034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1924}, \"maximum_statistics\": {\"great\": 1936}}',209.597,106454680,2171992,NULL,'2014-03-02 15:42:27',1393774947,NULL),(1825265652,669531,1,67051,0,1,1,'S',1,0.984848,693,969231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 672}, \"maximum_statistics\": {\"great\": 693}}',209.901,77061705,835062,NULL,'2013-04-09 23:34:04',1365550444,NULL),(1830206669,669531,1,78015,0,1,1,'S',1,0.974249,466,935010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 442}, \"maximum_statistics\": {\"great\": 466}}',210.076,107220170,579444,NULL,'2014-04-07 10:53:12',1396867992,NULL),(1829594385,669531,1,317468,0,1,1,'A',1,0.920949,492,819933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 431}, \"maximum_statistics\": {\"great\": 506}}',210.254,106212487,591582,NULL,'2014-02-19 19:16:33',1392837393,NULL),(1830162654,669531,1,111835,0,1,1,'S',1,0.999347,766,1012053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 765}, \"maximum_statistics\": {\"great\": 766}}',210.264,107202460,947670,NULL,'2014-04-06 12:20:42',1396786842,NULL),(1830180517,669531,1,116050,1,1,1,'S',1,0.982112,1146,956642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',210.519,107277069,1396692,NULL,'2014-04-10 16:20:19',1397146819,NULL),(1823881653,669531,1,64328,0,1,1,'S',1,0.974964,699,941799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 664}, \"maximum_statistics\": {\"great\": 699}}',210.556,66018866,856308,NULL,'2012-12-13 00:14:59',1355357699,NULL),(1825068242,669531,1,99153,0,1,1,'A',1,0.965621,815,911326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 774}, \"maximum_statistics\": {\"great\": 829}}',210.653,75341355,974574,NULL,'2013-03-23 01:54:41',1364003681,NULL),(1832224474,669531,1,301690,1,1,1,'A',1,0.961938,1117,794254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1445}}',210.656,110659764,1553108,NULL,'2014-09-11 17:04:02',1410455042,NULL),(1830400970,669531,1,126812,1,1,1,'A',1,0.907339,540,842087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 447}, \"maximum_statistics\": {\"great\": 545}}',211.08,107341476,584134,NULL,'2014-04-13 13:03:51',1397394231,NULL),(1830275492,669531,1,49597,1,1,1,'S',1,0.977927,521,950088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 498}, \"maximum_statistics\": {\"great\": 521}}',211.332,107259685,590112,NULL,'2014-04-09 15:31:43',1397057503,NULL),(1839069447,669531,1,745171,1,1,1,'A',1,0.989216,504,981824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',211.655,122663667,632628,NULL,'2016-03-20 10:35:02',1458470102,NULL),(1826270435,669531,1,65693,0,1,1,'A',1,0.980412,687,833318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 936}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',211.846,83741664,1099846,NULL,'2013-06-18 04:06:27',1371528387,NULL),(1829296390,669531,1,173361,0,1,1,'SH',1,0.988388,732,980482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 715}, \"maximum_statistics\": {\"great\": 732}}',211.903,105764027,862866,NULL,'2014-01-29 09:27:59',1390987679,NULL),(1827655667,669531,1,148012,0,1,1,'S',1,0.95258,717,877229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 649}, \"maximum_statistics\": {\"great\": 717}}',212.089,94034922,816798,NULL,'2013-09-24 21:21:04',1380057664,NULL),(1830248129,669531,1,128872,1,1,1,'S',1,0.97231,632,842627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 597}, \"maximum_statistics\": {\"great\": 632}}',212.116,107237155,720280,NULL,'2014-04-08 11:18:41',1396955921,NULL),(1831788928,669531,1,308009,1,1,1,'SH',1,0.97995,798,952741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 766}, \"maximum_statistics\": {\"great\": 798}}',212.135,109796966,996486,NULL,'2014-08-02 21:10:52',1407013852,NULL),(1823743581,669531,1,53245,0,1,1,'S',1,0.97878,754,948885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 722}, \"maximum_statistics\": {\"great\": 754}}',212.136,65319883,888438,NULL,'2012-12-04 23:40:31',1354664431,NULL),(1828606529,669531,1,162031,0,1,1,'A',1,0.948,500,867157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 448}, \"maximum_statistics\": {\"great\": 500}}',212.215,99892664,538254,NULL,'2013-11-26 20:16:30',1385496990,NULL),(1834584620,669531,1,573664,1,1,1,'SH',1,0.996429,700,1004288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 695}, \"maximum_statistics\": {\"great\": 700}}',212.685,115348249,895380,NULL,'2015-03-23 21:38:54',1427146734,NULL),(1823842624,669531,1,149859,0,1,1,'S',1,0.979079,717,953495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 687}, \"maximum_statistics\": {\"great\": 717}}',212.719,66018022,796680,NULL,'2012-12-12 23:41:13',1355355673,NULL),(1829544329,669531,1,189856,1,1,1,'SH',1,0.967018,758,951408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 708}, \"maximum_statistics\": {\"great\": 758}}',213.059,106106473,909739,NULL,'2014-02-15 00:09:52',1392422992,NULL),(1829304193,669531,1,312282,1,1,1,'SH',1,0.972818,699,880322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 661}, \"maximum_statistics\": {\"great\": 699}}',213.075,105275083,914474,NULL,'2014-01-23 17:30:12',1390498212,NULL),(1825123447,669531,1,107909,0,1,1,'S',1,0.987179,546,921561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 532}, \"maximum_statistics\": {\"great\": 546}}',213.314,75449327,642250,NULL,'2013-03-24 00:45:25',1364085925,NULL),(1829529272,669531,1,172455,1,1,1,'SH',1,0.990654,1070,974769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1070}}',213.329,106227164,1313820,NULL,'2014-02-20 15:07:19',1392908839,NULL),(1829110913,669531,1,162653,0,1,1,'S',1,0.975219,686,943280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 652}, \"maximum_statistics\": {\"great\": 686}}',213.466,103480758,817413,NULL,'2014-01-03 20:39:42',1388781582,NULL),(1830992789,669531,1,210078,1,1,1,'SH',1,0.978906,1280,948508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1280, \"legacy_combo_increase\": 1}}',213.539,108500536,1630116,NULL,'2014-06-07 03:07:16',1402110436,NULL),(1831188512,669531,1,274033,1,1,1,'SH',1,0.980247,405,917063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 389}, \"maximum_statistics\": {\"great\": 405}}',213.551,108941513,478358,NULL,'2014-06-26 20:25:20',1403814320,NULL),(1824405446,669531,1,146060,0,1,1,'A',1,0.957339,546,865393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1090}}',213.559,71413943,1163064,NULL,'2013-02-08 20:24:14',1360355054,NULL),(1829590184,669531,1,143093,0,1,1,'SH',1,0.958768,958,896783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 879}, \"maximum_statistics\": {\"great\": 958}}',213.593,106082167,1081434,NULL,'2014-02-13 17:21:19',1392312079,NULL),(1836648793,669531,1,90226,1,1,1,'SH',1,0.995876,485,961475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 481}, \"maximum_statistics\": {\"great\": 485}}',213.677,118672677,575178,NULL,'2015-09-01 12:50:23',1441111823,NULL),(1830135085,669531,1,153523,0,1,1,'A',1,0.941376,557,860737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1177}}',213.696,107097334,1374482,NULL,'2014-04-01 17:52:45',1396374765,NULL),(1830189293,669531,1,75837,0,1,1,'S',1,0.954204,666,845514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 605}, \"maximum_statistics\": {\"great\": 666}}',213.975,107311074,733421,NULL,'2014-04-12 09:26:51',1397294811,NULL),(1829827732,669531,1,42485,1,1,1,'S',1,0.956182,833,915733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 760}, \"maximum_statistics\": {\"great\": 833}}',214.001,106645457,938146,NULL,'2014-03-11 19:59:44',1394567984,NULL),(1831968676,669531,1,374402,1,1,1,'SH',1,0.956197,468,967462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 427}, \"maximum_statistics\": {\"great\": 468}}',214.03,110271147,531754,NULL,'2014-08-23 19:04:20',1408820660,NULL),(1823799559,669531,1,92525,0,1,1,'A',1,0.952846,1007,862353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1177}}',214.068,66462952,1270229,NULL,'2012-12-17 14:09:19',1355753359,NULL),(1829552184,669531,1,136686,1,1,1,'S',1,0.992628,1153,991013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1153}}',214.194,106104493,1413966,NULL,'2014-02-14 20:44:43',1392410683,NULL),(1830411972,669531,1,130055,1,1,1,'S',1,0.997691,433,993562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',214.224,107466468,605316,NULL,'2014-04-19 17:00:03',1397926803,NULL),(1824680916,669531,1,185475,0,1,1,'A',1,0.973978,490,921871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 768}, \"maximum_statistics\": {\"great\": 807}}',214.261,72890421,854436,NULL,'2013-02-23 21:53:35',1361656415,NULL),(1835846430,669531,1,635009,0,1,1,'B',1,0.876752,218,633867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 24, \"great\": 669}, \"maximum_statistics\": {\"great\": 856}}',214.28,117474525,574661,NULL,'2015-07-07 00:10:43',1436227843,NULL),(1830417843,669531,1,88860,0,1,1,'A',1,0.986656,621,912708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 621}, \"maximum_statistics\": {\"great\": 637}}',214.301,107650254,726490,NULL,'2014-04-28 19:25:09',1398713109,NULL),(1830372831,669531,1,315418,1,1,1,'S',1,0.982094,363,958018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350}, \"maximum_statistics\": {\"great\": 363}}',214.56,107396740,416754,NULL,'2014-04-16 14:08:51',1397657331,NULL),(1828885400,669531,1,272454,1,1,1,'A',1,0.950655,996,804162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1145}}',214.608,103230300,1441178,NULL,'2014-01-01 03:03:39',1388545419,NULL),(1825863776,669531,1,232636,0,1,1,'A',1,0.961082,1439,895668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 2, \"great\": 1791}, \"maximum_statistics\": {\"great\": 1940}}',214.638,81261415,2208468,NULL,'2013-05-24 14:21:10',1369405270,NULL),(1827891201,669531,1,177947,0,1,1,'A',1,0.9424,702,842270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 1, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1250}}',215.177,95259277,1478143,NULL,'2013-10-07 21:21:14',1381180874,NULL),(1825118703,669531,1,107299,0,1,1,'S',1,0.979982,1099,954848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1099}}',215.27,75706901,1310286,NULL,'2013-03-26 17:35:09',1364319309,NULL),(1832960796,669531,1,104401,0,1,1,'A',1,0.945864,298,740739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',215.296,111687990,674196,NULL,'2014-11-05 23:27:25',1415230045,NULL),(1830336495,669531,1,119690,1,1,1,'S',1,0.987943,705,979763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 688}, \"maximum_statistics\": {\"great\": 705}}',215.302,107466297,785694,NULL,'2014-04-19 16:52:04',1397926324,NULL),(1830743505,669531,1,108094,1,1,1,'A',1,0.965937,699,935804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1233}}',215.358,107983357,1492067,NULL,'2014-05-15 10:02:57',1400148177,NULL),(1824909364,669531,1,115115,0,1,1,'S',1,0.972798,386,971039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 365}, \"maximum_statistics\": {\"great\": 386}}',215.427,74978298,467284,NULL,'2013-03-19 01:40:31',1363657231,NULL),(1829555599,669531,1,190851,1,1,1,'A',1,0.982186,1387,892957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1600}, \"maximum_statistics\": {\"great\": 1656}}',215.635,106214921,1885670,NULL,'2014-02-19 23:26:33',1392852393,NULL),(1826198297,669531,1,141773,0,1,1,'S',1,0.984358,895,965445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 867}, \"maximum_statistics\": {\"great\": 895}}',215.726,83740492,1021416,NULL,'2013-06-18 03:43:19',1371526999,NULL),(1828154169,669531,1,36349,0,1,1,'S',1,0.964965,999,856145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 929}, \"maximum_statistics\": {\"great\": 999}}',215.886,97480878,1327614,NULL,'2013-10-31 19:17:54',1383247074,NULL),(1828380606,669531,1,100104,0,1,1,'A',1,0.952103,672,892844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 779}, \"maximum_statistics\": {\"great\": 856}}',215.935,99198846,1050882,NULL,'2013-11-18 22:00:15',1384812015,NULL),(1831083447,669531,1,378973,1,1,1,'SH',1,0.995015,1304,999119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1304}}',216.031,108747550,1557354,NULL,'2014-06-17 19:25:16',1403033116,NULL),(1829841769,669531,1,125528,1,1,1,'SH',1,0.988408,647,967767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 632}, \"maximum_statistics\": {\"great\": 647}}',216.043,106643448,763026,NULL,'2014-03-11 16:49:14',1394556554,NULL),(1824725541,669531,1,200143,0,1,1,'S',1,0.967665,835,922347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 781}, \"maximum_statistics\": {\"great\": 835}}',216.232,73252969,976822,NULL,'2013-02-27 20:53:01',1361998381,NULL),(1829038703,669531,1,106361,1,1,1,'SH',1,0.99497,994,996928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 984}, \"maximum_statistics\": {\"great\": 994}}',216.302,103311376,1285506,NULL,'2014-01-02 00:20:32',1388622032,NULL),(1830223551,669531,1,145292,0,1,1,'S',1,0.989431,615,979863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 602}, \"maximum_statistics\": {\"great\": 615}}',216.893,107301195,767118,NULL,'2014-04-12 00:05:06',1397261106,NULL),(1826973126,669531,1,75919,0,1,1,'A',1,0.931533,685,827646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 898}, \"maximum_statistics\": {\"great\": 1037}}',217.46,89316145,1044317,NULL,'2013-08-08 11:13:15',1375960395,NULL),(1830370697,669531,1,365129,1,1,1,'SH',1,0.986168,1229,973313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1229}}',217.489,107529633,1619712,NULL,'2014-04-22 20:22:31',1398198151,NULL),(1823758413,669531,1,117706,0,1,1,'S',1,0.988139,548,980018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 535}, \"maximum_statistics\": {\"great\": 548}}',217.649,65997401,630744,NULL,'2012-12-12 15:40:44',1355326844,NULL),(1835039247,669531,1,363063,1,1,1,'A',1,0.972268,1011,881752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 1142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1208}}',217.872,116114581,1511659,NULL,'2015-04-28 20:15:59',1430252159,NULL),(1830503355,669531,1,104218,0,1,1,'A',1,0.976778,576,923368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 662}, \"maximum_statistics\": {\"great\": 689}}',218.037,107572776,755386,NULL,'2014-04-25 10:11:34',1398420694,NULL),(1824965814,669531,1,123031,0,1,1,'S',1,0.983283,658,962372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 636}, \"maximum_statistics\": {\"great\": 658}}',218.062,74782645,824721,NULL,'2013-03-16 20:03:25',1363464205,NULL),(1824504551,669531,1,77710,0,1,1,'S',1,0.978041,888,951541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 849}, \"maximum_statistics\": {\"great\": 888}}',218.09,71392600,1088346,NULL,'2013-02-08 15:14:55',1360336495,NULL),(1832214046,669531,1,59381,1,1,1,'SH',1,0.983852,836,964683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 809}, \"maximum_statistics\": {\"great\": 836}}',218.214,110613199,923124,NULL,'2014-09-08 21:09:21',1410210561,NULL),(1823616880,669531,1,137709,0,1,1,'A',1,0.96749,803,853565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1538}}',218.257,64227486,1757176,NULL,'2012-11-21 20:09:20',1353528560,NULL),(1847092295,669531,1,1462004,0,1,1,'A',1,0.957055,324,777689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 761, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 815}}',218.323,135242484,767660,NULL,'2018-01-13 04:22:27',1515817347,NULL),(1830195403,669531,1,249895,1,1,1,'S',1,0.963796,511,995308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 474}, \"maximum_statistics\": {\"great\": 511}}',218.623,107210272,620435,NULL,'2014-04-06 19:27:00',1396812420,NULL),(1823789401,669531,1,80455,0,1,1,'A',1,0.966537,943,841994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1285}}',218.677,66196148,1435408,NULL,'2012-12-15 02:12:41',1355537561,NULL),(1833223511,669531,1,285042,0,1,1,'A',1,0.980423,778,941969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 945}}',218.821,112109421,1109782,NULL,'2014-11-29 22:39:16',1417300756,NULL),(1829207593,669531,1,331987,0,1,1,'S',1,0.985737,631,972411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 613}, \"maximum_statistics\": {\"great\": 631}}',218.875,104596015,727416,NULL,'2014-01-16 12:52:34',1389876754,NULL),(1826593630,669531,1,61178,0,1,1,'S',1,0.979626,589,954480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 565}, \"maximum_statistics\": {\"great\": 589}}',219.235,86607521,690576,NULL,'2013-07-14 18:11:41',1373825501,NULL),(1823765561,669531,1,142182,0,1,1,'S',1,0.978648,562,952823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 538}, \"maximum_statistics\": {\"great\": 562}}',219.392,66461616,645900,NULL,'2012-12-17 13:58:57',1355752737,NULL),(1831356224,669531,1,135141,1,1,1,'SH',1,0.975449,835,939206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 794}, \"maximum_statistics\": {\"great\": 835}}',219.396,109066618,981840,NULL,'2014-07-02 10:48:43',1404298123,NULL),(1833995263,669531,1,326926,1,1,1,'A',1,0.922665,627,782590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 40, \"great\": 2330}, \"maximum_statistics\": {\"great\": 2709, \"legacy_combo_increase\": 8}}',219.438,114029345,2788603,NULL,'2015-02-02 21:40:42',1422913242,NULL),(1828935769,669531,1,216633,1,1,1,'S',1,0.960517,1355,898491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1355}}',219.472,102928753,1631118,NULL,'2013-12-29 02:40:13',1388284813,NULL),(1825051432,669531,1,203414,0,1,1,'S',1,0.968956,757,912008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 710}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',219.627,75450524,837536,NULL,'2013-03-24 01:05:29',1364087129,NULL),(1830442528,669531,1,118312,1,1,1,'S',1,0.997817,687,999655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 684}, \"maximum_statistics\": {\"great\": 687}}',219.737,107580735,834210,NULL,'2014-04-25 15:51:14',1398441074,NULL),(1833061648,669531,1,344620,1,1,1,'SH',1,0.986648,1086,975341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1086}}',219.814,111796157,1209604,NULL,'2014-11-11 21:29:11',1415741351,NULL),(1835324044,669531,1,138230,1,1,1,'S',1,0.993684,475,996297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 469}, \"maximum_statistics\": {\"great\": 475}}',219.842,116677258,544260,NULL,'2015-05-26 17:43:48',1432662228,NULL),(1824263652,669531,1,197137,0,1,1,'S',1,0.953209,1122,879663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1122}}',219.961,69280520,1381038,NULL,'2013-01-17 21:31:32',1358458292,NULL),(1824915679,669531,1,71107,0,1,1,'S',1,0.956241,697,897299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 636}, \"maximum_statistics\": {\"great\": 697}}',220.162,75055186,921234,NULL,'2013-03-19 21:24:03',1363728243,NULL),(1832310758,669531,1,323769,1,1,1,'SH',1,0.957364,645,982895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 590}, \"maximum_statistics\": {\"great\": 645}}',220.279,110523613,759824,NULL,'2014-09-04 18:45:50',1409856350,NULL),(1842814933,669531,1,1025779,0,1,1,'A',1,0.919966,676,720591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 39, \"great\": 1524}, \"maximum_statistics\": {\"great\": 1768}}',220.305,128502514,1721429,NULL,'2017-01-16 13:15:46',1484572546,NULL),(1830248101,669531,1,167049,1,1,1,'S',1,0.983813,556,915313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 538}, \"maximum_statistics\": {\"great\": 556}}',220.848,107116682,592680,NULL,'2014-04-02 18:31:07',1396463467,NULL),(1828925514,669531,1,114207,0,1,1,'S',1,0.99213,1080,991677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1080}}',220.867,103130271,1343550,NULL,'2013-12-31 02:27:27',1388456847,NULL),(1831232061,669531,1,254332,1,1,1,'A',1,0.974347,562,840261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1018, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1072}}',220.914,108893787,1274924,NULL,'2014-06-24 12:09:26',1403611766,NULL),(1830472672,669531,1,362108,1,1,1,'S',1,0.996047,506,997221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 502}, \"maximum_statistics\": {\"great\": 506}}',220.998,107635332,627258,NULL,'2014-04-28 00:38:52',1398645532,NULL),(1823777460,669531,1,66475,0,1,1,'S',1,0.973856,765,938428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 725}, \"maximum_statistics\": {\"great\": 765}}',221.02,66466762,930444,NULL,'2012-12-17 14:40:21',1355755221,NULL),(1824775756,669531,1,167051,0,1,1,'A',1,0.958387,567,806334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',221.123,72507403,1499264,NULL,'2013-02-19 23:43:05',1361317385,NULL),(1832701951,669531,1,104945,1,1,1,'A',1,0.954955,455,841398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 921}, \"maximum_statistics\": {\"great\": 999}}',221.208,111142271,1152162,NULL,'2014-10-06 21:25:12',1412630712,NULL),(1824456727,669531,1,85251,0,1,1,'A',1,0.971347,629,823054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1396}}',221.21,71308132,1319352,NULL,'2013-02-07 19:28:24',1360265304,NULL),(1829145820,669531,1,86324,0,1,1,'A',1,0.977174,1093,937389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1380}}',221.21,104841886,1461594,NULL,'2014-01-18 23:07:58',1390086478,NULL),(1830977427,669531,1,284623,1,1,1,'A',1,0.955975,462,917580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 440}, \"maximum_statistics\": {\"great\": 477}}',221.351,108489743,551333,NULL,'2014-06-06 15:09:58',1402067398,NULL),(1831009250,669531,1,387251,1,1,1,'S',1,0.950119,421,903030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 379}, \"maximum_statistics\": {\"great\": 421}}',221.433,108548030,491141,NULL,'2014-06-08 17:36:03',1402248963,NULL),(1829898948,669531,1,351271,1,1,1,'S',1,0.981408,753,960237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 725}, \"maximum_statistics\": {\"great\": 753}}',221.465,106515686,1018476,NULL,'2014-03-05 17:53:32',1394042012,NULL),(1829133229,669531,1,327525,0,1,1,'A',1,0.954087,865,784988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 18, \"great\": 1729}, \"maximum_statistics\": {\"great\": 1884}}',221.64,104000358,1892460,NULL,'2014-01-09 20:52:28',1389300748,NULL),(1826086313,669531,1,107944,0,1,1,'A',1,0.94693,312,802802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1140}}',221.689,83115045,999128,NULL,'2013-06-11 20:53:45',1370984025,NULL),(1842445707,669531,1,1001102,1,1,1,'SH',1,0.955021,478,974514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 435}, \"maximum_statistics\": {\"great\": 478}}',221.789,127923809,637957,NULL,'2016-12-14 22:36:10',1481754970,NULL),(1828023303,669531,1,222623,0,1,1,'S',1,0.981289,1443,906424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1443}}',221.807,96682039,1685640,NULL,'2013-10-23 00:51:25',1382489485,NULL),(1829750473,669531,1,103860,0,1,1,'A',1,0.942797,284,851229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 419}, \"maximum_statistics\": {\"great\": 472}}',221.883,106254071,513404,NULL,'2014-02-21 22:28:24',1393021704,NULL),(1825164166,669531,1,231856,0,1,1,'S',1,0.991817,1222,936291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1222}}',221.928,76079923,1379900,NULL,'2013-03-30 14:29:57',1364653797,NULL),(1826287343,669531,1,98596,0,1,1,'S',1,0.992165,1021,987322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',221.934,83738798,1288680,NULL,'2013-06-18 03:11:02',1371525062,NULL),(1853964409,669531,1,1466206,1,1,1,'A',1,0.94222,253,731054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 794, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 874}}',222.283,145687408,735966,NULL,'2019-08-04 20:12:11',1564949531,NULL),(1829417066,669531,1,73885,0,1,1,'S',1,0.982791,1075,964574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1075}}',222.355,105857041,1378260,NULL,'2014-02-02 13:00:20',1391346020,NULL),(1833761345,669531,1,216025,1,1,1,'A',1,0.959127,519,949989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 824, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',222.424,113487005,1072852,NULL,'2015-01-19 22:05:41',1421705141,NULL),(1835286623,669531,1,226279,1,1,1,'A',1,0.970611,1233,874744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1276}}',222.429,116589151,1428450,NULL,'2015-05-22 14:40:12',1432305612,NULL),(1849307212,669531,1,1254644,1,1,1,'S',1,0.980657,853,957661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 820, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',222.534,138464303,1001664,NULL,'2018-06-23 15:29:50',1529767790,NULL),(1830069498,669531,1,279410,1,1,1,'S',1,0.973945,806,938983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 764}, \"maximum_statistics\": {\"great\": 806}}',222.839,107062082,916500,NULL,'2014-03-30 23:01:29',1396220489,NULL),(1843342966,669531,1,1053233,1,1,1,'A',1,0.96135,674,888051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 753}, \"maximum_statistics\": {\"great\": 815}}',223.126,129387885,874320,NULL,'2017-03-05 14:07:11',1488722831,NULL),(1834988822,669531,1,176960,1,1,1,'S',1,0.98117,1487,905437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1487}}',223.196,116097284,1758990,NULL,'2015-04-27 21:37:24',1430170644,NULL),(1832046024,669531,1,256499,1,1,1,'S',1,0.994495,1544,941401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1527}, \"maximum_statistics\": {\"great\": 1544}}',223.471,110270574,1920870,NULL,'2014-08-23 18:25:57',1408818357,NULL),(1830443138,669531,1,118502,0,1,1,'S',1,0.992381,525,991664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 517}, \"maximum_statistics\": {\"great\": 525}}',223.59,107563817,627834,NULL,'2014-04-24 18:08:29',1398362909,NULL),(1831550844,669531,1,332272,1,1,1,'S',1,0.980456,921,957496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 885}, \"maximum_statistics\": {\"great\": 921}}',223.619,109421303,1070358,NULL,'2014-07-17 22:26:28',1405635988,NULL),(1830206217,669531,1,229810,1,1,1,'S',1,0.95597,670,913603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 611}, \"maximum_statistics\": {\"great\": 670}}',223.628,107209755,818970,NULL,'2014-04-06 18:39:46',1396809586,NULL),(1835448728,669531,1,132265,1,1,1,'S',1,0.98833,1114,979265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1114}}',223.827,116774908,1407168,NULL,'2015-05-31 15:34:35',1433086475,NULL),(1862714876,669531,1,1461320,1,1,1,'A',1,0.922043,236,653278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 809, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',223.88,159311380,685102,NULL,'2021-03-02 23:08:16',1614726496,NULL),(1831861008,669531,1,241732,1,1,1,'SH',1,0.967557,786,906348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 735}, \"maximum_statistics\": {\"great\": 786}}',224.245,109889683,961062,NULL,'2014-08-06 22:27:03',1407364023,NULL),(1830046819,669531,1,74555,0,1,1,'A',1,0.962385,803,881362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1090}}',224.559,107061994,1137524,NULL,'2014-03-30 22:52:40',1396219960,NULL),(1830337046,669531,1,119914,0,1,1,'A',1,0.952663,628,767496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 771}, \"maximum_statistics\": {\"great\": 845}}',224.585,107349651,825364,NULL,'2014-04-13 22:02:21',1397426541,NULL),(1832623509,669531,1,140665,1,1,1,'A',1,0.961503,383,846934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1091}}',224.779,111320758,989750,NULL,'2014-10-16 20:21:50',1413490910,NULL),(1830505707,669531,1,48999,0,1,1,'S',1,0.990251,718,986583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 704}, \"maximum_statistics\": {\"great\": 718}}',224.793,107635504,779622,NULL,'2014-04-28 01:03:26',1398647006,NULL),(1832851896,669531,1,59746,1,1,1,'SH',1,0.994012,668,997373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 660}, \"maximum_statistics\": {\"great\": 668}}',225.007,111582766,757044,NULL,'2014-10-31 09:37:35',1414748255,NULL),(1833221826,669531,1,107322,1,1,1,'S',1,0.993493,999,995583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 986}, \"maximum_statistics\": {\"great\": 999}}',225.284,112109235,1213398,NULL,'2014-11-29 22:20:42',1417299642,NULL),(1830233751,669531,1,209668,1,1,1,'A',1,0.973088,655,942740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 672}, \"maximum_statistics\": {\"great\": 706}}',225.297,107257773,849928,NULL,'2014-04-09 13:53:13',1397051593,NULL),(1824487491,669531,1,63985,0,1,1,'S',1,0.958211,682,895028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 625}, \"maximum_statistics\": {\"great\": 682}}',225.372,71030040,740616,NULL,'2013-02-04 22:39:59',1360017599,NULL),(1823543355,669531,1,102592,0,1,1,'A',1,0.974654,979,877886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1085}}',225.439,64263082,1182008,NULL,'2012-11-22 11:05:45',1353582345,NULL),(1835371656,669531,1,297150,1,1,1,'A',1,0.9722,540,868561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1241}}',225.741,116556155,1403440,NULL,'2015-05-20 18:02:03',1432144923,NULL),(1829716788,669531,1,143989,1,1,1,'A',1,0.962551,438,870052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 923}, \"maximum_statistics\": {\"great\": 988}}',225.76,106317793,1102771,NULL,'2014-02-24 14:01:37',1393250497,NULL),(1835362477,669531,1,663512,1,1,1,'SH',1,0.983163,683,961314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 660}, \"maximum_statistics\": {\"great\": 683}}',226.484,116584424,853818,NULL,'2015-05-22 10:51:01',1432291861,NULL),(1863141542,669531,1,2268907,1,1,1,'A',1,0.957158,256,782467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 854, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 922}}',226.551,159782676,867502,NULL,'2021-03-17 00:14:39',1615940079,NULL),(1831241650,669531,1,409134,1,1,1,'S',1,0.985114,571,971366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 554}, \"maximum_statistics\": {\"great\": 571}}',226.668,109004536,718050,NULL,'2014-06-29 13:36:03',1404048963,NULL),(1831261698,669531,1,288046,1,1,1,'SH',1,0.988636,528,980905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 516}, \"maximum_statistics\": {\"great\": 528}}',226.789,108854355,659388,NULL,'2014-06-22 13:03:01',1403442181,NULL),(1831090486,669531,1,283252,1,1,1,'A',1,0.98552,1217,899255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 3225}, \"maximum_statistics\": {\"great\": 3315}}',226.945,108803636,4065620,NULL,'2014-06-20 12:36:06',1403267766,NULL),(1825468948,669531,1,194583,0,1,1,'A',1,0.95512,415,896251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 722}, \"maximum_statistics\": {\"great\": 791}}',227.053,78904865,978884,NULL,'2013-04-30 14:08:29',1367330909,NULL),(1830739830,669531,1,321557,1,1,1,'SH',1,0.975588,1106,944386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1106}}',227.138,108125215,1297224,NULL,'2014-05-21 17:13:24',1400692404,NULL),(1829703929,669531,1,199361,1,1,1,'SH',1,0.987705,610,976892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 595}, \"maximum_statistics\": {\"great\": 610}}',227.201,106357072,648348,NULL,'2014-02-26 16:17:57',1393431477,NULL),(1832178358,669531,1,195684,1,1,1,'S',1,0.981031,1028,954835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 989}, \"maximum_statistics\": {\"great\": 1028, \"legacy_combo_increase\": 1}}',227.431,110351657,1271814,NULL,'2014-08-27 11:33:06',1409139186,NULL),(1832198080,669531,1,103133,1,1,1,'S',1,0.980055,727,953744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 698}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',227.461,110294397,921712,NULL,'2014-08-24 18:08:19',1408903699,NULL),(1829533482,669531,1,172872,0,1,1,'S',1,0.977343,971,945245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 927}, \"maximum_statistics\": {\"great\": 971}}',227.609,106123670,1127154,NULL,'2014-02-15 14:34:50',1392474890,NULL),(1830202217,669531,1,120423,0,1,1,'A',1,0.947338,674,860969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 781}, \"maximum_statistics\": {\"great\": 864}}',227.733,107262853,930862,NULL,'2014-04-09 20:15:45',1397074545,NULL),(1832915022,669531,1,493879,1,1,1,'SH',1,0.996728,764,1005412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 759}, \"maximum_statistics\": {\"great\": 764}}',227.756,111686955,946430,NULL,'2014-11-05 21:28:04',1415222884,NULL),(1833466705,669531,1,507728,1,1,1,'S',1,0.978281,1059,897203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1059}}',227.766,112494670,1245830,NULL,'2014-12-20 21:44:30',1419111870,NULL),(1824936011,669531,1,161275,0,1,1,'A',1,0.974284,818,861064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1536}}',228.021,74782988,1758414,NULL,'2013-03-16 20:10:41',1363464641,NULL),(1855240255,669531,1,724040,0,1,1,'A',1,0.944307,523,745053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 740, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',228.062,147578614,671650,NULL,'2019-12-08 21:39:46',1575841186,NULL),(1825613107,669531,1,80334,0,1,1,'S',1,0.983784,555,962216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 537}, \"maximum_statistics\": {\"great\": 555}}',228.08,79017941,639432,NULL,'2013-05-01 18:30:12',1367433012,NULL),(1830506629,669531,1,49163,1,1,1,'A',1,0.987785,612,972951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 600}, \"maximum_statistics\": {\"great\": 614}}',228.115,107641066,700260,NULL,'2014-04-28 10:17:30',1398680250,NULL),(1831386903,669531,1,206273,1,1,1,'S',1,0.996406,1252,1000898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1252}}',228.126,109032360,1681968,NULL,'2014-06-30 19:07:56',1404155276,NULL),(1825095601,669531,1,76301,0,1,1,'S',1,0.989777,1076,984713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1076}}',228.378,75335133,1308588,NULL,'2013-03-23 00:04:59',1363997099,NULL),(1827533961,669531,1,126763,0,1,1,'A',1,0.961288,470,819105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1227}}',228.55,92683346,1166168,NULL,'2013-09-10 17:46:39',1378835199,NULL),(1830215317,669531,1,97384,1,1,1,'A',1,0.943063,764,938890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 677}, \"maximum_statistics\": {\"great\": 764}}',228.677,107260062,912876,NULL,'2014-04-09 15:52:38',1397058758,NULL),(1834164366,669531,1,307304,1,1,1,'A',1,0.98497,1266,960421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1497}}',228.687,114735410,1931417,NULL,'2015-02-22 02:28:11',1424572091,NULL),(1854723185,669531,1,1028486,0,1,1,'S',1,0.96987,614,878557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 577, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',228.751,146872450,742360,NULL,'2019-10-25 02:24:25',1571970265,NULL),(1830183612,669531,1,176727,1,1,1,'SH',1,0.979931,872,955342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 837}, \"maximum_statistics\": {\"great\": 872}}',228.817,107187755,1075458,NULL,'2014-04-05 22:09:37',1396735777,NULL),(1830358505,669531,1,313413,1,1,1,'S',1,0.995795,1189,1001962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',228.819,107345814,1516704,NULL,'2014-04-13 16:36:04',1397406964,NULL),(1830406161,669531,1,295167,1,1,1,'S',1,0.993539,1006,995562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 993}, \"maximum_statistics\": {\"great\": 1006}}',228.932,107439548,1218552,NULL,'2014-04-18 15:59:15',1397836755,NULL),(1829494052,669531,1,163974,0,1,1,'S',1,0.9875,600,978054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 585}, \"maximum_statistics\": {\"great\": 600}}',229.178,105839283,744276,NULL,'2014-02-01 17:22:05',1391275325,NULL),(1843976452,669531,1,777799,0,1,1,'A',1,0.956242,357,782819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 717, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',229.227,130400929,779162,NULL,'2017-04-30 14:04:52',1493561092,NULL),(1830229298,669531,1,126390,0,1,1,'S',1,0.977273,792,947941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 756}, \"maximum_statistics\": {\"great\": 792}}',230.038,107300015,956118,NULL,'2014-04-11 22:06:18',1397253978,NULL),(1824937345,669531,1,180663,0,1,1,'S',1,0.981347,965,959451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 929}, \"maximum_statistics\": {\"great\": 965}}',230.058,74976849,1257174,NULL,'2013-03-19 00:56:54',1363654614,NULL),(1830332346,669531,1,280830,0,1,1,'S',1,0.974499,549,937899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 521}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',230.349,107341807,697212,NULL,'2014-04-13 13:16:39',1397394999,NULL),(1833191963,669531,1,154988,1,1,1,'A',1,0.966498,386,819790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 743}, \"maximum_statistics\": {\"great\": 791}}',230.422,112053010,929778,NULL,'2014-11-26 21:38:00',1417037880,NULL),(1831112882,669531,1,233928,1,1,1,'SH',1,0.990698,645,987752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 633}, \"maximum_statistics\": {\"great\": 645}}',230.424,108748615,838692,NULL,'2014-06-17 21:01:12',1403038872,NULL),(1832683891,669531,1,307654,1,1,1,'A',1,0.929238,637,848565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 643}}',230.481,111191524,703955,NULL,'2014-10-10 00:07:53',1412899673,NULL),(1831260464,669531,1,235098,1,1,1,'S',1,0.991279,344,989139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 338}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',230.483,108999252,380154,NULL,'2014-06-29 09:20:20',1404033620,NULL),(1830255316,669531,1,168450,1,1,1,'S',1,0.984255,1175,969436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',230.625,107220564,1405278,NULL,'2014-04-07 11:17:01',1396869421,NULL),(1829448047,669531,1,140245,0,1,1,'S',1,0.970541,628,929934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 591}, \"maximum_statistics\": {\"great\": 628}}',230.673,106015318,686976,NULL,'2014-02-10 00:12:23',1391991143,NULL),(1830713767,669531,1,317335,1,1,1,'S',1,0.998729,787,1011031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 785}, \"maximum_statistics\": {\"great\": 787}}',230.853,108134466,966360,NULL,'2014-05-22 08:37:14',1400747834,NULL),(1836385752,669531,1,231027,1,1,1,'SH',1,0.976154,650,934212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 619}, \"maximum_statistics\": {\"great\": 650}}',231.229,118262316,851280,NULL,'2015-08-12 12:19:05',1439381945,NULL),(1827059757,669531,1,58009,0,1,1,'B',1,0.897333,418,716882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 8, \"great\": 604}, \"maximum_statistics\": {\"great\": 750}}',231.309,89315464,715290,NULL,'2013-08-08 11:05:50',1375959950,NULL),(1829844364,669531,1,126009,1,1,1,'SH',1,0.990758,541,980319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 531}, \"maximum_statistics\": {\"great\": 541}}',231.359,106582613,716658,NULL,'2014-03-08 18:20:42',1394302842,NULL),(1832851045,669531,1,519477,1,1,1,'SH',1,0.985477,482,928508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 468}, \"maximum_statistics\": {\"great\": 482}}',231.37,111387895,574122,NULL,'2014-10-20 00:43:18',1413765798,NULL),(1834275587,669531,1,477127,1,1,1,'S',1,0.971503,386,967916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 364}, \"maximum_statistics\": {\"great\": 386}}',231.418,114895880,451596,NULL,'2015-03-01 22:53:14',1425250394,NULL),(1830490657,669531,1,368868,0,1,1,'A',1,0.932824,255,791436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 583}, \"maximum_statistics\": {\"great\": 655}}',231.431,107608482,612149,NULL,'2014-04-26 19:25:10',1398540310,NULL),(1829809952,669531,1,140789,1,1,1,'SH',1,0.958807,704,983742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 646}, \"maximum_statistics\": {\"great\": 704}}',231.494,106644355,821421,NULL,'2014-03-11 18:08:00',1394561280,NULL),(1831268852,669531,1,289176,1,1,1,'A',1,0.969569,959,906816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 1007, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',231.501,108850264,1396210,NULL,'2014-06-22 09:57:36',1403431056,NULL),(1835325817,669531,1,168807,0,1,1,'A',1,0.937008,394,748921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1143}}',231.695,116638034,919992,NULL,'2015-05-24 14:18:08',1432477088,NULL),(1830316397,669531,1,136902,0,1,1,'S',1,0.993601,547,996172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 540}, \"maximum_statistics\": {\"great\": 547}}',231.81,107511092,667824,NULL,'2014-04-21 20:14:29',1398111269,NULL),(1847892950,669531,1,1319601,1,1,1,'A',1,0.981844,531,944060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',231.899,136302176,773953,NULL,'2018-03-07 22:46:00',1520462760,NULL),(1823971009,669531,1,114761,0,1,1,'S',1,0.98228,1044,958600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1044}}',232.046,67410251,1258362,NULL,'2012-12-27 18:53:09',1356634389,NULL),(1829691502,669531,1,162652,1,1,1,'SH',1,0.974155,503,1030168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 477}, \"maximum_statistics\": {\"great\": 503}}',232.075,106277188,654370,NULL,'2014-02-22 17:42:33',1393090953,NULL),(1843907217,669531,1,179233,0,1,1,'A',1,0.950234,661,783667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 1567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1708}}',232.157,130408987,1670948,NULL,'2017-04-30 23:01:30',1493593290,NULL),(1830432205,669531,1,56047,0,1,1,'SH',1,0.993396,1060,992331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1060}}',232.274,107564484,1274148,NULL,'2014-04-24 19:10:12',1398366612,NULL),(1826367565,669531,1,211827,0,1,1,'S',1,0.973044,575,934530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 544}, \"maximum_statistics\": {\"great\": 575}}',232.652,84646394,688326,NULL,'2013-06-27 00:47:49',1372294069,NULL),(1831887746,669531,1,310730,1,1,1,'S',1,0.992857,770,990644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 759}, \"maximum_statistics\": {\"great\": 770}}',232.656,109889394,957564,NULL,'2014-08-06 21:54:57',1407362097,NULL),(1853902611,669531,1,685388,1,1,1,'A',1,0.947485,407,786280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 615, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 676}}',232.659,145735779,705058,NULL,'2019-08-07 23:55:00',1565222100,NULL),(1824918964,669531,1,116724,0,1,1,'S',1,0.975897,1950,939695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1856}, \"maximum_statistics\": {\"great\": 1950}}',232.692,74799079,2356164,NULL,'2013-03-17 02:07:49',1363486069,NULL),(1832928026,669531,1,501107,1,1,1,'A',1,0.971298,1712,918600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 1760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1864}}',232.833,111560061,2209299,NULL,'2014-10-29 22:47:11',1414622831,NULL),(1830236432,669531,1,127524,0,1,1,'S',1,0.978169,710,949310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 679}, \"maximum_statistics\": {\"great\": 710}}',232.873,107237082,984333,NULL,'2014-04-08 11:13:41',1396955621,NULL),(1830205971,669531,1,229760,1,1,1,'S',1,0.992902,634,993631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 625}, \"maximum_statistics\": {\"great\": 634}}',232.931,107117298,747234,NULL,'2014-04-02 19:29:31',1396466971,NULL),(1830383863,669531,1,149325,1,1,1,'SH',1,0.980937,1259,957995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1259}}',233.01,107458888,1492932,NULL,'2014-04-19 11:58:14',1397908694,NULL),(1830541399,669531,1,88726,0,1,1,'A',1,0.94878,410,864025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 368}, \"maximum_statistics\": {\"great\": 410}}',233.138,107634856,475877,NULL,'2014-04-27 23:35:23',1398641723,NULL),(1832645076,669531,1,145706,0,1,1,'A',1,0.949509,637,852463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1426}}',233.181,111320817,1558769,NULL,'2014-10-16 20:28:00',1413491280,NULL),(1831490403,669531,1,156878,1,1,1,'S',1,0.987705,610,978301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 595}, \"maximum_statistics\": {\"great\": 610}}',233.445,109440492,726882,NULL,'2014-07-18 16:45:40',1405701940,NULL),(1830182985,669531,1,245958,1,1,1,'S',1,0.981328,723,960445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 696}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',233.624,107211285,850620,NULL,'2014-04-06 21:09:27',1396818567,NULL),(1853970291,669531,1,793432,1,1,1,'A',1,0.946738,506,780928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 1115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1211}}',233.941,145687301,1187308,NULL,'2019-08-04 20:02:13',1564948933,NULL),(1826096031,669531,1,75360,0,1,1,'A',1,0.967078,668,850147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 684}, \"maximum_statistics\": {\"great\": 729}}',234.115,82902998,755570,NULL,'2013-06-09 14:16:28',1370787388,NULL),(1840706326,669531,1,659851,1,1,1,'SH',1,0.997619,420,1007404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 420}}',234.413,125278873,498792,NULL,'2016-07-19 19:19:08',1468955948,NULL),(1830248644,669531,1,84587,0,1,1,'S',1,0.985401,822,969134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 798}, \"maximum_statistics\": {\"great\": 822}}',234.519,107299986,1012668,NULL,'2014-04-11 22:03:27',1397253807,NULL),(1833983294,669531,1,150360,1,1,1,'SH',1,0.987831,945,922814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 922}, \"maximum_statistics\": {\"great\": 945}}',234.61,114067525,897430,NULL,'2015-02-03 22:55:23',1423004123,NULL),(1834302823,669531,1,355581,1,1,1,'SH',1,0.991289,574,989350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 564}, \"maximum_statistics\": {\"great\": 574}}',234.692,114895605,676794,NULL,'2015-03-01 22:29:08',1425248948,NULL),(1829816852,669531,1,164702,0,1,1,'A',1,0.979206,448,920751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 529}}',234.815,106643752,562068,NULL,'2014-03-11 17:16:23',1394558183,NULL),(1848273921,669531,1,1462004,1,1,1,'A',1,0.946012,242,810920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 741, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 815}}',235.031,136952839,836487,NULL,'2018-04-09 18:55:10',1523300110,NULL),(1836411941,669531,1,192063,1,1,1,'SH',1,0.971783,886,932868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 836, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 886}}',235.175,118388908,1062324,NULL,'2015-08-18 11:31:18',1439897478,NULL),(1830177183,669531,1,74402,0,1,1,'S',1,0.991803,915,990461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 900}, \"maximum_statistics\": {\"great\": 915}}',235.187,107244008,1112424,NULL,'2014-04-08 17:35:11',1396978511,NULL),(1828596083,669531,1,111297,0,1,1,'S',1,0.995546,898,999636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 890}, \"maximum_statistics\": {\"great\": 898}}',235.19,100423323,1069464,NULL,'2013-12-02 20:05:33',1386014733,NULL),(1830470544,669531,1,79281,1,1,1,'S',1,0.996474,709,1004318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 704}, \"maximum_statistics\": {\"great\": 709}}',235.295,107635554,877050,NULL,'2014-04-28 01:10:02',1398647402,NULL),(1829628660,669531,1,129682,1,1,1,'SH',1,0.954003,587,970348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 533}, \"maximum_statistics\": {\"great\": 587}}',235.394,106158505,654418,NULL,'2014-02-16 23:21:09',1392592869,NULL),(1831524141,669531,1,116103,1,1,1,'S',1,0.970732,615,1017591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 579}, \"maximum_statistics\": {\"great\": 615}}',235.528,109271698,806355,NULL,'2014-07-11 10:32:23',1405074743,NULL),(1834411504,669531,1,98135,1,1,1,'SH',1,0.986038,573,973161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 557}, \"maximum_statistics\": {\"great\": 573}}',235.592,115217918,713136,NULL,'2015-03-17 21:47:02',1426628822,NULL),(1831217902,669531,1,153830,1,1,1,'SH',1,0.990512,527,988263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 517}, \"maximum_statistics\": {\"great\": 527}}',235.626,108917574,623436,NULL,'2014-06-25 15:03:13',1403708593,NULL),(1831172501,669531,1,304517,1,1,1,'S',1,0.972281,1425,840219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1425}}',235.713,108747175,1654720,NULL,'2014-06-17 18:53:18',1403031198,NULL),(1831349392,669531,1,252812,1,1,1,'SH',1,0.992236,1288,984664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1288}}',235.781,109066155,1812420,NULL,'2014-07-02 10:23:19',1404296599,NULL),(1830233360,669531,1,165740,0,1,1,'S',1,0.987544,562,976914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 548}, \"maximum_statistics\": {\"great\": 562}}',236.002,107222776,665436,NULL,'2014-04-07 13:18:50',1396876730,NULL),(1853905531,669531,1,692800,0,1,1,'A',1,0.977857,554,871321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 675, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 700}}',236.058,145687137,830394,NULL,'2019-08-04 19:48:20',1564948100,NULL),(1829408645,669531,1,89239,0,1,1,'A',1,0.949545,700,928176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 994}, \"maximum_statistics\": {\"great\": 1100}}',236.237,105843216,1323746,NULL,'2014-02-01 22:12:38',1391292758,NULL),(1825508343,669531,1,163846,0,1,1,'S',1,0.9965,1000,1002628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 993}, \"maximum_statistics\": {\"great\": 1000}}',236.306,78179620,1195218,NULL,'2013-04-22 20:29:54',1366662594,NULL),(1829419964,669531,1,114249,0,1,1,'A',1,0.973488,400,855870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',236.54,105874594,1161900,NULL,'2014-02-03 09:44:56',1391420696,NULL),(1829409755,669531,1,279373,0,1,1,'SH',1,0.970353,624,928968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 587}, \"maximum_statistics\": {\"great\": 624}}',236.628,105895667,765672,NULL,'2014-02-04 10:10:52',1391508652,NULL),(1830204487,669531,1,203101,1,1,1,'S',1,0.997041,1014,1001967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1014}}',236.698,107277788,1298232,NULL,'2014-04-10 17:11:27',1397149887,NULL),(1830278290,669531,1,70180,1,1,1,'S',1,0.975,900,974425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 855}, \"maximum_statistics\": {\"great\": 900}}',236.812,107258918,1213024,NULL,'2014-04-09 14:48:22',1397054902,NULL),(1830196785,669531,1,163064,1,1,1,'S',1,0.983916,715,959933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 692}, \"maximum_statistics\": {\"great\": 715}}',236.867,107184440,860676,NULL,'2014-04-05 17:49:59',1396720199,NULL),(1854204092,669531,1,1111087,1,1,1,'A',1,0.97837,814,869311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 961, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 994}}',237.279,146084372,1117304,NULL,'2019-08-29 21:28:27',1567114107,NULL),(1830181381,669531,1,137582,1,1,1,'S',1,0.974588,728,1031466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 691}, \"maximum_statistics\": {\"great\": 728}}',237.373,107262775,1044534,NULL,'2014-04-09 20:05:30',1397073930,NULL),(1832987129,669531,1,216056,1,1,1,'SH',1,0.979167,600,953942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 575}, \"maximum_statistics\": {\"great\": 600}}',237.457,111901641,699714,NULL,'2014-11-17 22:45:39',1416264339,NULL),(1830318285,669531,1,115377,1,1,1,'S',1,0.988927,587,981572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 574}, \"maximum_statistics\": {\"great\": 587}}',237.471,107501014,740502,NULL,'2014-04-21 10:01:35',1398074495,NULL),(1824837462,669531,1,160839,0,1,1,'A',1,0.975993,838,873878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1083}}',237.952,73553380,1103230,NULL,'2013-03-02 21:17:58',1362259078,NULL),(1826254762,669531,1,95102,0,1,1,'S',1,0.959099,599,847403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 550}, \"maximum_statistics\": {\"great\": 599}}',237.958,83812687,639960,NULL,'2013-06-18 19:59:09',1371585549,NULL),(1840881946,669531,1,706841,1,1,1,'A',1,0.925635,313,726262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',238.014,125450515,817924,NULL,'2016-07-28 21:16:20',1469740580,NULL),(1830667202,669531,1,306470,1,1,1,'S',1,0.995645,574,997375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569}, \"maximum_statistics\": {\"great\": 574}}',238.188,107938606,680730,NULL,'2014-05-12 19:46:59',1399924019,NULL),(1832275466,669531,1,453681,1,1,1,'SH',1,0.980519,154,1053150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',238.283,110593972,148308,NULL,'2014-09-07 20:14:21',1410120861,NULL),(1840753179,669531,1,920490,1,1,1,'A',1,0.978261,931,939003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 904, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 943}}',238.303,125289998,1215424,NULL,'2016-07-20 11:50:38',1469015438,NULL),(1831106954,669531,1,136411,1,1,1,'S',1,0.973174,671,924099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 635}, \"maximum_statistics\": {\"great\": 671}}',238.64,108787517,855144,NULL,'2014-06-19 15:58:52',1403193532,NULL),(1823871415,669531,1,87778,0,1,1,'A',1,0.966564,931,860183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 910}, \"maximum_statistics\": {\"great\": 972}}',238.706,65833684,1069994,NULL,'2012-12-10 15:49:22',1355154562,NULL),(1831164101,669531,1,169561,1,1,1,'S',1,0.99264,1019,992680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1019}}',238.71,108768270,1299986,NULL,'2014-06-18 19:09:39',1403118579,NULL),(1834592850,669531,1,143931,1,1,1,'SH',1,0.988182,1100,976135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',238.753,115427044,1513746,NULL,'2015-03-27 22:56:20',1427496980,NULL),(1828612110,669531,1,115382,0,1,1,'A',1,0.985321,982,956791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1090}}',238.782,100423344,1221756,NULL,'2013-12-02 20:06:08',1386014768,NULL),(1824786616,669531,1,154558,0,1,1,'A',1,0.97619,822,876036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1176}}',239.409,74142746,1346214,NULL,'2013-03-09 17:37:29',1362850649,NULL),(1840925166,669531,1,809880,1,1,1,'B',1,0.897775,572,685013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 21, \"great\": 772, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',239.525,125670909,841352,NULL,'2016-08-08 21:10:03',1470690603,NULL),(1843931405,669531,1,1172439,0,1,1,'A',1,0.917493,456,699113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 950, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1109}}',239.602,130280689,1014390,NULL,'2017-04-23 16:38:00',1492965480,NULL),(1854236390,669531,1,2102360,1,1,1,'A',1,0.976311,910,879758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1182}}',239.64,146085464,1302194,NULL,'2019-08-29 23:22:46',1567120966,NULL),(1832330558,669531,1,126470,1,1,1,'A',1,0.98483,679,898801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 801}, \"maximum_statistics\": {\"great\": 824}}',239.658,110544426,814218,NULL,'2014-09-05 22:02:34',1409954554,NULL),(1832172265,669531,1,116169,1,1,1,'SH',1,0.987321,907,970421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 884}, \"maximum_statistics\": {\"great\": 907}}',239.736,110287113,1120794,NULL,'2014-08-24 12:17:35',1408882655,NULL),(1830212143,669531,1,142855,0,1,1,'S',1,0.992284,648,989597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 638}, \"maximum_statistics\": {\"great\": 648}}',240.108,107301167,819882,NULL,'2014-04-12 00:02:48',1397260968,NULL),(1830223880,669531,1,145324,0,1,1,'S',1,0.992974,854,988756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 842}, \"maximum_statistics\": {\"great\": 854, \"legacy_combo_increase\": 1}}',240.12,107276998,1070706,NULL,'2014-04-10 16:15:20',1397146520,NULL),(1829422493,669531,1,114451,0,1,1,'S',1,0.964706,595,906448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 553}, \"maximum_statistics\": {\"great\": 595}}',240.254,106028806,749978,NULL,'2014-02-10 16:02:27',1392048147,NULL),(1830447386,669531,1,76245,0,1,1,'S',1,0.994995,999,1000075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 989}, \"maximum_statistics\": {\"great\": 999}}',240.268,107633350,1171789,NULL,'2014-04-27 20:15:36',1398629736,NULL),(1830166594,669531,1,72561,0,1,1,'S',1,0.98556,831,968047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 807}, \"maximum_statistics\": {\"great\": 831}}',240.334,107223089,971484,NULL,'2014-04-07 13:34:57',1396877697,NULL),(1845808746,669531,1,1217999,0,1,1,'A',1,0.969444,627,836632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 854, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 900}}',240.393,133168587,894450,NULL,'2017-09-25 22:58:12',1506380292,NULL),(1830529021,669531,1,109731,0,1,1,'S',1,0.986726,565,974554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 550}, \"maximum_statistics\": {\"great\": 565}}',240.556,107635528,747002,NULL,'2014-04-28 01:06:09',1398647169,NULL),(1830208504,669531,1,142444,1,1,1,'S',1,0.97103,466,1023598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 439}, \"maximum_statistics\": {\"great\": 466}}',241.104,107279816,536884,NULL,'2014-04-10 20:21:40',1397161300,NULL),(1830168939,669531,1,54548,1,1,1,'S',1,0.96474,865,1002694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 804}, \"maximum_statistics\": {\"great\": 865}}',241.108,107259826,1099045,NULL,'2014-04-09 15:39:26',1397057966,NULL),(1830444429,669531,1,119119,0,1,1,'S',1,0.996599,588,1004791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 584}, \"maximum_statistics\": {\"great\": 588}}',241.686,107582033,665670,NULL,'2014-04-25 17:00:55',1398445255,NULL),(1830535558,669531,1,330380,1,1,1,'SH',1,0.966189,488,997691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 455}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',241.859,107608367,660533,NULL,'2014-04-26 19:14:54',1398539694,NULL),(1829523913,669531,1,152659,0,1,1,'SH',1,0.975916,955,902980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 909}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',241.865,106103874,1183494,NULL,'2014-02-14 19:52:16',1392407536,NULL),(1826998689,669531,1,168572,0,1,1,'A',1,0.94868,1043,880884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 9, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1364}}',242.041,89135383,1579661,NULL,'2013-08-06 17:45:44',1375811144,NULL),(1830060895,669531,1,76538,0,1,1,'A',1,0.978163,602,928474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 636}, \"maximum_statistics\": {\"great\": 664}}',242.076,107090894,795180,NULL,'2014-04-01 12:05:56',1396353956,NULL),(1824653357,669531,1,82722,0,1,1,'S',1,0.990196,765,983608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 750}, \"maximum_statistics\": {\"great\": 765}}',242.081,72994684,959537,NULL,'2013-02-24 20:41:17',1361738477,NULL),(1855361769,669531,1,1315471,1,1,1,'A',1,0.941145,187,748980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 845, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 943}}',242.117,147807819,752193,NULL,'2019-12-23 20:27:43',1577132863,NULL),(1824394271,669531,1,206233,0,1,1,'S',1,0.978372,1179,951511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1179}}',242.454,70389959,1420020,NULL,'2013-01-29 13:43:24',1359467004,NULL),(1831236098,669531,1,347319,1,1,1,'S',1,0.984848,990,969197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 960}, \"maximum_statistics\": {\"great\": 990}}',242.565,108882429,1234770,NULL,'2014-06-23 21:08:10',1403557690,NULL),(1845863832,669531,1,546631,1,1,1,'A',1,0.987075,631,952408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 717}, \"maximum_statistics\": {\"great\": 735}}',242.787,133180919,901760,NULL,'2017-09-26 19:25:27',1506453927,NULL),(1854200301,669531,1,935271,0,1,1,'A',1,0.944025,773,770827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 50, \"great\": 2287, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2519}}',242.795,146084349,2547042,NULL,'2019-08-29 21:25:08',1567113908,NULL),(1830247421,669531,1,103052,0,1,1,'A',1,0.941329,383,721285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 878}, \"maximum_statistics\": {\"great\": 963}}',242.988,107301779,769550,NULL,'2014-04-12 00:51:44',1397263904,NULL),(1833658135,669531,1,154247,1,1,1,'A',1,0.930862,495,901698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 499}}',243.157,113221305,577484,NULL,'2015-01-12 23:02:27',1421103747,NULL),(1830394529,669531,1,125753,0,1,1,'A',1,0.949468,470,843221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 514}, \"maximum_statistics\": {\"great\": 564}}',243.281,107508303,641151,NULL,'2014-04-21 16:02:51',1398096171,NULL),(1832131738,669531,1,68628,0,1,1,'A',1,0.949814,436,868488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 490}, \"maximum_statistics\": {\"great\": 538}}',243.344,110294605,464341,NULL,'2014-08-24 18:21:53',1408904513,NULL),(1826706600,669531,1,219574,0,1,1,'S',1,0.981908,1216,908182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1216}}',243.374,87514128,1431530,NULL,'2013-07-22 21:18:52',1374527932,NULL),(1832846644,669531,1,513245,1,1,1,'SH',1,0.978887,521,912692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 499}, \"maximum_statistics\": {\"great\": 521}}',243.49,111387883,610260,NULL,'2014-10-20 00:41:38',1413765698,NULL),(1823687661,669531,1,82427,0,1,1,'A',1,0.963996,860,849216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1111}}',243.624,65367569,1214850,NULL,'2012-12-05 14:11:06',1354716666,NULL),(1826454004,669531,1,177271,0,1,1,'S',1,0.957394,1420,892055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1420}}',243.813,85640419,1662966,NULL,'2013-07-05 22:46:44',1373064404,NULL),(1835384352,669531,1,147241,1,1,1,'S',1,0.957037,675,889565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 617}, \"maximum_statistics\": {\"great\": 675}}',243.97,116554468,806790,NULL,'2015-05-20 16:06:42',1432138002,NULL),(1829486902,669531,1,66082,0,1,1,'S',1,0.966283,608,949844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 567}, \"maximum_statistics\": {\"great\": 608}}',244.235,106028847,787402,NULL,'2014-02-10 16:05:08',1392048308,NULL),(1828735348,669531,1,267024,1,1,1,'S',1,0.993076,1011,994275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 997}, \"maximum_statistics\": {\"great\": 1011}}',244.42,100886282,1235058,NULL,'2013-12-07 23:13:45',1386458025,NULL),(1832812522,669531,1,128116,1,1,1,'SH',1,0.991047,1117,988095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1097, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1117}}',244.48,111416092,1405128,NULL,'2014-10-21 19:32:46',1413919966,NULL),(1831458789,669531,1,278000,1,1,1,'S',1,0.996176,523,1004101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 519}, \"maximum_statistics\": {\"great\": 523}}',244.511,109274161,616968,NULL,'2014-07-11 12:29:18',1405081758,NULL),(1826938831,669531,1,272798,0,1,1,'S',1,0.987952,664,979315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 648}, \"maximum_statistics\": {\"great\": 664}}',244.584,88607050,798372,NULL,'2013-08-01 21:55:22',1375394122,NULL),(1824945063,669531,1,148093,0,1,1,'S',1,0.983932,529,969013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 512}, \"maximum_statistics\": {\"great\": 529}}',244.645,74980491,634476,NULL,'2013-03-19 02:36:40',1363660600,NULL),(1830380233,669531,1,185663,0,1,1,'A',1,0.981522,914,959036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 891}, \"maximum_statistics\": {\"great\": 920}}',244.814,107361241,1038924,NULL,'2014-04-14 14:36:32',1397486192,NULL),(1831494633,669531,1,387811,1,1,1,'S',1,0.990092,757,985308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 742}, \"maximum_statistics\": {\"great\": 757}}',244.923,109414852,948093,NULL,'2014-07-17 14:36:47',1405607807,NULL),(1830229768,669531,1,126489,1,1,1,'S',1,0.976319,739,972794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 704}, \"maximum_statistics\": {\"great\": 739}}',244.963,107300397,949947,NULL,'2014-04-11 22:43:37',1397256217,NULL),(1834354254,669531,1,281558,1,1,1,'SH',1,0.997492,598,1004621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 595}, \"maximum_statistics\": {\"great\": 598}}',245.219,114895696,693126,NULL,'2015-03-01 22:36:49',1425249409,NULL),(1830777613,669531,1,164669,1,1,1,'S',1,0.993382,680,995184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 671}, \"maximum_statistics\": {\"great\": 680}}',245.267,107976844,793914,NULL,'2014-05-14 22:54:02',1400108042,NULL),(1831286355,669531,1,293511,1,1,1,'S',1,0.985997,607,971267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 590}, \"maximum_statistics\": {\"great\": 607}}',245.317,108833441,703440,NULL,'2014-06-21 15:21:32',1403364092,NULL),(1829051775,669531,1,108763,0,1,1,'S',1,0.982602,1322,961342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1322}}',245.572,103386723,1607178,NULL,'2014-01-02 19:41:28',1388691688,NULL),(1831825963,669531,1,455968,1,1,1,'SH',1,0.972431,399,1028772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 377}, \"maximum_statistics\": {\"great\": 399}}',245.725,109843070,492305,NULL,'2014-08-04 21:35:31',1407188131,NULL),(1830399781,669531,1,85924,0,1,1,'S',1,0.994376,978,997795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 967}, \"maximum_statistics\": {\"great\": 978}}',245.754,107376877,1141608,NULL,'2014-04-15 12:54:54',1397566494,NULL),(1831185717,669531,1,301540,1,1,1,'S',1,0.995017,602,999424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 596}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',245.799,108854496,800484,NULL,'2014-06-22 13:08:06',1403442486,NULL),(1830449714,669531,1,179248,0,1,1,'A',1,0.947519,524,895717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 469}, \"maximum_statistics\": {\"great\": 524}}',245.917,107582258,612066,NULL,'2014-04-25 17:17:07',1398446227,NULL),(1832197920,669531,1,103094,1,1,1,'S',1,0.994231,780,993474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 771}, \"maximum_statistics\": {\"great\": 780}}',246.206,110294345,963920,NULL,'2014-08-24 18:06:03',1408903563,NULL),(1830188586,669531,1,93368,0,1,1,'S',1,0.995161,620,999290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 614}, \"maximum_statistics\": {\"great\": 620}}',246.36,107220908,709248,NULL,'2014-04-07 11:37:52',1396870672,NULL),(1830316850,669531,1,90914,1,1,1,'S',1,0.97923,987,953514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 946}, \"maximum_statistics\": {\"great\": 987}}',246.845,107466122,1232538,NULL,'2014-04-19 16:44:20',1397925860,NULL),(1830391038,669531,1,150066,0,1,1,'S',1,0.973842,669,936660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 634}, \"maximum_statistics\": {\"great\": 669}}',247.015,107526863,796044,NULL,'2014-04-22 16:16:09',1398183369,NULL),(1827018420,669531,1,136734,0,1,1,'S',1,0.992599,608,992877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 599}, \"maximum_statistics\": {\"great\": 608}}',247.088,89036834,723750,NULL,'2013-08-05 20:11:39',1375733499,NULL),(1856880270,669531,1,566347,1,1,1,'A',1,0.973333,563,848634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 858, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 900}}',247.265,150225446,897248,NULL,'2020-04-18 01:34:02',1587173642,NULL),(1830184487,669531,1,176838,0,1,1,'SH',1,0.978684,1337,943588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1337}}',247.303,107159252,1803624,NULL,'2014-04-04 19:01:08',1396638068,NULL),(1832294920,669531,1,52735,1,1,1,'S',1,0.991848,552,990775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 543}, \"maximum_statistics\": {\"great\": 552}}',247.508,110628156,654144,NULL,'2014-09-09 19:14:57',1410290097,NULL),(1828782009,669531,1,87964,0,1,1,'S',1,0.974428,743,940254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 705}, \"maximum_statistics\": {\"great\": 743}}',247.636,101845422,823980,NULL,'2013-12-17 23:15:06',1387322106,NULL),(1830412776,669531,1,131193,1,1,1,'S',1,0.95282,922,914353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 835}, \"maximum_statistics\": {\"great\": 922}}',248.044,107439970,1139220,NULL,'2014-04-18 16:17:17',1397837837,NULL),(1830509708,669531,1,240260,0,1,1,'S',1,0.996644,596,1002819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 592}, \"maximum_statistics\": {\"great\": 596}}',248.093,107635408,704034,NULL,'2014-04-28 00:50:20',1398646220,NULL),(1830167102,669531,1,222526,1,1,1,'S',1,0.993535,696,996287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 687}, \"maximum_statistics\": {\"great\": 696}}',248.097,107118418,777156,NULL,'2014-04-02 21:17:26',1396473446,NULL),(1831561330,669531,1,426542,1,1,1,'A',1,0.97695,557,944574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 540}, \"maximum_statistics\": {\"great\": 564}}',248.101,109247930,630714,NULL,'2014-07-10 10:36:19',1404988579,NULL),(1827158640,669531,1,231079,0,1,1,'A',1,0.94936,859,903050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 772}, \"maximum_statistics\": {\"great\": 859}}',248.389,90219905,1068321,NULL,'2013-08-16 21:10:26',1376687426,NULL),(1834243838,669531,1,597045,1,1,1,'SH',1,0.988593,526,982207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 514}, \"maximum_statistics\": {\"great\": 526}}',248.476,114773908,608550,NULL,'2015-02-23 21:03:39',1424725419,NULL),(1843729662,669531,1,1172533,0,1,1,'A',1,0.961444,620,866098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 759}, \"maximum_statistics\": {\"great\": 817}}',248.728,129918625,847981,NULL,'2017-04-04 08:55:55',1491296155,NULL),(1830197167,669531,1,200736,0,1,1,'S',1,0.973577,492,974022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 466}, \"maximum_statistics\": {\"great\": 492}}',248.974,107245038,581402,NULL,'2014-04-08 19:18:33',1396984713,NULL),(1832623361,669531,1,403249,1,1,1,'S',1,0.992529,870,993171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 857}, \"maximum_statistics\": {\"great\": 870}}',249.361,111187571,1086864,NULL,'2014-10-09 17:25:58',1412875558,NULL),(1831205277,669531,1,222740,1,1,1,'SH',1,0.984563,1328,969818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1328}}',249.427,109007772,1613274,NULL,'2014-06-29 16:08:46',1404058126,NULL),(1831504577,669531,1,234673,1,1,1,'S',1,0.99569,696,1001963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 690}, \"maximum_statistics\": {\"great\": 696}}',249.43,109284763,895938,NULL,'2014-07-11 23:05:35',1405119935,NULL),(1829737364,669531,1,127062,0,1,1,'A',1,0.930921,509,818407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 528}, \"maximum_statistics\": {\"great\": 608}}',249.576,106318034,641688,NULL,'2014-02-24 14:12:20',1393251140,NULL),(1829493457,669531,1,149087,0,1,1,'S',1,0.995837,1081,1002908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1081}}',249.609,105940938,1449942,NULL,'2014-02-06 15:02:21',1391698941,NULL),(1828812731,669531,1,159866,0,1,1,'A',1,0.963646,927,882764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 1770}, \"maximum_statistics\": {\"great\": 1898}}',250.204,101542061,2052521,NULL,'2013-12-14 18:45:05',1387046705,NULL),(1831564065,669531,1,432180,1,1,1,'S',1,0.994473,1357,997894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1357}}',250.359,109364509,1670766,NULL,'2014-07-15 10:55:56',1405421756,NULL),(1829676177,669531,1,287463,0,1,1,'A',1,0.979333,1263,941611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1439}, \"maximum_statistics\": {\"great\": 1500}}',250.762,106351003,1833109,NULL,'2014-02-26 11:06:27',1393412787,NULL),(1824457438,669531,1,61235,0,1,1,'A',1,0.988636,548,908670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 603}, \"maximum_statistics\": {\"great\": 616}}',250.879,71412387,624730,NULL,'2013-02-08 19:49:08',1360352948,NULL),(1829460295,669531,1,222527,0,1,1,'S',1,0.980469,512,989583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 492}, \"maximum_statistics\": {\"great\": 512}}',251.098,105896168,624017,NULL,'2014-02-04 10:40:44',1391510444,NULL),(1830184290,669531,1,75184,0,1,1,'S',1,0.988636,616,981366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 602}, \"maximum_statistics\": {\"great\": 616}}',251.175,107185064,708528,NULL,'2014-04-05 18:29:02',1396722542,NULL),(1856894820,669531,1,369597,0,1,1,'A',1,0.928571,245,782843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',251.321,150157278,540728,NULL,'2020-04-15 20:49:02',1586983742,NULL),(1856529866,669531,1,1546517,1,1,1,'A',1,0.946918,720,788535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 791, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',251.674,149587397,871724,NULL,'2020-03-28 23:32:15',1585438335,NULL),(1828488533,669531,1,281675,0,1,1,'S',1,0.969512,902,926753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 847}, \"maximum_statistics\": {\"great\": 902}}',251.748,99202833,1010970,NULL,'2013-11-19 00:01:55',1384819315,NULL),(1829711224,669531,1,121765,0,1,1,'A',1,0.961826,1089,850883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1336}}',252.192,106351538,1598572,NULL,'2014-02-26 11:42:15',1393414935,NULL),(1829724949,669531,1,167055,0,1,1,'S',1,0.987692,650,978636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 634}, \"maximum_statistics\": {\"great\": 650}}',252.226,106455506,744714,NULL,'2014-03-02 16:31:28',1393777888,NULL),(1857537111,669531,1,1422127,1,1,1,'A',1,0.971388,469,839146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 662, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 699}}',252.364,151159032,670838,NULL,'2020-05-18 22:14:46',1589840086,NULL),(1825451192,669531,1,105713,0,1,1,'A',1,0.970533,887,903175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1069}}',252.458,78101763,1185860,NULL,'2013-04-21 19:36:34',1366572994,NULL),(1855196741,669531,1,809880,0,1,1,'A',1,0.946504,242,718532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 866, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 944}}',252.641,147698654,718752,NULL,'2019-12-16 22:16:24',1576534584,NULL),(1832010831,669531,1,70052,1,1,1,'A',1,0.97589,461,880962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1348}}',253.124,110094136,1584108,NULL,'2014-08-15 20:25:35',1408134335,NULL),(1830260448,669531,1,169166,0,1,1,'A',1,0.985068,1104,917332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1105}}',253.518,107310646,1287800,NULL,'2014-04-12 09:05:46',1397293546,NULL),(1832636718,669531,1,321559,1,1,1,'A',1,0.957689,638,837449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 1256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1359}}',253.66,111188006,1442816,NULL,'2014-10-09 18:00:18',1412877618,NULL),(1872388909,669531,1,3595978,1,1,1,'A',1,0.960515,540,813465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 1050, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1127}}',253.663,173605268,1206364,NULL,'2022-07-28 23:16:25',1659050185,NULL),(1841194153,669531,1,998269,0,1,1,'A',1,0.934426,605,736719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 865}, \"maximum_statistics\": {\"great\": 976}}',254.034,126116745,898112,NULL,'2016-08-31 19:53:40',1472673220,NULL),(1835622791,669531,1,113590,0,1,1,'A',1,0.903409,402,767157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 6, \"great\": 645}, \"maximum_statistics\": {\"great\": 792}}',254.254,117094159,815306,NULL,'2015-06-17 12:06:41',1434542801,NULL),(1830262061,669531,1,67802,1,1,1,'S',1,0.989496,476,1018318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 466}, \"maximum_statistics\": {\"great\": 476}}',254.302,107300440,600317,NULL,'2014-04-11 22:47:58',1397256478,NULL),(1835417216,669531,1,559071,1,1,1,'A',1,0.960317,1584,808266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 1, \"great\": 1741}, \"maximum_statistics\": {\"great\": 1890}}',254.495,116772149,2197632,NULL,'2015-05-31 13:22:56',1433078576,NULL),(1831567573,669531,1,70301,1,1,1,'S',1,0.980882,680,956558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',254.579,109364758,750216,NULL,'2014-07-15 11:09:58',1405422598,NULL),(1826242311,669531,1,112799,0,1,1,'S',1,0.982583,689,963264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 665}, \"maximum_statistics\": {\"great\": 689}}',254.59,83823666,853158,NULL,'2013-06-19 00:31:33',1371601893,NULL),(1829826900,669531,1,122433,0,1,1,'SH',1,0.976271,590,945728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 562}, \"maximum_statistics\": {\"great\": 590}}',254.805,106643838,665652,NULL,'2014-03-11 17:24:43',1394558683,NULL),(1835327201,669531,1,169300,1,1,1,'SH',1,0.960052,388,989562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 357}, \"maximum_statistics\": {\"great\": 388}}',255.01,116621850,463782,NULL,'2015-05-23 22:03:54',1432418634,NULL),(1830660898,669531,1,276709,1,1,1,'SH',1,0.992562,605,992677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 596}, \"maximum_statistics\": {\"great\": 605}}',255.048,107940090,716616,NULL,'2014-05-12 22:42:06',1399934526,NULL),(1831860395,669531,1,433172,1,1,1,'SH',1,0.985699,944,973004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 917}, \"maximum_statistics\": {\"great\": 944}}',255.281,110061098,1128444,NULL,'2014-08-14 10:16:29',1408011389,NULL),(1831956610,669531,1,60743,1,1,1,'SH',1,0.98314,949,965458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 917}, \"maximum_statistics\": {\"great\": 949}}',255.291,110243887,1017672,NULL,'2014-08-22 15:26:08',1408721168,NULL),(1832085562,669531,1,203304,0,1,1,'A',1,0.94685,445,921167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 458}, \"maximum_statistics\": {\"great\": 508}}',255.486,110352288,567681,NULL,'2014-08-27 11:59:54',1409140794,NULL),(1830444221,669531,1,161577,0,1,1,'A',1,0.967287,1232,905884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1559}}',255.518,107579835,1731047,NULL,'2014-04-25 15:16:32',1398438992,NULL),(1831192174,669531,1,221650,0,1,1,'A',1,0.982661,964,951765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1240}}',255.757,108833362,1462078,NULL,'2014-06-21 15:17:36',1403363856,NULL),(1828763610,669531,1,231963,0,1,1,'A',1,0.966906,374,894731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 651}, \"maximum_statistics\": {\"great\": 695}}',255.813,101837084,779441,NULL,'2013-12-17 19:57:07',1387310227,NULL),(1835872893,669531,1,413597,1,1,1,'A',1,0.974466,2082,882594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 2045}, \"maximum_statistics\": {\"great\": 2154}}',255.893,117556350,2296490,NULL,'2015-07-10 22:11:59',1436566319,NULL),(1838660580,669531,1,661516,1,1,1,'SH',1,0.987117,815,976712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 794, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 815}}',255.997,122046703,1050804,NULL,'2016-02-19 19:09:09',1455908949,NULL),(1832249796,669531,1,414274,1,1,1,'SH',1,0.99359,858,990140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 847}, \"maximum_statistics\": {\"great\": 858}}',256.266,110594869,1021404,NULL,'2014-09-07 21:56:18',1410126978,NULL),(1830371329,669531,1,81802,0,1,1,'S',1,0.955376,930,887268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 847}, \"maximum_statistics\": {\"great\": 930}}',256.319,107376658,1034946,NULL,'2014-04-15 12:46:04',1397565964,NULL),(1829303272,669531,1,56777,1,1,1,'S',1,0.994389,802,995157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 793}, \"maximum_statistics\": {\"great\": 802}}',256.346,105774903,975258,NULL,'2014-01-29 19:12:21',1391022741,NULL),(1829547478,669531,1,217735,0,1,1,'A',1,0.949244,446,950423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 419}, \"maximum_statistics\": {\"great\": 463}}',256.37,106104257,520533,NULL,'2014-02-14 20:25:04',1392409504,NULL),(1830969695,669531,1,313792,0,1,1,'A',1,0.970811,1096,860073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1319}}',256.408,108490451,1435928,NULL,'2014-06-06 15:36:32',1402068992,NULL),(1831819253,669531,1,386782,0,1,1,'A',1,0.922068,340,800523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 560}, \"maximum_statistics\": {\"great\": 648}}',256.658,109748280,573912,NULL,'2014-07-31 20:27:29',1406838449,NULL),(1835586358,669531,1,192573,1,1,1,'A',1,0.975575,3676,828578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 49, \"great\": 7331}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',256.824,117007579,7299638,NULL,'2015-06-13 00:15:55',1434154555,NULL),(1830311166,669531,1,136426,0,1,1,'A',1,0.958561,872,886848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 848}, \"maximum_statistics\": {\"great\": 917}}',256.995,107346876,1010423,NULL,'2014-04-13 17:55:34',1397411734,NULL),(1833331742,669531,1,280899,1,1,1,'SH',1,0.969194,211,1016244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 211}}',257.123,112258299,233080,NULL,'2014-12-08 10:52:11',1418035931,NULL),(1830391152,669531,1,84803,0,1,1,'A',1,0.996177,1216,992649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1308}}',257.146,107357922,1507810,NULL,'2014-04-14 12:01:26',1397476886,NULL),(1830234168,669531,1,100105,1,1,1,'S',1,0.983137,1275,963210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1275}}',257.455,107276945,1501590,NULL,'2014-04-10 16:12:08',1397146328,NULL),(1848323912,669531,1,345483,0,1,1,'A',1,0.964641,523,830472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 851, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',257.584,136924930,888200,NULL,'2018-04-08 10:25:50',1523183150,NULL),(1835482584,669531,1,139236,0,1,1,'A',1,0.982983,949,954385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 968}, \"maximum_statistics\": {\"great\": 999}}',257.607,116735777,1077650,NULL,'2015-05-30 01:29:17',1432949357,NULL),(1830327102,669531,1,279619,1,1,1,'S',1,0.983491,848,966279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 820}, \"maximum_statistics\": {\"great\": 848}}',257.733,107422459,987438,NULL,'2014-04-17 22:01:42',1397772102,NULL),(1825065955,669531,1,98853,0,1,1,'S',1,0.990247,769,931369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 754}, \"maximum_statistics\": {\"great\": 769}}',257.81,75448360,930490,NULL,'2013-03-24 00:26:43',1364084803,NULL),(1831798229,669531,1,75621,0,1,1,'A',1,0.95611,376,834777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 536}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',257.947,109703940,540124,NULL,'2014-07-29 22:00:59',1406671259,NULL),(1830257901,669531,1,130792,1,1,1,'S',1,0.992276,1230,989304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1230}}',258.275,107222859,1436058,NULL,'2014-04-07 13:22:48',1396876968,NULL),(1830271966,669531,1,188394,1,1,1,'S',1,0.967061,592,951651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 553}, \"maximum_statistics\": {\"great\": 592}}',258.391,107110472,731311,NULL,'2014-04-02 12:46:24',1396442784,NULL),(1831772438,669531,1,336634,1,1,1,'S',1,0.975758,495,979544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 471}, \"maximum_statistics\": {\"great\": 495}}',258.516,109769279,610097,NULL,'2014-08-01 16:58:41',1406912321,NULL),(1829814893,669531,1,120729,1,1,1,'SH',1,0.976229,1220,943550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1220}}',258.645,106583211,1522404,NULL,'2014-03-08 18:54:59',1394304899,NULL),(1830437103,669531,1,92189,0,1,1,'A',1,0.963533,1053,896092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1138}}',258.68,107609330,1313867,NULL,'2014-04-26 20:31:38',1398544298,NULL),(1832085988,669531,1,262458,1,1,1,'A',1,0.94905,426,773734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1158}}',258.734,110404324,1081400,NULL,'2014-08-29 17:29:43',1409333383,NULL),(1833086579,669531,1,103022,1,1,1,'S',1,0.989183,832,978157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 814, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',258.813,111840383,1000686,NULL,'2014-11-14 17:37:54',1415986674,NULL),(1824837265,669531,1,102998,0,1,1,'S',1,0.989362,658,983820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 644}, \"maximum_statistics\": {\"great\": 658}}',258.861,73943885,788910,NULL,'2013-03-07 18:04:54',1362679494,NULL),(1830207366,669531,1,179453,0,1,1,'A',1,0.948752,761,891952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 683}, \"maximum_statistics\": {\"great\": 761}}',259.249,107219511,885137,NULL,'2014-04-07 10:14:34',1396865674,NULL),(1830291993,669531,1,109796,0,1,1,'A',1,0.95347,601,904187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 578}, \"maximum_statistics\": {\"great\": 634}}',259.323,107349945,656321,NULL,'2014-04-13 22:39:26',1397428766,NULL),(1829521688,669531,1,186407,1,1,1,'A',1,0.976542,571,885209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 713}, \"maximum_statistics\": {\"great\": 746}}',259.433,106194342,838404,NULL,'2014-02-18 20:23:01',1392754981,NULL),(1831863695,669531,1,434380,1,1,1,'SH',1,0.988938,904,977200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 884}, \"maximum_statistics\": {\"great\": 904}}',259.446,110048799,1169724,NULL,'2014-08-13 18:21:18',1407954078,NULL),(1829315538,669531,1,159198,0,1,1,'A',1,0.959677,984,876722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 1723}, \"maximum_statistics\": {\"great\": 1860}}',259.473,105668821,2017038,NULL,'2014-01-27 19:11:59',1390849919,NULL),(1831169361,669531,1,274500,1,1,1,'SH',1,0.985646,418,972020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 406}, \"maximum_statistics\": {\"great\": 418}}',259.678,108706469,491888,NULL,'2014-06-15 18:54:25',1402858465,NULL),(1830313067,669531,1,90319,0,1,1,'S',1,0.962668,817,908003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 756}, \"maximum_statistics\": {\"great\": 817}}',260.022,107444489,966786,NULL,'2014-04-18 21:50:02',1397857802,NULL),(1830932476,669531,1,332273,1,1,1,'A',1,0.94852,777,903090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 697}, \"maximum_statistics\": {\"great\": 777}}',260.2,108544840,914696,NULL,'2014-06-08 14:40:44',1402238444,NULL),(1830277857,669531,1,88319,1,1,1,'S',1,0.992866,1612,989130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',260.244,107257526,2151024,NULL,'2014-04-09 13:41:42',1397050902,NULL),(1830288167,669531,1,190723,1,1,1,'SH',1,0.994093,1185,995422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1185}}',260.248,107156472,1478580,NULL,'2014-04-04 16:06:19',1396627579,NULL),(1829480377,669531,1,146915,0,1,1,'S',1,0.986271,1129,970342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1129}}',260.371,105865614,1363260,NULL,'2014-02-02 21:30:56',1391376656,NULL),(1830638033,669531,1,174493,0,1,1,'A',1,0.964286,817,870218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 768}, \"maximum_statistics\": {\"great\": 826}}',260.58,107798497,972666,NULL,'2014-05-05 21:38:21',1399325901,NULL),(1830515904,669531,1,106957,0,1,1,'S',1,0.983571,1400,962987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',261.082,107641335,1796580,NULL,'2014-04-28 10:34:56',1398681296,NULL),(1830448061,669531,1,58578,0,1,1,'S',1,0.963203,462,941081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 428}, \"maximum_statistics\": {\"great\": 462}}',261.676,107668242,558134,NULL,'2014-04-29 17:43:19',1398793399,NULL),(1830327235,669531,1,138646,0,1,1,'S',1,0.989753,1415,982148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1415}}',261.773,107357614,1772232,NULL,'2014-04-14 11:41:40',1397475700,NULL),(1857083266,669531,1,444423,0,1,1,'A',1,0.966543,326,809698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 760, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 807}}',261.784,150489181,810304,NULL,'2020-04-26 20:57:49',1587934669,NULL),(1832155576,669531,1,249761,1,1,1,'SH',1,0.987557,884,1065361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 862}, \"maximum_statistics\": {\"great\": 884}}',261.818,110425668,1165180,NULL,'2014-08-30 14:26:00',1409408760,NULL),(1830239919,669531,1,83353,0,1,1,'S',1,0.992759,1243,993482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1243}}',261.896,107301092,1503336,NULL,'2014-04-11 23:55:43',1397260543,NULL),(1831465089,669531,1,101234,1,1,1,'SH',1,0.986088,1222,973684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1222}}',262.053,109274544,1482282,NULL,'2014-07-11 12:48:13',1405082893,NULL),(1829472279,669531,1,124413,0,1,1,'S',1,0.97249,727,933890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 687}, \"maximum_statistics\": {\"great\": 727}}',262.195,105940992,872982,NULL,'2014-02-06 15:04:59',1391699099,NULL),(1832111271,669531,1,209784,1,1,1,'S',1,0.970238,672,928620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 632}, \"maximum_statistics\": {\"great\": 672}}',262.278,110352204,766008,NULL,'2014-08-27 11:56:01',1409140561,NULL),(1843717271,669531,1,756202,0,1,1,'A',1,0.947813,710,780964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 918}, \"maximum_statistics\": {\"great\": 1006}}',262.576,129961364,1079590,NULL,'2017-04-06 22:16:14',1491516974,NULL),(1830269814,669531,1,108095,0,1,1,'S',1,0.975352,426,979305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 405}, \"maximum_statistics\": {\"great\": 426}}',262.746,107262908,495305,NULL,'2014-04-09 20:23:31',1397075011,NULL),(1826597243,669531,1,179236,0,1,1,'A',1,0.988856,1235,915587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1346}}',262.793,87154043,1538848,NULL,'2013-07-19 21:40:12',1374270012,NULL),(1829364022,669531,1,146329,1,1,1,'S',1,0.963009,811,941109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 751}, \"maximum_statistics\": {\"great\": 811}}',262.919,105581276,991733,NULL,'2014-01-27 00:25:35',1390782335,NULL),(1835312759,669531,1,235096,1,1,1,'S',1,0.980519,385,919402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 370}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',262.954,116584733,427236,NULL,'2015-05-22 11:08:58',1432292938,NULL),(1830495795,669531,1,128284,1,1,1,'S',1,0.988064,754,977276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 736}, \"maximum_statistics\": {\"great\": 754}}',262.961,107635429,915600,NULL,'2014-04-28 00:53:24',1398646404,NULL),(1830373612,669531,1,99822,1,1,1,'S',1,0.993671,1264,996182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1264}}',263.001,107360822,1504566,NULL,'2014-04-14 14:19:03',1397485143,NULL),(1830247719,669531,1,103108,0,1,1,'A',1,0.972957,480,917526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 823}, \"maximum_statistics\": {\"great\": 869}}',263.017,107222901,938878,NULL,'2014-04-07 13:25:24',1396877124,NULL),(1830094051,669531,1,310734,0,1,1,'S',1,0.969265,667,917906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 626}, \"maximum_statistics\": {\"great\": 667}}',263.032,107020285,794574,NULL,'2014-03-29 09:53:21',1396086801,NULL),(1830102858,669531,1,148704,0,1,1,'A',1,0.9876,803,966609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1250}}',263.081,107095661,1367322,NULL,'2014-04-01 15:54:12',1396367652,NULL),(1830130307,669531,1,342475,0,1,1,'S',1,0.991955,808,990883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 795}, \"maximum_statistics\": {\"great\": 808}}',263.293,106903047,999960,NULL,'2014-03-23 15:03:19',1395586999,NULL),(1831339818,669531,1,154164,1,1,1,'S',1,0.997001,1167,1002719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1167}}',263.439,109032503,1410954,NULL,'2014-06-30 19:18:15',1404155895,NULL),(1830251570,669531,1,215497,1,1,1,'A',1,0.988476,780,979763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 764}, \"maximum_statistics\": {\"great\": 781}}',263.949,107223306,1015470,NULL,'2014-04-07 13:45:15',1396878315,NULL),(1829752056,669531,1,170728,1,1,1,'SH',1,0.996719,1219,1003210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1219}}',264.135,106303134,1513884,NULL,'2014-02-23 18:06:09',1393178769,NULL),(1848389281,669531,1,1172533,1,1,1,'S',1,0.9847,817,917652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 792, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 817}}',264.648,137176177,951930,NULL,'2018-04-21 10:17:10',1524305830,NULL),(1829759071,669531,1,105991,0,1,1,'A',1,0.981393,1234,920322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 1613}, \"maximum_statistics\": {\"great\": 1666}}',264.715,106432421,1881665,NULL,'2014-03-01 21:10:19',1393708219,NULL),(1848443613,669531,1,1319599,1,1,1,'A',1,0.964403,270,785401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',264.826,137175868,759502,NULL,'2018-04-21 09:59:30',1524304770,NULL),(1831187713,669531,1,368400,1,1,1,'S',1,0.983912,777,927591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 752}, \"maximum_statistics\": {\"great\": 777}}',264.977,108988449,927432,NULL,'2014-06-28 22:13:02',1403993582,NULL),(1843410865,669531,1,1111087,1,1,1,'A',1,0.960765,727,886268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 917}, \"maximum_statistics\": {\"great\": 994}}',264.992,129554183,1196751,NULL,'2017-03-15 03:56:21',1489550181,NULL),(1828769488,669531,1,152817,0,1,1,'S',1,0.992816,696,993588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 686}, \"maximum_statistics\": {\"great\": 696}}',265.052,102101192,794814,NULL,'2013-12-20 18:11:40',1387563100,NULL),(1826215979,669531,1,60383,0,1,1,'S',1,0.988681,1016,976096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 993}, \"maximum_statistics\": {\"great\": 1016}}',265.104,83740282,1238088,NULL,'2013-06-18 03:39:43',1371526783,NULL),(1829437610,669531,1,191276,1,1,1,'SH',1,0.96002,1013,984316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 932}, \"maximum_statistics\": {\"great\": 1013}}',265.166,106030463,1411564,NULL,'2014-02-10 18:19:39',1392056379,NULL),(1830282336,669531,1,134096,0,1,1,'S',1,0.989238,604,971955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 591}, \"maximum_statistics\": {\"great\": 604}}',265.228,107202716,695610,NULL,'2014-04-06 12:29:25',1396787365,NULL),(1829572758,669531,1,290733,1,1,1,'SH',1,0.974516,981,899546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 931}, \"maximum_statistics\": {\"great\": 981}}',265.363,106106042,1160406,NULL,'2014-02-14 23:25:01',1392420301,NULL),(1831914450,669531,1,149890,1,1,1,'A',1,0.974552,764,826341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 1654}, \"maximum_statistics\": {\"great\": 1729}}',265.617,110050449,1589350,NULL,'2014-08-13 20:50:33',1407963033,NULL),(1829847672,669531,1,148663,1,1,1,'S',1,0.99356,1087,993848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1087}}',266.191,106641786,1403118,NULL,'2014-03-11 14:55:45',1394549745,NULL),(1830485410,669531,1,81345,0,1,1,'A',1,0.975457,874,941599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 835}, \"maximum_statistics\": {\"great\": 876}}',266.653,107648045,1027584,NULL,'2014-04-28 16:12:34',1398701554,NULL),(1827027292,669531,1,254372,0,1,1,'S',1,0.95936,406,933069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 373}, \"maximum_statistics\": {\"great\": 406}}',267.079,89226480,471788,NULL,'2013-08-07 14:07:17',1375884437,NULL),(1829440365,669531,1,176435,0,1,1,'S',1,0.976786,560,945764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 534}, \"maximum_statistics\": {\"great\": 560}}',267.427,105987482,646278,NULL,'2014-02-08 16:31:47',1391877107,NULL),(1830253481,669531,1,290315,1,1,1,'SH',1,0.99247,996,992355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 981}, \"maximum_statistics\": {\"great\": 996}}',267.812,107222462,1207572,NULL,'2014-04-07 13:03:18',1396875798,NULL),(1831444944,669531,1,339131,1,1,1,'S',1,0.981122,980,959478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 943}, \"maximum_statistics\": {\"great\": 980}}',268.115,109421324,1188354,NULL,'2014-07-17 22:29:05',1405636145,NULL),(1831496908,669531,1,287969,1,1,1,'A',1,0.98289,1050,959177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1052}}',268.193,109284889,1376016,NULL,'2014-07-11 23:16:56',1405120616,NULL),(1831666619,669531,1,404294,1,1,1,'S',1,0.984791,526,970251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 510}, \"maximum_statistics\": {\"great\": 526}}',268.424,109577252,641688,NULL,'2014-07-24 11:10:12',1406200212,NULL),(1830529511,669531,1,133961,1,1,1,'S',1,0.982443,655,963516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 632}, \"maximum_statistics\": {\"great\": 655}}',268.663,107688403,786480,NULL,'2014-04-30 20:56:08',1398891368,NULL),(1830506883,669531,1,49317,0,1,1,'S',1,0.989489,999,981772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 978}, \"maximum_statistics\": {\"great\": 999}}',268.724,107641877,1187142,NULL,'2014-04-28 11:07:00',1398683220,NULL),(1831206305,669531,1,80425,0,1,1,'A',1,0.981699,562,941843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 739}, \"maximum_statistics\": {\"great\": 765}}',268.843,108999405,910965,NULL,'2014-06-29 09:26:34',1404033994,NULL),(1830340715,669531,1,76993,0,1,1,'S',1,0.997596,624,1007847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 621}, \"maximum_statistics\": {\"great\": 624}}',268.973,107511408,778248,NULL,'2014-04-21 20:46:34',1398113194,NULL),(1842823341,669531,1,1142649,1,1,1,'A',1,0.948966,774,871427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 695}, \"maximum_statistics\": {\"great\": 774}}',269.264,128502376,897138,NULL,'2017-01-16 13:06:11',1484571971,NULL),(1834578308,669531,1,140687,0,1,1,'A',1,0.9834,607,947488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 731}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',269.567,115329903,936730,NULL,'2015-03-22 22:43:05',1427064185,NULL),(1835300339,669531,1,99350,1,1,1,'S',1,0.993478,690,995378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 681}, \"maximum_statistics\": {\"great\": 690}}',269.71,116643031,767388,NULL,'2015-05-24 19:03:35',1432494215,NULL),(1853319750,669531,1,1360616,1,1,1,'A',1,0.956181,595,794133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 1420, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1529}}',269.86,144721243,1637630,NULL,'2019-06-07 18:44:28',1559933068,NULL),(1831222616,669531,1,175365,1,1,1,'A',1,0.944323,458,937844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 407}, \"maximum_statistics\": {\"great\": 458}}',270.052,108988519,583232,NULL,'2014-06-28 22:21:25',1403994085,NULL),(1830347112,669531,1,77708,0,1,1,'A',1,0.995301,930,978170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1277}}',270.192,107357160,1539204,NULL,'2014-04-14 11:15:05',1397474105,NULL),(1829799077,669531,1,138935,1,1,1,'A',1,0.945093,428,941205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 381}, \"maximum_statistics\": {\"great\": 428}}',270.53,106644794,470035,NULL,'2014-03-11 18:50:21',1394563821,NULL),(1830323492,669531,1,162124,0,1,1,'A',1,0.963824,731,928036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 719}, \"maximum_statistics\": {\"great\": 774}}',270.691,107511234,959553,NULL,'2014-04-21 20:28:28',1398112108,NULL),(1830975295,669531,1,350721,1,1,1,'S',1,0.982295,706,961762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 681}, \"maximum_statistics\": {\"great\": 706}}',270.724,108544755,899790,NULL,'2014-06-08 14:37:03',1402238223,NULL),(1833146323,669531,1,417032,1,1,1,'S',1,0.998435,1597,1010277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1592}, \"maximum_statistics\": {\"great\": 1597}}',271.164,112052537,1859550,NULL,'2014-11-26 20:52:58',1417035178,NULL),(1830162740,669531,1,89450,1,1,1,'S',1,0.982419,711,998645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 686}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',271.341,107223215,981496,NULL,'2014-04-07 13:41:08',1396878068,NULL),(1829756993,669531,1,214251,0,1,1,'A',1,0.987892,1387,975397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1404}}',271.68,106351063,1684752,NULL,'2014-02-26 11:10:34',1393413034,NULL),(1831244843,669531,1,284038,1,1,1,'S',1,0.982206,843,961107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 813}, \"maximum_statistics\": {\"great\": 843}}',271.684,108988318,1026426,NULL,'2014-06-28 21:58:34',1403992714,NULL),(1830382366,669531,1,265265,0,1,1,'S',1,0.983452,846,964835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 818}, \"maximum_statistics\": {\"great\": 846}}',271.769,107445404,1078597,NULL,'2014-04-18 23:18:19',1397863099,NULL),(1830447668,669531,1,162520,0,1,1,'A',1,0.960103,418,876930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 723}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',271.894,107647963,871130,NULL,'2014-04-28 16:08:51',1398701331,NULL),(1830359616,669531,1,234328,1,1,1,'S',1,0.983936,498,1005601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 482}, \"maximum_statistics\": {\"great\": 498}}',272.485,107361523,603972,NULL,'2014-04-14 14:49:27',1397486967,NULL),(1830251123,669531,1,167737,0,1,1,'S',1,0.990424,731,986644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 717}, \"maximum_statistics\": {\"great\": 731}}',273.073,107220682,837930,NULL,'2014-04-07 11:23:42',1396869822,NULL),(1835288159,669531,1,563863,1,1,1,'S',1,0.955833,600,921136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 547}, \"maximum_statistics\": {\"great\": 600}}',273.126,116696982,707161,NULL,'2015-05-27 21:32:12',1432762332,NULL),(1830282135,669531,1,134052,1,1,1,'S',1,0.969329,864,1009304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 811}, \"maximum_statistics\": {\"great\": 864}}',273.166,107301054,1144567,NULL,'2014-04-11 23:52:02',1397260322,NULL),(1830423137,669531,1,113597,0,1,1,'SH',1,0.985471,1411,972139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1411}}',273.294,107573163,1775892,NULL,'2014-04-25 10:31:10',1398421870,NULL),(1835336369,669531,1,540257,1,1,1,'A',1,0.964286,565,898646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 938}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',273.937,116648016,1162488,NULL,'2015-05-25 02:33:38',1432521218,NULL),(1834963503,669531,1,562332,1,1,1,'S',1,0.958125,800,856203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 733}, \"maximum_statistics\": {\"great\": 800}}',274.142,115956386,908856,NULL,'2015-04-20 20:33:29',1429562009,NULL),(1825154770,669531,1,155430,0,1,1,'A',1,0.96357,895,813408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1098}}',274.242,75340589,1268340,NULL,'2013-03-23 01:43:06',1364002986,NULL),(1830630660,669531,1,77232,1,1,1,'S',1,0.981013,948,959219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 912}, \"maximum_statistics\": {\"great\": 948}}',274.615,107798468,1076370,NULL,'2014-05-05 21:32:41',1399325561,NULL),(1830402630,669531,1,152050,1,1,1,'S',1,0.993455,764,991096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 754}, \"maximum_statistics\": {\"great\": 764}}',274.725,107466585,946878,NULL,'2014-04-19 17:06:54',1397927214,NULL),(1831906459,669531,1,252518,0,1,1,'A',1,0.948478,944,871112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1281}}',274.872,110050393,1547355,NULL,'2014-08-13 20:45:25',1407962725,NULL),(1831128281,669531,1,291780,1,1,1,'SH',1,0.963235,408,998921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 378}, \"maximum_statistics\": {\"great\": 408}}',274.99,108768456,494922,NULL,'2014-06-18 19:24:51',1403119491,NULL),(1831977239,669531,1,43197,0,1,1,'A',1,0.968032,777,838305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 949}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',275.091,110270494,999640,NULL,'2014-08-23 18:20:08',1408818008,NULL),(1830263409,669531,1,151791,0,1,1,'A',1,0.980647,924,890525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 1966}, \"maximum_statistics\": {\"great\": 2041}}',275.298,107299956,2314994,NULL,'2014-04-11 22:00:23',1397253623,NULL),(1859431626,669531,1,165988,0,1,1,'A',1,0.970898,662,856156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 1357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1426}}',275.47,154072168,1563268,NULL,'2020-09-03 11:11:06',1599131466,NULL),(1830314626,669531,1,90616,0,1,1,'A',1,0.991438,873,979973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 863}, \"maximum_statistics\": {\"great\": 876}}',275.518,107443711,1075180,NULL,'2014-04-18 20:43:25',1397853805,NULL),(1840773492,669531,1,749758,1,1,1,'SH',1,0.991304,690,983571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 678, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',275.657,125290206,905988,NULL,'2016-07-20 12:03:35',1469016215,NULL),(1830258386,669531,1,67233,1,1,1,'S',1,0.967986,859,950918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 804}, \"maximum_statistics\": {\"great\": 859}}',275.817,107219709,1078932,NULL,'2014-04-07 10:26:19',1396866379,NULL),(1830384162,669531,1,149387,0,1,1,'A',1,0.970513,495,886081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 742}, \"maximum_statistics\": {\"great\": 780}}',276.084,107445656,792534,NULL,'2014-04-18 23:44:33',1397864673,NULL),(1831237892,669531,1,230218,1,1,1,'S',1,0.994707,1228,997975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',276.104,109004067,1593008,NULL,'2014-06-29 13:16:23',1404047783,NULL),(1832144211,669531,1,169371,0,1,1,'A',1,0.951952,756,864294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 908}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',276.477,110475547,1085586,NULL,'2014-09-01 22:52:26',1409611946,NULL),(1829766782,669531,1,216148,0,1,1,'A',1,0.9792,771,941054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1250}}',276.492,106318793,1485966,NULL,'2014-02-24 14:47:58',1393253278,NULL),(1830162604,669531,1,71641,0,1,1,'SH',1,0.9821,419,962003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 404}, \"maximum_statistics\": {\"great\": 419}}',276.965,107259772,475464,NULL,'2014-04-09 15:36:35',1397057795,NULL),(1829145168,669531,1,255611,0,1,1,'A',1,0.971351,477,897951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 693}, \"maximum_statistics\": {\"great\": 733}}',277.081,104950558,801660,NULL,'2014-01-19 23:00:58',1390172458,NULL),(1830528346,669531,1,133762,1,1,1,'S',1,0.968664,1085,956033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1085}}',277.353,107564174,1483429,NULL,'2014-04-24 18:43:00',1398364980,NULL),(1856868051,669531,1,145706,1,1,1,'A',1,0.983871,1243,897370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1426}}',277.36,150157017,1569610,NULL,'2020-04-15 20:37:57',1586983077,NULL),(1835381553,669531,1,180103,1,1,1,'A',1,0.985279,697,949985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 924}, \"maximum_statistics\": {\"great\": 951}}',277.496,116677203,1128504,NULL,'2015-05-26 17:40:39',1432662039,NULL),(1832181655,669531,1,196672,1,1,1,'S',1,0.996827,1103,1005584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1103}}',277.798,110466203,1354098,NULL,'2014-09-01 12:00:05',1409572805,NULL),(1833991442,669531,1,176895,0,1,1,'A',1,0.962596,499,852115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 1701}, \"maximum_statistics\": {\"great\": 1818}}',278.073,113826127,1701484,NULL,'2015-01-28 23:02:59',1422486179,NULL),(1832157286,669531,1,95150,1,1,1,'A',1,0.968792,725,918289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 694}, \"maximum_statistics\": {\"great\": 737}}',278.268,110468325,774954,NULL,'2014-09-01 13:51:02',1409579462,NULL),(1853801360,669531,1,1422127,1,1,1,'A',1,0.954936,428,866333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',278.327,145492290,737601,NULL,'2019-07-23 20:48:41',1563914921,NULL),(1856976254,669531,1,961414,1,1,1,'A',1,0.948068,385,745928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 754, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 828}}',278.458,150340440,707496,NULL,'2020-04-21 19:55:36',1587498936,NULL),(1834948358,669531,1,378247,1,1,1,'SH',1,0.97427,719,1032457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 682}, \"maximum_statistics\": {\"great\": 719}}',278.651,115889972,969542,NULL,'2015-04-17 23:02:26',1429311746,NULL),(1830696961,669531,1,184636,1,1,1,'SH',1,0.976244,442,1037271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 421}, \"maximum_statistics\": {\"great\": 442}}',278.748,108042452,554746,NULL,'2014-05-17 18:26:35',1400351195,NULL),(1856860200,669531,1,805878,1,1,1,'A',1,0.979976,835,896625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 820, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 849}}',279.02,150096269,1072600,NULL,'2020-04-13 21:17:47',1586812667,NULL),(1824980592,669531,1,124784,0,1,1,'S',1,0.977898,1199,946555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',279.061,74797931,1531728,NULL,'2013-03-17 01:49:45',1363484985,NULL),(1827218649,669531,1,115447,1,1,1,'S',1,0.98184,413,993982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 398}, \"maximum_statistics\": {\"great\": 413}}',279.283,90637814,494313,NULL,'2013-08-20 20:17:09',1377029829,NULL),(1831216233,669531,1,225075,1,1,1,'SH',1,0.989691,776,984902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 760}, \"maximum_statistics\": {\"great\": 776}}',279.283,108902275,921588,NULL,'2014-06-24 21:01:20',1403643680,NULL),(1830172246,669531,1,73861,1,1,1,'A',1,0.990412,1722,930046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1740}, \"maximum_statistics\": {\"great\": 1773}}',279.459,107259051,1842735,NULL,'2014-04-09 14:55:12',1397055312,NULL),(1831087780,669531,1,350732,1,1,1,'SH',1,0.969548,509,1014650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 478}, \"maximum_statistics\": {\"great\": 509}}',279.555,108768868,701051,NULL,'2014-06-18 20:00:08',1403121608,NULL),(1835399740,669531,1,128791,1,1,1,'S',1,0.99033,879,986018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 862}, \"maximum_statistics\": {\"great\": 879}}',279.557,116646485,1046676,NULL,'2015-05-24 23:59:15',1432511955,NULL),(1829513274,669531,1,276622,0,1,1,'S',1,0.996186,1180,1003655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1180}}',279.724,105944352,1467576,NULL,'2014-02-06 18:55:08',1391712908,NULL),(1831242935,669531,1,283247,1,1,1,'S',1,0.986784,908,975730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 884}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',279.756,108988339,1077630,NULL,'2014-06-28 22:00:53',1403992853,NULL),(1830446364,669531,1,161819,0,1,1,'S',1,0.989041,730,982734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 714}, \"maximum_statistics\": {\"great\": 730}}',279.956,107641195,841032,NULL,'2014-04-28 10:25:49',1398680749,NULL),(1829771733,669531,1,350404,0,1,1,'S',1,0.993827,891,996688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 880}, \"maximum_statistics\": {\"great\": 891}}',279.99,106423042,1054548,NULL,'2014-03-01 14:02:01',1393682521,NULL),(1829499472,669531,1,229726,0,1,1,'SH',1,0.991701,723,989912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 711}, \"maximum_statistics\": {\"great\": 723}}',280.049,105985146,883494,NULL,'2014-02-08 14:40:27',1391870427,NULL),(1830222608,669531,1,80959,1,1,1,'S',1,0.980573,489,990892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 470}, \"maximum_statistics\": {\"great\": 489}}',280.556,107262788,595559,NULL,'2014-04-09 20:07:02',1397074022,NULL),(1830390163,669531,1,150059,1,1,1,'SH',1,0.973118,465,1028031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 440}, \"maximum_statistics\": {\"great\": 465}}',280.589,107361567,586899,NULL,'2014-04-14 14:51:26',1397487086,NULL),(1830299398,669531,1,135187,0,1,1,'S',1,0.962377,917,905608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 848}, \"maximum_statistics\": {\"great\": 917}}',280.679,107346830,1051236,NULL,'2014-04-13 17:52:13',1397411533,NULL),(1830425560,669531,1,73653,1,1,1,'S',1,0.989519,811,974924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 794}, \"maximum_statistics\": {\"great\": 811}}',280.794,107582380,1018014,NULL,'2014-04-25 17:25:32',1398446732,NULL),(1830789978,669531,1,411522,1,1,1,'S',1,0.970238,672,964882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 632}, \"maximum_statistics\": {\"great\": 672}}',281.039,108128584,873487,NULL,'2014-05-21 22:07:26',1400710046,NULL),(1835325892,669531,1,438607,0,1,1,'A',1,0.932627,723,805436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 906}, \"maximum_statistics\": {\"great\": 1039}}',281.533,116594306,1119115,NULL,'2015-05-22 19:26:55',1432322815,NULL),(1824474231,669531,1,130067,0,1,1,'A',1,0.986129,1083,911671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1550}}',281.54,71308955,1654830,NULL,'2013-02-07 19:45:36',1360266336,NULL),(1830537193,669531,1,69225,1,1,1,'S',1,0.960952,1050,901372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 968}, \"maximum_statistics\": {\"great\": 1050}}',281.764,107563445,1191942,NULL,'2014-04-24 17:34:45',1398360885,NULL),(1830165516,669531,1,242953,0,1,1,'S',1,0.995172,725,1000340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 718}, \"maximum_statistics\": {\"great\": 725}}',281.972,107300940,886806,NULL,'2014-04-11 23:41:58',1397259718,NULL),(1832891407,669531,1,144267,0,1,1,'A',1,0.986988,967,959739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1537}}',282.226,111582859,1720014,NULL,'2014-10-31 09:45:18',1414748718,NULL),(1830191140,669531,1,161984,1,1,1,'S',1,0.983836,464,996489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 449}, \"maximum_statistics\": {\"great\": 464}}',282.804,107262957,561799,NULL,'2014-04-09 20:29:41',1397075381,NULL),(1831351130,669531,1,280112,1,1,1,'S',1,0.994113,1189,995822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1189}}',282.841,109032418,1503855,NULL,'2014-06-30 19:11:50',1404155510,NULL),(1830308293,669531,1,136184,1,1,1,'S',1,0.996188,1705,1001432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1692}, \"maximum_statistics\": {\"great\": 1705}}',282.96,107347121,2228754,NULL,'2014-04-13 18:12:10',1397412730,NULL),(1830208126,669531,1,121635,1,1,1,'SH',1,0.982456,912,963621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 880}, \"maximum_statistics\": {\"great\": 912}}',283.301,107218536,1034688,NULL,'2014-04-07 09:11:35',1396861895,NULL),(1824584531,669531,1,132640,0,1,1,'A',1,0.982759,870,902796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1392}}',283.933,72114986,1591250,NULL,'2013-02-15 22:54:16',1360968856,NULL),(1830222094,669531,1,164336,1,1,1,'S',1,0.980356,1069,985352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1069}}',284.024,107277228,1370636,NULL,'2014-04-10 16:32:17',1397147537,NULL),(1835664705,669531,1,461061,0,1,1,'A',1,0.962171,416,903678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 564}, \"maximum_statistics\": {\"great\": 608}}',284.169,117100768,674406,NULL,'2015-06-17 19:14:49',1434568489,NULL),(1832053786,669531,1,128937,1,1,1,'S',1,0.99493,789,999020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 781}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',284.264,110247962,1031677,NULL,'2014-08-22 19:43:26',1408736606,NULL),(1855334258,669531,1,1100855,1,1,1,'A',1,0.974026,884,872207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 878, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 924}}',284.347,147807787,1066002,NULL,'2019-12-23 20:24:48',1577132688,NULL),(1833624570,669531,1,119666,0,1,1,'A',1,0.957635,670,855576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 996, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',284.404,113318319,1088631,NULL,'2015-01-15 20:59:41',1421355581,NULL),(1830414615,669531,1,133083,0,1,1,'A',1,0.981302,709,889891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1397}, \"maximum_statistics\": {\"great\": 1444}}',284.468,107466187,1624670,NULL,'2014-04-19 16:47:36',1397926056,NULL),(1840959385,669531,1,153393,0,1,1,'A',1,0.938801,717,853058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 721, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 817}}',284.484,125668821,932657,NULL,'2016-08-08 18:36:56',1470681416,NULL),(1834138590,669531,1,154690,1,1,1,'A',1,0.981162,786,946306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1274}}',284.539,114735518,1514574,NULL,'2015-02-22 02:36:58',1424572618,NULL),(1835333900,669531,1,485264,1,1,1,'A',1,0.95672,403,957802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 439}}',284.727,116645112,497062,NULL,'2015-05-24 21:44:46',1432503886,NULL),(1829824955,669531,1,204956,1,1,1,'SH',1,0.968619,239,1015468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 239}}',284.74,106641147,242530,NULL,'2014-03-11 14:27:59',1394548079,NULL),(1831487863,669531,1,257298,1,1,1,'SH',1,0.97651,447,1032739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 426}, \"maximum_statistics\": {\"great\": 447}}',284.746,109245709,561399,NULL,'2014-07-10 08:45:15',1404981915,NULL),(1830277610,669531,1,220775,0,1,1,'S',1,0.958145,442,927894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 405}, \"maximum_statistics\": {\"great\": 442}}',284.841,107118032,568704,NULL,'2014-04-02 20:38:21',1396471101,NULL),(1830252663,669531,1,368866,1,1,1,'S',1,0.981383,752,960024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 724}, \"maximum_statistics\": {\"great\": 752}}',284.997,107118359,907710,NULL,'2014-04-02 21:11:13',1396473073,NULL),(1830365272,669531,1,261694,0,1,1,'S',1,0.98232,707,962831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 682}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',285.178,107508181,842424,NULL,'2014-04-21 15:55:59',1398095759,NULL),(1840863026,669531,1,756202,0,1,1,'A',1,0.928429,455,757933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 873, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1006}}',285.576,125627741,1014305,NULL,'2016-08-06 17:04:38',1470503078,NULL),(1832978098,669531,1,160309,1,1,1,'SH',1,0.997207,1253,1003858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1253}}',285.841,111583120,1430100,NULL,'2014-10-31 10:05:20',1414749920,NULL),(1830742054,669531,1,301251,1,1,1,'SH',1,0.986207,435,1059753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 423}, \"maximum_statistics\": {\"great\": 435}}',285.985,108134592,577741,NULL,'2014-05-22 08:47:28',1400748448,NULL),(1830168299,669531,1,112943,0,1,1,'S',1,0.98711,737,976929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 718}, \"maximum_statistics\": {\"great\": 737}}',286.17,107227635,827814,NULL,'2014-04-07 18:43:12',1396896192,NULL),(1830172878,669531,1,136676,0,1,1,'S',1,0.978495,465,980628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 445}, \"maximum_statistics\": {\"great\": 465}}',286.279,107300580,544778,NULL,'2014-04-11 23:05:22',1397257522,NULL),(1832087582,669531,1,158767,1,1,1,'S',1,0.97546,489,980598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 465}, \"maximum_statistics\": {\"great\": 489}}',286.733,110458238,538660,NULL,'2014-09-01 00:10:44',1409530244,NULL),(1829761540,669531,1,238215,1,1,1,'S',1,0.983757,1416,967421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1416}}',286.91,106363232,1732116,NULL,'2014-02-27 02:40:17',1393468817,NULL),(1829437800,669531,1,138551,0,1,1,'SH',1,0.981897,580,961245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 559}, \"maximum_statistics\": {\"great\": 580}}',287.019,105838395,689124,NULL,'2014-02-01 16:35:14',1391272514,NULL),(1829512539,669531,1,151701,0,1,1,'S',1,0.993515,771,995557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 761}, \"maximum_statistics\": {\"great\": 771}}',287.445,105987973,953226,NULL,'2014-02-08 17:01:12',1391878872,NULL),(1830785809,669531,1,165969,1,1,1,'A',1,0.946,500,947197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 446}, \"maximum_statistics\": {\"great\": 500}}',287.602,107983413,618570,NULL,'2014-05-15 10:06:07',1400148367,NULL),(1830781536,669531,1,73057,1,1,1,'SH',1,0.979479,999,953422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 958}, \"maximum_statistics\": {\"great\": 999}}',287.697,108027969,1156842,NULL,'2014-05-17 08:55:49',1400316949,NULL),(1830184310,669531,1,161053,0,1,1,'A',1,0.980114,937,886098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1408}}',287.703,107310815,1536146,NULL,'2014-04-12 09:14:09',1397294049,NULL),(1831930158,669531,1,196959,1,1,1,'A',1,0.963945,509,878984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 880}, \"maximum_statistics\": {\"great\": 943}}',287.773,110020798,1000504,NULL,'2014-08-12 13:28:11',1407850091,NULL),(1832127842,669531,1,184851,1,1,1,'SH',1,0.993325,1573,989708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1573}}',287.803,110431003,1963884,NULL,'2014-08-30 18:39:01',1409423941,NULL),(1830323107,669531,1,249943,0,1,1,'S',1,0.995431,766,996031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 759}, \"maximum_statistics\": {\"great\": 766}}',287.87,107384438,979806,NULL,'2014-04-15 21:39:33',1397597973,NULL),(1834471376,669531,1,461058,1,1,1,'SH',1,0.991425,758,986307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 745}, \"maximum_statistics\": {\"great\": 758}}',288.334,115236990,930822,NULL,'2015-03-18 22:54:35',1426719275,NULL),(1829082558,669531,1,218190,0,1,1,'A',1,0.972808,425,849321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 857}, \"maximum_statistics\": {\"great\": 901}}',289.074,103480444,906016,NULL,'2014-01-03 20:32:58',1388781178,NULL),(1854030988,669531,1,836037,1,1,1,'A',1,0.965898,361,834848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 940, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 997}}',289.179,145779163,1037384,NULL,'2019-08-10 15:01:26',1565449286,NULL),(1828863365,669531,1,126958,0,1,1,'S',1,0.971875,800,965679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 755}, \"maximum_statistics\": {\"great\": 800}}',289.432,102224065,964095,NULL,'2013-12-21 19:54:22',1387655662,NULL),(1830283492,669531,1,134337,0,1,1,'S',1,0.990751,865,983454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 849}, \"maximum_statistics\": {\"great\": 865}}',289.48,107117477,1039926,NULL,'2014-04-02 19:48:06',1396468086,NULL),(1828848928,669531,1,123967,0,1,1,'S',1,0.995334,1286,994394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1286}}',289.812,102089931,1616232,NULL,'2013-12-20 15:35:45',1387553745,NULL),(1826284633,669531,1,249371,0,1,1,'A',1,0.955913,947,880166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1463}}',289.909,83911144,1649149,NULL,'2013-06-19 22:10:42',1371679842,NULL),(1831971490,669531,1,138598,1,1,1,'S',1,0.951364,843,910087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 761}, \"maximum_statistics\": {\"great\": 843}}',290.311,110181931,1031188,NULL,'2014-08-19 18:29:08',1408472948,NULL),(1828589367,669531,1,110219,0,1,1,'S',1,0.982771,1393,964402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1393}}',290.329,100423436,1569564,NULL,'2013-12-02 20:08:28',1386014908,NULL),(1830077491,669531,1,96268,0,1,1,'A',1,0.936585,410,830352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 358}, \"maximum_statistics\": {\"great\": 410}}',290.554,107098278,446987,NULL,'2014-04-01 19:20:51',1396380051,NULL),(1830366508,669531,1,145844,0,1,1,'S',1,0.982738,840,961052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 811}, \"maximum_statistics\": {\"great\": 840}}',290.863,107465621,963336,NULL,'2014-04-19 16:21:50',1397924510,NULL),(1830288287,669531,1,190833,1,1,1,'S',1,0.997347,1131,999928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1131}}',291.339,107230340,1473120,NULL,'2014-04-08 00:23:11',1396916591,NULL),(1831739955,669531,1,394322,1,1,1,'SH',1,0.974383,527,1028799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 500}, \"maximum_statistics\": {\"great\": 527}}',291.392,109747027,627412,NULL,'2014-07-31 18:46:34',1406832394,NULL),(1824400691,669531,1,105917,0,1,1,'A',1,0.976861,1134,880632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1599}}',291.654,71308448,1718172,NULL,'2013-02-07 19:34:10',1360265650,NULL),(1832139348,669531,1,187015,0,1,1,'A',1,0.956109,321,779908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 777}, \"maximum_statistics\": {\"great\": 843}}',291.991,110317040,809594,NULL,'2014-08-25 18:44:35',1408992275,NULL),(1830049050,669531,1,160826,1,1,1,'S',1,0.960148,1079,929372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 993}, \"maximum_statistics\": {\"great\": 1079}}',292.196,106986934,1234107,NULL,'2014-03-27 22:37:04',1395959824,NULL),(1840767117,669531,1,858682,1,1,1,'A',1,0.964682,534,813608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 932, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 991}}',292.456,125313573,976342,NULL,'2016-07-21 17:19:09',1469121549,NULL),(1832655173,669531,1,294942,1,1,1,'SH',1,0.985294,1190,971588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1190}}',292.58,111191269,1409886,NULL,'2014-10-09 23:38:23',1412897903,NULL),(1828575197,669531,1,291133,0,1,1,'A',1,0.980508,741,869670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1103}}',292.626,99892364,1139522,NULL,'2013-11-26 20:09:43',1385496583,NULL),(1833455629,669531,1,81344,0,1,1,'A',1,0.956284,730,854730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 841}, \"maximum_statistics\": {\"great\": 915}}',292.782,112516077,919809,NULL,'2014-12-21 20:01:18',1419192078,NULL),(1830196033,669531,1,200734,1,1,1,'S',1,0.965993,544,952852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 507}, \"maximum_statistics\": {\"great\": 544}}',292.793,107245057,639204,NULL,'2014-04-08 19:20:10',1396984810,NULL),(1828467225,669531,1,236003,1,1,1,'S',1,0.98169,710,960710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 684}, \"maximum_statistics\": {\"great\": 710}}',293.195,99202909,823620,NULL,'2013-11-19 00:04:12',1384819452,NULL),(1830213032,669531,1,308979,1,1,1,'S',1,0.969182,941,957246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 883}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',293.784,107219404,1229049,NULL,'2014-04-07 10:07:03',1396865223,NULL),(1830000309,669531,1,288342,1,1,1,'SH',1,0.963463,999,999942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 926}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',294.091,106791178,1297323,NULL,'2014-03-18 17:32:03',1395163923,NULL),(1830280945,669531,1,272888,1,1,1,'S',1,0.97629,717,981313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 683}, \"maximum_statistics\": {\"great\": 717}}',294.22,107210346,887959,NULL,'2014-04-06 19:32:49',1396812769,NULL),(1830279488,669531,1,88614,1,1,1,'S',1,0.986917,1414,971180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',294.272,107219956,1870710,NULL,'2014-04-07 10:42:06',1396867326,NULL),(1835374410,669531,1,122488,1,1,1,'S',1,0.98441,898,968956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 870}, \"maximum_statistics\": {\"great\": 898}}',294.372,116542929,1072202,NULL,'2015-05-20 00:39:37',1432082377,NULL),(1830464380,669531,1,78390,0,1,1,'S',1,0.981111,900,958539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 866}, \"maximum_statistics\": {\"great\": 900}}',294.527,107640462,1107942,NULL,'2014-04-28 09:32:39',1398677559,NULL),(1856377926,669531,1,371219,1,1,1,'A',1,0.974743,1048,864904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 1957, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2039}}',294.634,149364988,2396116,NULL,'2020-03-20 18:57:50',1584730670,NULL),(1830462583,669531,1,78092,1,1,1,'S',1,0.970642,545,960687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 513}, \"maximum_statistics\": {\"great\": 545}}',294.813,107563925,637958,NULL,'2014-04-24 18:18:27',1398363507,NULL),(1835320370,669531,1,435143,1,1,1,'A',1,0.968237,846,909189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 857}, \"maximum_statistics\": {\"great\": 913}}',294.832,116554511,1008388,NULL,'2015-05-20 16:09:16',1432138156,NULL),(1833103429,669531,1,196945,1,1,1,'SH',1,0.994671,1689,999101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1689}}',295.471,111825554,2143380,NULL,'2014-11-13 20:21:15',1415910075,NULL),(1837549329,669531,1,720267,0,1,1,'A',1,0.9519,508,846029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 1489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1632}}',295.846,120100045,1720999,NULL,'2015-11-16 23:05:02',1447715102,NULL),(1831550053,669531,1,121334,0,1,1,'A',1,0.988752,1139,967922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1378}}',295.903,109440902,1707851,NULL,'2014-07-18 17:11:48',1405703508,NULL),(1843411189,669531,1,805871,0,1,1,'A',1,0.952733,472,824544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 802}, \"maximum_statistics\": {\"great\": 878}}',296.019,129554324,918362,NULL,'2017-03-15 04:12:23',1489551143,NULL),(1840930997,669531,1,968416,1,1,1,'A',1,0.972028,487,917116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 812, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',296.199,125670494,1007068,NULL,'2016-08-08 20:35:26',1470688526,NULL),(1831238051,669531,1,350403,1,1,1,'S',1,0.984,875,965719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 847}, \"maximum_statistics\": {\"great\": 875}}',296.418,108988296,1019166,NULL,'2014-06-28 21:56:15',1403992575,NULL),(1830407476,669531,1,173566,1,1,1,'S',1,0.960838,549,937520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 506}, \"maximum_statistics\": {\"great\": 549}}',296.783,107361438,658861,NULL,'2014-04-14 14:45:19',1397486719,NULL),(1830279281,669531,1,171025,1,1,1,'S',1,0.983077,650,1002628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 628}, \"maximum_statistics\": {\"great\": 650}}',297.176,107279765,783191,NULL,'2014-04-10 20:15:45',1397160945,NULL),(1830775333,669531,1,332373,1,1,1,'A',1,0.989624,1447,922665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1749}, \"maximum_statistics\": {\"great\": 1783}}',297.452,108128471,2001800,NULL,'2014-05-21 21:55:26',1400709326,NULL),(1831116142,669531,1,388464,1,1,1,'A',1,0.997554,1410,1002752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1425}, \"maximum_statistics\": {\"great\": 1431}}',297.482,108767158,1719096,NULL,'2014-06-18 17:40:25',1403113225,NULL),(1830210418,669531,1,122270,1,1,1,'S',1,0.983333,1380,966496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',298.233,107259651,1820076,NULL,'2014-04-09 15:30:00',1397057400,NULL),(1831254296,669531,1,351995,1,1,1,'SH',1,0.976355,1015,946919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 967}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',298.249,108837968,1216146,NULL,'2014-06-21 20:18:17',1403381897,NULL),(1830533938,669531,1,87545,1,1,1,'S',1,0.980198,1111,956929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1111}}',298.323,107537416,1340146,NULL,'2014-04-23 10:02:23',1398247343,NULL),(1832151817,669531,1,221543,1,1,1,'SH',1,0.989865,888,984734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 870}, \"maximum_statistics\": {\"great\": 888}}',298.523,110294153,1107052,NULL,'2014-08-24 17:54:00',1408902840,NULL),(1831902223,669531,1,314179,0,1,1,'A',1,0.984547,661,951518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 880}, \"maximum_statistics\": {\"great\": 906}}',298.63,109889332,1031098,NULL,'2014-08-06 21:49:07',1407361747,NULL),(1829623593,669531,1,183596,0,1,1,'SH',1,0.987648,931,978139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 908}, \"maximum_statistics\": {\"great\": 931}}',298.71,106103990,1097070,NULL,'2014-02-14 20:03:36',1392408216,NULL),(1834387999,669531,1,335895,1,1,1,'SH',1,0.97732,970,946623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 926}, \"maximum_statistics\": {\"great\": 970}}',299.102,114848443,1175514,NULL,'2015-02-27 21:27:04',1425072424,NULL),(1832084998,669531,1,157727,1,1,1,'A',1,0.948995,647,897447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 581}, \"maximum_statistics\": {\"great\": 647, \"legacy_combo_increase\": 2}}',299.345,110339814,790464,NULL,'2014-08-26 20:23:41',1409084621,NULL),(1834031482,669531,1,97949,0,1,1,'A',1,0.973108,1614,916272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 3, \"great\": 2378}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',299.457,114543115,3045569,NULL,'2015-02-15 01:59:48',1423965588,NULL),(1831484586,669531,1,230214,1,1,1,'S',1,0.996288,1347,1003311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1347}}',299.537,109435368,1668167,NULL,'2014-07-18 13:12:17',1405689137,NULL),(1830169804,669531,1,157773,1,1,1,'S',1,0.972176,1204,969383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1204}}',299.989,107300506,1531385,NULL,'2014-04-11 22:55:52',1397256952,NULL),(1830221476,669531,1,62290,0,1,1,'S',1,0.953869,672,918282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 610}, \"maximum_statistics\": {\"great\": 672}}',300.222,107279998,784986,NULL,'2014-04-10 20:41:12',1397162472,NULL),(1830209358,669531,1,252630,1,1,1,'S',1,0.975262,667,1032244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 634}, \"maximum_statistics\": {\"great\": 667}}',300.444,107219763,860269,NULL,'2014-04-07 10:29:46',1396866586,NULL),(1829514469,669531,1,50694,0,1,1,'A',1,0.967167,904,929019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1066}}',300.685,105843168,1237282,NULL,'2014-02-01 22:08:03',1391292483,NULL),(1829597794,669531,1,58041,0,1,1,'S',1,0.978736,870,950432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 833}, \"maximum_statistics\": {\"great\": 870}}',301.039,106135450,1040310,NULL,'2014-02-16 02:15:10',1392516910,NULL),(1831885927,669531,1,168534,1,1,1,'SH',1,0.974725,910,937365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 864}, \"maximum_statistics\": {\"great\": 910}}',301.135,110071247,1063224,NULL,'2014-08-14 19:16:35',1408043795,NULL),(1830252004,669531,1,129451,0,1,1,'S',1,0.960111,539,930765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 496}, \"maximum_statistics\": {\"great\": 539}}',301.309,107301411,644713,NULL,'2014-04-12 00:24:32',1397262272,NULL),(1831971954,669531,1,303142,1,1,1,'A',1,0.956727,801,959860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',301.439,110266759,1650195,NULL,'2014-08-23 15:09:22',1408806562,NULL),(1830487274,669531,1,100178,1,1,1,'S',1,0.962392,811,941225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 750}, \"maximum_statistics\": {\"great\": 811}}',301.511,107632779,1063361,NULL,'2014-04-27 19:18:32',1398626312,NULL),(1835400271,669531,1,128908,1,1,1,'S',1,0.963805,594,946709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 551}, \"maximum_statistics\": {\"great\": 594}}',301.826,116596407,729714,NULL,'2015-05-22 22:02:25',1432332145,NULL),(1829528325,669531,1,257573,1,1,1,'SH',1,0.990278,1080,986256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1080}}',301.986,106086689,1313628,NULL,'2014-02-14 01:43:42',1392342222,NULL),(1848402726,669531,1,1181471,1,1,1,'S',1,0.986143,866,920999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 842, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 866}}',302.443,137176078,1033156,NULL,'2018-04-21 10:10:39',1524305439,NULL),(1831522733,669531,1,266432,1,1,1,'S',1,0.98411,944,968149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 914}, \"maximum_statistics\": {\"great\": 944}}',302.833,109414696,1143674,NULL,'2014-07-17 14:29:36',1405607376,NULL),(1830471815,669531,1,165988,0,1,1,'A',1,0.962132,1361,895253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1426}}',303.022,107564700,1679791,NULL,'2014-04-24 19:31:51',1398367911,NULL),(1829457520,669531,1,157054,0,1,1,'S',1,0.988024,668,976566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 652}, \"maximum_statistics\": {\"great\": 668}}',303.148,105875172,772518,NULL,'2014-02-03 10:19:13',1391422753,NULL),(1835285149,669531,1,95779,1,1,1,'S',1,0.983348,1111,873808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1111}}',303.353,116535406,1257380,NULL,'2015-05-19 14:30:12',1432045812,NULL),(1831255280,669531,1,113409,1,1,1,'S',1,0.998093,1049,1003620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1049}}',304.068,109004836,1299372,NULL,'2014-06-29 13:49:12',1404049752,NULL),(1853890505,669531,1,180179,1,1,1,'A',1,0.970486,1136,956772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1086, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1152}}',304.416,145703925,1486778,NULL,'2019-08-05 22:31:04',1565044264,NULL),(1829552974,669531,1,116000,0,1,1,'A',1,0.971517,1167,909142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1299}}',304.627,106134284,1482728,NULL,'2014-02-16 00:58:13',1392512293,NULL),(1857117880,669531,1,1224841,1,1,1,'A',1,0.930964,728,812161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 13, \"great\": 1068, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1224}}',305.018,150579510,1362690,NULL,'2020-04-29 20:49:29',1588193369,NULL),(1848426917,669531,1,1468369,1,1,1,'A',1,0.984772,574,900079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 788}}',305.113,137127188,859514,NULL,'2018-04-18 20:21:24',1524082884,NULL),(1840980459,669531,1,71182,1,1,1,'A',1,0.961438,551,915637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 708}, \"maximum_statistics\": {\"great\": 765}}',305.951,125767421,786491,NULL,'2016-08-13 19:16:39',1471115799,NULL),(1830228284,669531,1,165342,0,1,1,'A',1,0.978896,438,864889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 888}, \"maximum_statistics\": {\"great\": 924}}',306.28,107186142,893612,NULL,'2014-04-05 19:47:27',1396727247,NULL),(1830105128,669531,1,335015,1,1,1,'S',1,0.99116,905,988336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 889}, \"maximum_statistics\": {\"great\": 905}}',306.338,107005042,1097804,NULL,'2014-03-28 18:01:19',1396029679,NULL),(1830365173,669531,1,235066,1,1,1,'S',1,0.995192,1456,999879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1456}}',306.375,107466671,1799106,NULL,'2014-04-19 17:12:32',1397927552,NULL),(1834873508,669531,1,297950,1,1,1,'S',1,0.977184,1030,948385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 983, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1030}}',306.826,115680435,1356432,NULL,'2015-04-07 19:09:50',1428433790,NULL),(1833769904,669531,1,289339,1,1,1,'SH',1,0.987057,1468,976028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1468}}',306.975,113752305,1735284,NULL,'2015-01-26 21:57:48',1422309468,NULL),(1830241150,669531,1,101593,1,1,1,'A',1,0.94955,555,903872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 499}, \"maximum_statistics\": {\"great\": 555}}',307.153,107260171,674880,NULL,'2014-04-09 16:00:04',1397059204,NULL),(1857157993,669531,1,1294978,1,1,1,'A',1,0.966382,558,880514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 876, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 937}}',307.569,150488928,993626,NULL,'2020-04-26 20:45:15',1587933915,NULL),(1831381471,669531,1,161422,1,1,1,'SH',1,0.980099,1005,955790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 965}, \"maximum_statistics\": {\"great\": 1005}}',307.984,109067055,1137054,NULL,'2014-07-02 11:14:38',1404299678,NULL),(1830336858,669531,1,164075,0,1,1,'S',1,0.989865,888,985467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 870}, \"maximum_statistics\": {\"great\": 888}}',308.312,107471330,1054422,NULL,'2014-04-19 23:36:53',1397950613,NULL),(1832010023,669531,1,93176,1,1,1,'A',1,0.986171,1698,967719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 1798}, \"maximum_statistics\": {\"great\": 1844}}',308.681,110272749,2226834,NULL,'2014-08-23 21:16:09',1408828569,NULL),(1832034667,669531,1,455797,1,1,1,'SH',1,0.96875,416,1014436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 390}, \"maximum_statistics\": {\"great\": 416}}',308.897,110244467,508361,NULL,'2014-08-22 15:50:48',1408722648,NULL),(1841293191,669531,1,981217,1,1,1,'A',1,0.955616,615,873389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1104}}',309.146,126116787,1207178,NULL,'2016-08-31 19:57:56',1472673476,NULL),(1853783890,669531,1,720267,0,1,1,'A',1,0.983456,1038,889829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 1591, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1632}}',309.169,145444745,1766146,NULL,'2019-07-20 22:08:01',1563660481,NULL),(1830300085,669531,1,110977,0,1,1,'A',1,0.965932,924,931869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 931}, \"maximum_statistics\": {\"great\": 998}}',309.298,107501113,1229365,NULL,'2014-04-21 10:08:20',1398074900,NULL),(1829458579,669531,1,222303,0,1,1,'SH',1,0.961957,1472,904303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1472}}',309.815,105985312,1730094,NULL,'2014-02-08 14:46:30',1391870790,NULL),(1829885379,669531,1,339132,1,1,1,'SH',1,0.966125,738,1008181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 688}, \"maximum_statistics\": {\"great\": 738}}',309.841,106580821,954201,NULL,'2014-03-08 16:48:42',1394297322,NULL),(1828497769,669531,1,178067,0,1,1,'A',1,0.946838,773,827046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 8, \"great\": 1605}, \"maximum_statistics\": {\"great\": 1787}}',309.868,100118031,1760650,NULL,'2013-11-29 15:55:20',1385740520,NULL),(1832030496,669531,1,124599,1,1,1,'S',1,0.969935,765,927379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 719}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',310.086,110274586,927054,NULL,'2014-08-24 00:06:34',1408838794,NULL),(1829448944,669531,1,155355,1,1,1,'S',1,0.990134,1571,985884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1571}}',310.096,105837390,1931802,NULL,'2014-02-01 15:42:14',1391269334,NULL),(1832075382,669531,1,263683,1,1,1,'SH',1,0.994469,904,998552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 894}, \"maximum_statistics\": {\"great\": 904}}',310.192,110237830,1060620,NULL,'2014-08-22 11:15:54',1408706154,NULL),(1830382777,669531,1,149128,0,1,1,'A',1,0.961835,966,916826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1166}}',310.314,107348535,1366005,NULL,'2014-04-13 20:06:32',1397419592,NULL),(1835367794,669531,1,217255,1,1,1,'A',1,0.949573,585,904540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 526}, \"maximum_statistics\": {\"great\": 585}}',310.673,116697083,654787,NULL,'2015-05-27 21:41:46',1432762906,NULL),(1832198024,669531,1,260233,1,1,1,'A',1,0.962437,598,993721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 555}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',310.732,110431661,750911,NULL,'2014-08-30 19:22:34',1409426554,NULL),(1831472840,669531,1,254648,1,1,1,'SH',1,0.959071,452,980435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 415}, \"maximum_statistics\": {\"great\": 452}}',310.954,109275420,576553,NULL,'2014-07-11 13:26:05',1405085165,NULL),(1831388867,669531,1,89355,1,1,1,'S',1,0.982596,1379,1014116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1379}}',311.177,109075495,1904171,NULL,'2014-07-02 19:05:42',1404327942,NULL);
INSERT INTO `scores` VALUES (1829667679,669531,1,267841,1,1,1,'S',1,0.978587,2802,952554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 2682}, \"maximum_statistics\": {\"great\": 2802}}',311.436,106363133,3497550,NULL,'2014-02-27 02:30:27',1393468227,NULL),(1854699945,669531,1,805871,1,1,1,'A',1,0.975513,643,875730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 837, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 878}}',311.648,146872479,1043682,NULL,'2019-10-25 02:28:03',1571970483,NULL),(1830275437,669531,1,132914,0,1,1,'A',1,0.982945,745,893547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1788}, \"maximum_statistics\": {\"great\": 1847}}',311.689,107244525,2100334,NULL,'2014-04-08 18:26:49',1396981609,NULL),(1856846331,669531,1,994817,0,1,1,'A',1,0.962264,505,805394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 1631, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1749}}',311.776,150091508,1702772,NULL,'2020-04-13 18:00:56',1586800856,NULL),(1830414368,669531,1,132889,0,1,1,'S',1,0.970433,947,926435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 891}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',312.565,107440397,1147605,NULL,'2014-04-18 16:37:51',1397839071,NULL),(1830219640,669531,1,97890,0,1,1,'S',1,0.99424,868,996415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 858}, \"maximum_statistics\": {\"great\": 868}}',312.928,107245478,1042320,NULL,'2014-04-08 20:08:21',1396987701,NULL),(1830261545,669531,1,131290,0,1,1,'A',1,0.968515,891,848267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1064}}',313.085,107243557,1011490,NULL,'2014-04-08 17:01:19',1396976479,NULL),(1829604824,669531,1,126556,0,1,1,'SH',1,0.984451,1640,969146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1640}}',313.533,106129774,1930902,NULL,'2014-02-15 19:02:06',1392490926,NULL),(1830199324,669531,1,140772,0,1,1,'S',1,0.989976,848,931603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 831}, \"maximum_statistics\": {\"great\": 848}}',313.751,107220115,961894,NULL,'2014-04-07 10:50:41',1396867841,NULL),(1832148946,669531,1,109382,1,1,1,'S',1,0.991328,1499,988625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1499}}',313.767,110458442,1838160,NULL,'2014-09-01 00:33:56',1409531636,NULL),(1832094243,669531,1,295676,0,1,1,'A',1,0.960372,496,959670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 946}, \"maximum_statistics\": {\"great\": 1022}}',313.922,110487512,1211084,NULL,'2014-09-02 15:27:08',1409671628,NULL),(1831201924,669531,1,404296,1,1,1,'SH',1,0.956731,416,980046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 380}, \"maximum_statistics\": {\"great\": 416}}',314.746,108810757,499924,NULL,'2014-06-20 17:31:22',1403285482,NULL),(1831039181,669531,1,394235,1,1,1,'SH',1,0.980036,1102,956172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1102}}',315.086,108583025,1312980,NULL,'2014-06-10 14:26:50',1402410410,NULL),(1856848008,669531,1,1461389,1,1,1,'A',1,0.973086,742,866050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 794, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',315.806,150095852,976222,NULL,'2020-04-13 20:59:20',1586811560,NULL),(1830364050,669531,1,183748,1,1,1,'S',1,0.997249,727,1006738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 723}, \"maximum_statistics\": {\"great\": 727}}',316.055,107511337,883896,NULL,'2014-04-21 20:40:15',1398112815,NULL),(1831637097,669531,1,267012,1,1,1,'SH',1,0.95614,741,978595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 676}, \"maximum_statistics\": {\"great\": 741}}',316.478,109518323,892400,NULL,'2014-07-21 23:15:31',1405984531,NULL),(1832036707,669531,1,286284,1,1,1,'S',1,0.967251,855,955661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 799}, \"maximum_statistics\": {\"great\": 855}}',316.481,110265336,994812,NULL,'2014-08-23 14:04:24',1408802664,NULL),(1830480553,669531,1,125530,0,1,1,'S',1,0.968958,902,925562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 846}, \"maximum_statistics\": {\"great\": 902}}',316.619,107668185,1036350,NULL,'2014-04-29 17:37:53',1398793073,NULL),(1830516242,669531,1,85473,1,1,1,'S',1,0.988309,1283,980159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1283}}',316.825,107632465,1539450,NULL,'2014-04-27 18:50:47',1398624647,NULL),(1831679885,669531,1,342847,1,1,1,'S',1,0.994041,923,994648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 912}, \"maximum_statistics\": {\"great\": 923}}',316.843,109495513,1076826,NULL,'2014-07-20 23:34:46',1405899286,NULL),(1835343451,669531,1,112735,1,1,1,'S',1,0.983772,1140,967387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1140}}',316.91,116567584,1440378,NULL,'2015-05-21 12:12:02',1432210322,NULL),(1831025064,669531,1,391919,1,1,1,'SH',1,0.9722,1241,934567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1241}}',317.586,108525124,1515672,NULL,'2014-06-07 21:47:16',1402177636,NULL),(1830413057,669531,1,153886,1,1,1,'S',1,0.99747,1976,1006816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1966}, \"maximum_statistics\": {\"great\": 1976}}',317.708,107384338,2469750,NULL,'2014-04-15 21:29:13',1397597353,NULL),(1829536955,669531,1,284013,1,1,1,'SH',1,0.99218,1087,989963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1087}}',318.558,106103801,1329948,NULL,'2014-02-14 19:45:36',1392407136,NULL),(1829906240,669531,1,135378,0,1,1,'A',1,0.967316,1714,898028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 6, \"great\": 2022}, \"maximum_statistics\": {\"great\": 2157}}',318.83,106790770,2468863,NULL,'2014-03-18 17:09:24',1395162564,NULL),(1832052290,669531,1,128672,1,1,1,'S',1,0.980381,892,957110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 857}, \"maximum_statistics\": {\"great\": 892}}',319.004,110247074,1068696,NULL,'2014-08-22 18:33:47',1408732427,NULL),(1830425451,669531,1,136526,1,1,1,'SH',1,0.992126,1143,991452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1143}}',319.264,107642753,1328184,NULL,'2014-04-28 11:57:38',1398686258,NULL),(1830309797,669531,1,53846,0,1,1,'S',1,0.981707,738,912692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 711}, \"maximum_statistics\": {\"great\": 738}}',319.398,107508878,770205,NULL,'2014-04-21 16:41:33',1398098493,NULL),(1836504273,669531,1,328371,1,1,1,'A',1,0.979582,1829,890171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 2076}, \"maximum_statistics\": {\"great\": 2155}}',319.609,118498503,2447128,NULL,'2015-08-23 14:44:27',1440341067,NULL),(1830219179,669531,1,164009,0,1,1,'A',1,0.944728,578,883404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 524}, \"maximum_statistics\": {\"great\": 588}}',320.025,107238284,656988,NULL,'2014-04-08 12:19:28',1396959568,NULL),(1834591134,669531,1,113530,1,1,1,'A',1,0.943469,911,889995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 808, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 911}}',320.369,115319674,1177625,NULL,'2015-03-22 13:51:04',1427032264,NULL),(1830295959,669531,1,321286,1,1,1,'S',1,0.992491,1132,992552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1132}}',320.579,107439714,1382034,NULL,'2014-04-18 16:06:24',1397837184,NULL),(1835632676,669531,1,291218,1,1,1,'A',1,0.987654,996,964904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1134}}',320.912,117003620,1296911,NULL,'2015-06-12 18:48:46',1434134926,NULL),(1832145706,669531,1,245124,1,1,1,'A',1,0.971879,1236,856639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 2920}, \"maximum_statistics\": {\"great\": 3076}}',321.485,110469274,3321528,NULL,'2014-09-01 14:40:42',1409582442,NULL),(1830384602,669531,1,102527,0,1,1,'S',1,0.984985,666,970759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 646}, \"maximum_statistics\": {\"great\": 666}}',321.604,107384410,772944,NULL,'2014-04-15 21:36:39',1397597799,NULL),(1830513121,669531,1,130897,0,1,1,'SH',1,0.991411,1630,989150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1602}, \"maximum_statistics\": {\"great\": 1630}}',322.043,107580229,1999164,NULL,'2014-04-25 15:31:49',1398439909,NULL),(1829527236,669531,1,234891,0,1,1,'A',1,0.937558,1073,871728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 939}, \"maximum_statistics\": {\"great\": 1073}}',322.71,106233361,1337187,NULL,'2014-02-21 00:23:54',1392942234,NULL),(1833111621,669531,1,110148,1,1,1,'SH',1,0.988994,954,980189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 933, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',323.096,112022765,1308906,NULL,'2014-11-24 22:18:41',1416867521,NULL),(1830329034,669531,1,280103,1,1,1,'S',1,0.991775,1763,989892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1734}, \"maximum_statistics\": {\"great\": 1763}}',323.278,107443664,2334816,NULL,'2014-04-18 20:38:36',1397853516,NULL),(1829564038,669531,1,220975,1,1,1,'SH',1,0.987587,1007,977101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 982}, \"maximum_statistics\": {\"great\": 1007}}',323.784,106134353,1199508,NULL,'2014-02-16 01:05:30',1392512730,NULL),(1830514527,669531,1,85127,1,1,1,'S',1,0.988864,898,982724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 878}, \"maximum_statistics\": {\"great\": 898}}',323.952,107564387,1123500,NULL,'2014-04-24 19:02:16',1398366136,NULL),(1836572719,669531,1,361159,1,1,1,'SH',1,0.990434,784,982808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 769}, \"maximum_statistics\": {\"great\": 784}}',324.284,118670819,980712,NULL,'2015-09-01 11:00:02',1441105202,NULL),(1829760150,669531,1,131291,1,1,1,'SH',1,0.970732,1025,929951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 965}, \"maximum_statistics\": {\"great\": 1025}}',324.565,106378637,1111140,NULL,'2014-02-27 19:07:41',1393528061,NULL),(1840910722,669531,1,784270,0,1,1,'A',1,0.959891,771,863580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 13, \"great\": 2031, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2194}}',325.186,125624568,2314840,NULL,'2016-08-06 14:22:33',1470493353,NULL),(1835321778,669531,1,435822,1,1,1,'S',1,0.993754,1601,995122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1581}, \"maximum_statistics\": {\"great\": 1601}}',325.291,116619269,1958382,NULL,'2015-05-23 18:57:09',1432407429,NULL),(1830259957,669531,1,217280,0,1,1,'SH',1,0.990146,1370,985959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1370}}',326.144,107189608,1643676,NULL,'2014-04-06 01:17:59',1396747079,NULL),(1830475545,669531,1,124317,1,1,1,'S',1,0.984743,721,965574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 699}, \"maximum_statistics\": {\"great\": 721}}',326.39,107580688,858438,NULL,'2014-04-25 15:49:10',1398440950,NULL),(1834689304,669531,1,139780,0,1,1,'A',1,0.984239,659,948650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 892, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',326.399,115497683,1081518,NULL,'2015-03-30 20:57:33',1427749053,NULL),(1832047197,669531,1,195478,1,1,1,'SH',1,0.981389,1397,918993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1397}}',326.511,110237994,1719582,NULL,'2014-08-22 11:24:14',1408706654,NULL),(1831128153,669531,1,291779,1,1,1,'SH',1,0.973193,429,1031590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 406}, \"maximum_statistics\": {\"great\": 429}}',326.592,108768470,532224,NULL,'2014-06-18 19:26:06',1403119566,NULL),(1832265369,669531,1,117847,1,1,1,'A',1,0.978588,1240,938551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1331}}',326.667,110612080,1637422,NULL,'2014-09-08 19:04:24',1410203064,NULL),(1829046599,669531,1,107714,1,1,1,'S',1,0.959809,1045,933571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 961}, \"maximum_statistics\": {\"great\": 1045}}',326.837,103364227,1281499,NULL,'2014-01-02 14:12:09',1388671929,NULL),(1829736631,669531,1,148307,1,1,1,'SH',1,0.988956,1811,981237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1771}, \"maximum_statistics\": {\"great\": 1811}}',326.867,106351943,2259102,NULL,'2014-02-26 12:05:11',1393416311,NULL),(1855187973,669531,1,1025779,1,1,1,'A',1,0.966912,697,835461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 1660, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1768}}',327.193,147577924,2078064,NULL,'2019-12-08 20:41:41',1575837701,NULL),(1832207389,669531,1,127735,1,1,1,'S',1,0.985621,765,966784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 743}, \"maximum_statistics\": {\"great\": 765}}',327.24,110338238,923040,NULL,'2014-08-26 18:04:18',1409076258,NULL),(1840751887,669531,1,920487,1,1,1,'A',1,0.966456,637,840668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 1191, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1267}}',327.448,125289933,1455388,NULL,'2016-07-20 11:47:11',1469015231,NULL),(1834608905,669531,1,118668,0,1,1,'A',1,0.981967,1418,952840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',328.092,115427251,1899234,NULL,'2015-03-27 23:12:42',1427497962,NULL),(1833082651,669531,1,78708,1,1,1,'A',1,0.945946,740,946072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 660}, \"maximum_statistics\": {\"great\": 740}}',328.529,111765790,919046,NULL,'2014-11-09 22:17:50',1415571470,NULL),(1835288626,669531,1,161274,0,1,1,'A',1,0.954604,1224,857595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 11, \"great\": 2114}, \"maximum_statistics\": {\"great\": 2313}}',328.62,116643151,2519100,NULL,'2015-05-24 19:11:43',1432494703,NULL),(1830407825,669531,1,152961,0,1,1,'A',1,0.982021,984,899622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 996}, \"maximum_statistics\": {\"great\": 1029}}',328.858,107465227,1118090,NULL,'2014-04-19 16:03:45',1397923425,NULL),(1829714733,669531,1,143301,0,1,1,'SH',1,0.983376,1564,965831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1564}}',330.432,106378856,1940820,NULL,'2014-02-27 19:28:30',1393529310,NULL),(1830325955,669531,1,138519,1,1,1,'S',1,0.975648,965,942408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 918}, \"maximum_statistics\": {\"great\": 965}}',330.58,107346763,1134618,NULL,'2014-04-13 17:47:04',1397411224,NULL),(1855189346,669531,1,119666,1,1,1,'A',1,0.989292,1055,925467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1074}}',330.706,147562887,1216600,NULL,'2019-12-08 00:57:08',1575766628,NULL),(1831006763,669531,1,141942,1,1,1,'S',1,0.985776,1160,973002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1160}}',331.494,108550655,1447584,NULL,'2014-06-08 21:34:50',1402263290,NULL),(1831398808,669531,1,235556,1,1,1,'A',1,0.993644,1228,986930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1416}}',331.876,109030670,1651788,NULL,'2014-06-30 17:11:12',1404148272,NULL),(1832028840,669531,1,354144,1,1,1,'SH',1,0.963009,811,995134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 751}, \"maximum_statistics\": {\"great\": 811}}',332.459,110244635,1169130,NULL,'2014-08-22 15:59:03',1408723143,NULL),(1838830600,669531,1,683188,1,1,1,'A',1,0.946865,1782,851926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 13, \"great\": 2208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2456}}',332.685,122212383,2916541,NULL,'2016-02-27 14:45:33',1456584333,NULL),(1831237542,669531,1,199009,1,1,1,'S',1,0.976064,752,970950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 716}, \"maximum_statistics\": {\"great\": 752}}',334.668,108988497,1004511,NULL,'2014-06-28 22:18:44',1403993924,NULL),(1835381812,669531,1,353052,1,1,1,'S',1,0.971646,723,963866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 682}, \"maximum_statistics\": {\"great\": 723}}',335.104,116697045,866447,NULL,'2015-05-27 21:38:07',1432762687,NULL),(1834524606,669531,1,261205,0,1,1,'A',1,0.969124,848,884597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 2536}, \"maximum_statistics\": {\"great\": 2672}}',335.638,115427770,2750973,NULL,'2015-03-27 23:59:55',1427500795,NULL),(1831547240,669531,1,168228,1,1,1,'SH',1,0.959424,764,988019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 702}, \"maximum_statistics\": {\"great\": 764}}',335.673,109271822,992540,NULL,'2014-07-11 10:38:48',1405075128,NULL),(1834538674,669531,1,506018,1,1,1,'A',1,0.954835,1353,865901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 1439, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1572}}',335.868,115321096,1714026,NULL,'2015-03-22 14:51:08',1427035868,NULL),(1830536097,669531,1,135188,1,1,1,'A',1,0.983499,2427,957755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 2437}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',335.922,107564801,3297835,NULL,'2014-04-24 19:45:06',1398368706,NULL),(1831049222,669531,1,366293,0,1,1,'A',1,0.985566,1453,955270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1786}, \"maximum_statistics\": {\"great\": 1836}}',336.05,108547887,2185141,NULL,'2014-06-08 17:25:41',1402248341,NULL),(1832179964,669531,1,152857,1,1,1,'A',1,0.992123,1128,981012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1563}, \"maximum_statistics\": {\"great\": 1587}}',336.681,110475527,1897794,NULL,'2014-09-01 22:49:29',1409611769,NULL),(1830265416,669531,1,218191,1,1,1,'SH',1,0.989937,795,985244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 779}, \"maximum_statistics\": {\"great\": 795}}',337.037,107297426,944004,NULL,'2014-04-11 18:05:02',1397239502,NULL),(1830427103,669531,1,224171,1,1,1,'SH',1,0.972403,924,934954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 873}, \"maximum_statistics\": {\"great\": 924}}',337.418,107587277,1092216,NULL,'2014-04-26 01:01:54',1398474114,NULL),(1829471187,669531,1,160239,1,1,1,'S',1,0.994198,948,996626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 937}, \"maximum_statistics\": {\"great\": 948}}',337.981,105875291,1121424,NULL,'2014-02-03 10:26:45',1391423205,NULL),(1828831244,669531,1,95648,0,1,1,'S',1,0.95087,1150,902308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1150}}',338.031,101657943,1558158,NULL,'2013-12-15 19:11:19',1387134679,NULL),(1830423541,669531,1,73066,1,1,1,'A',1,0.987489,1793,968980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 2303}, \"maximum_statistics\": {\"great\": 2358}}',339.019,107573293,2939438,NULL,'2014-04-25 10:38:34',1398422314,NULL),(1835643232,669531,1,87205,0,1,1,'A',1,0.942048,607,844188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 990}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',339.81,117100980,1177007,NULL,'2015-06-17 19:32:03',1434569523,NULL),(1830215735,669531,1,143823,1,1,1,'S',1,0.980574,1184,957205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1184}}',339.98,107222253,1465728,NULL,'2014-04-07 12:53:38',1396875218,NULL),(1831211526,669531,1,129280,1,1,1,'S',1,0.968163,958,921399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 897}, \"maximum_statistics\": {\"great\": 958}}',340.237,109001370,1115706,NULL,'2014-06-29 11:03:19',1404039799,NULL),(1853931131,669531,1,545843,1,1,1,'A',1,0.960899,432,811866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 949, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1023}}',340.421,145751482,1021218,NULL,'2019-08-08 23:30:52',1565307052,NULL),(1830302088,669531,1,157233,0,1,1,'S',1,0.994636,1305,941251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1305}}',340.423,107347024,1607730,NULL,'2014-04-13 18:05:57',1397412357,NULL),(1831147454,669531,1,296559,1,1,1,'A',1,0.978119,1015,1033663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1074}}',340.436,108769226,1338407,NULL,'2014-06-18 20:32:49',1403123569,NULL),(1834250878,669531,1,250579,1,1,1,'SH',1,0.990747,1405,987889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1405}}',341.509,114791705,1704096,NULL,'2015-02-24 21:13:16',1424812396,NULL),(1838930796,669531,1,818080,0,1,1,'A',1,0.970726,481,863781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 813}, \"maximum_statistics\": {\"great\": 854}}',341.824,122476877,891740,NULL,'2016-03-11 18:52:50',1457722370,NULL),(1853967952,669531,1,788968,1,1,1,'A',1,0.984834,576,904619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1025, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1055}}',341.982,145687325,1176710,NULL,'2019-08-04 20:04:46',1564949086,NULL),(1830541562,669531,1,69725,0,1,1,'S',1,0.992316,976,990569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 961}, \"maximum_statistics\": {\"great\": 976}}',342.288,107640535,1121592,NULL,'2014-04-28 09:38:37',1398677917,NULL),(1830419085,669531,1,155964,1,1,1,'S',1,0.974112,676,931656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 641}, \"maximum_statistics\": {\"great\": 676}}',342.74,107582402,826716,NULL,'2014-04-25 17:27:44',1398446864,NULL),(1830430129,669531,1,158851,1,1,1,'S',1,0.973437,960,972508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 909}, \"maximum_statistics\": {\"great\": 960}}',342.836,107564207,1268799,NULL,'2014-04-24 18:46:20',1398365180,NULL),(1834266365,669531,1,431957,1,1,1,'A',1,0.953627,1066,798482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 15, \"great\": 1766}, \"maximum_statistics\": {\"great\": 1930}}',343.176,114872909,2066514,NULL,'2015-02-28 22:10:19',1425161419,NULL),(1835378925,669531,1,145660,1,1,1,'SH',1,0.988839,1792,981414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1752}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',343.383,116621734,2326002,NULL,'2015-05-23 21:54:15',1432418055,NULL),(1830207477,669531,1,95812,0,1,1,'A',1,0.988749,1080,925931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1111}}',343.396,107245597,1107802,NULL,'2014-04-08 20:21:15',1396988475,NULL),(1831016530,669531,1,293510,0,1,1,'A',1,0.969557,274,869907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 511}, \"maximum_statistics\": {\"great\": 542}}',344.76,108589605,490451,NULL,'2014-06-10 23:07:08',1402441628,NULL),(1840991777,669531,1,781859,0,1,1,'A',1,0.964126,618,829707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 1038, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1115}}',346.495,125757330,1166818,NULL,'2016-08-13 09:25:53',1471080353,NULL),(1835332672,669531,1,170038,1,1,1,'A',1,0.98552,994,907118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1174}}',346.686,116677010,1291970,NULL,'2015-05-26 17:24:37',1432661077,NULL),(1835300855,669531,1,470278,1,1,1,'S',1,0.961178,747,938737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 689}, \"maximum_statistics\": {\"great\": 747}}',347.827,116595919,907689,NULL,'2015-05-22 21:26:10',1432329970,NULL),(1833097051,669531,1,104400,1,1,1,'SH',1,0.97241,888,934648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 839}, \"maximum_statistics\": {\"great\": 888}}',347.892,111763567,987972,NULL,'2014-11-09 19:21:13',1415560873,NULL),(1829286811,669531,1,212475,1,1,1,'S',1,0.981481,837,958201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 806}, \"maximum_statistics\": {\"great\": 837}}',348.464,105750628,972012,NULL,'2014-01-28 15:56:09',1390924569,NULL),(1832036308,669531,1,392976,1,1,1,'A',1,0.981659,2610,950528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 2816}, \"maximum_statistics\": {\"great\": 2917}}',350.219,110203088,3582706,NULL,'2014-08-20 18:24:46',1408559086,NULL),(1831198466,669531,1,98825,1,1,1,'A',1,0.993815,1828,927286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 2002}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',350.586,108898159,2326508,NULL,'2014-06-24 15:41:24',1403624484,NULL),(1830234273,669531,1,127115,0,1,1,'A',1,0.983725,1296,953900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1817}, \"maximum_statistics\": {\"great\": 1874}}',350.684,107243465,2160424,NULL,'2014-04-08 16:52:54',1396975974,NULL),(1856813206,669531,1,941146,1,1,1,'S',1,0.979075,908,863651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 870, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 908}}',351.061,150095192,1051720,NULL,'2020-04-13 20:31:23',1586809883,NULL),(1834664824,669531,1,99749,1,1,1,'A',1,0.977674,698,883062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 921}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',355.004,115631791,1137232,NULL,'2015-04-05 14:24:42',1428243882,NULL),(1830228343,669531,1,208560,0,1,1,'S',1,0.985758,1299,919979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1299}}',356.804,107243337,1479460,NULL,'2014-04-08 16:42:39',1396975359,NULL),(1837437392,669531,1,751680,1,1,1,'A',1,0.948494,631,897161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 566}, \"maximum_statistics\": {\"great\": 631}}',357.54,119862408,740977,NULL,'2015-11-04 18:48:38',1446662918,NULL),(1835515139,669531,1,179233,0,1,1,'A',1,0.987705,885,958921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 1675}, \"maximum_statistics\": {\"great\": 1708}}',357.68,116736003,1971525,NULL,'2015-05-30 01:46:06',1432950366,NULL),(1834709957,669531,1,284037,1,1,1,'S',1,0.958101,1074,893880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 984}, \"maximum_statistics\": {\"great\": 1074}}',362.851,115631454,1264716,NULL,'2015-04-05 14:10:17',1428243017,NULL),(1835582797,669531,1,135977,1,1,1,'A',1,0.973251,890,874969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 921}, \"maximum_statistics\": {\"great\": 972}}',362.881,116999670,1073222,NULL,'2015-06-12 15:12:24',1434121944,NULL),(1830287828,669531,1,174316,0,1,1,'S',1,0.970687,1194,870234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1194}}',365.467,107297319,1380100,NULL,'2014-04-11 17:55:56',1397238956,NULL),(1833192494,669531,1,155101,1,1,1,'SH',1,0.985261,882,969687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 856}, \"maximum_statistics\": {\"great\": 882}}',365.65,112052915,1104258,NULL,'2014-11-26 21:29:19',1417037359,NULL),(1832092090,669531,1,179231,1,1,1,'A',1,0.974503,569,854860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1872}, \"maximum_statistics\": {\"great\": 1961}}',366.291,110404192,2146160,NULL,'2014-08-29 17:22:00',1409332920,NULL),(1832145205,669531,1,92643,1,1,1,'A',1,0.932558,860,824748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 744}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',370.46,110295010,1017504,NULL,'2014-08-24 18:51:15',1408906275,NULL),(1856846688,669531,1,1913440,1,1,1,'A',1,0.984214,1115,901975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1457}}',375.374,150095501,1646782,NULL,'2020-04-13 20:45:51',1586810751,NULL),(1831098747,669531,1,383455,1,1,1,'A',1,0.981102,1785,954876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 2682}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',375.678,108650066,3551556,NULL,'2014-06-13 17:55:34',1402682134,NULL),(1835382682,669531,1,510476,1,1,1,'A',1,0.959381,716,972599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 951}, \"maximum_statistics\": {\"great\": 1034}}',376.031,116573589,1328705,NULL,'2015-05-21 17:56:36',1432230996,NULL),(1832024403,669531,1,191565,1,1,1,'SH',1,0.992362,851,992219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 838}, \"maximum_statistics\": {\"great\": 851}}',377.736,110246903,996558,NULL,'2014-08-22 18:20:03',1408731603,NULL),(1831120897,669531,1,207134,1,1,1,'SH',1,0.993863,1548,996513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1529}, \"maximum_statistics\": {\"great\": 1548}}',380.465,108767548,1856496,NULL,'2014-06-18 18:12:24',1403115144,NULL),(1832011634,669531,1,93585,0,1,1,'A',1,0.965366,496,844478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 961}, \"maximum_statistics\": {\"great\": 1025}}',385.489,110243481,890578,NULL,'2014-08-22 15:10:17',1408720217,NULL),(1835360215,669531,1,498602,1,1,1,'A',1,0.970209,952,950445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 948, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1007}}',392.001,116622268,1162566,NULL,'2015-05-23 22:42:25',1432420945,NULL),(1831284174,669531,1,120132,1,1,1,'SH',1,0.987023,1888,976680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1839}, \"maximum_statistics\": {\"great\": 1888}}',396.128,108941779,2275554,NULL,'2014-06-26 20:55:27',1403816127,NULL),(1836038941,669531,1,672474,1,1,1,'A',1,0.957696,1329,887204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 3, \"great\": 2037}, \"maximum_statistics\": {\"great\": 2222}}',398.452,117615309,2537688,NULL,'2015-07-13 15:33:24',1436801604,NULL),(1830176951,669531,1,91391,1,1,1,'S',1,0.97783,1060,983796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1060}}',402.652,107300268,1252814,NULL,'2014-04-11 22:32:40',1397255560,NULL),(1835397478,669531,1,557818,1,1,1,'S',1,0.988965,1314,982302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1314}}',417.969,116554706,1577508,NULL,'2015-05-20 16:22:00',1432138920,NULL),(1818467528,679524,1,48874,0,1,1,'A',1,0.922124,279,705249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 981}, \"maximum_statistics\": {\"great\": 1130}}',NULL,24430339,1008316,NULL,'2011-07-15 08:02:26',1310716946,NULL),(1818228776,679524,1,29104,0,1,1,'D',1,0.662736,55,220858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 212}}',5.04258,22580355,146964,NULL,'2011-06-17 17:31:20',1308331880,NULL),(1818227007,679524,1,69406,0,1,1,'D',1,0.634304,51,166448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 309}}',7.35576,22580630,101636,NULL,'2011-06-17 17:37:27',1308332247,NULL),(1817422556,679524,1,85232,0,1,1,'C',1,0.738462,59,255673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 53, \"great\": 239}, \"maximum_statistics\": {\"great\": 390}}',7.88194,17053681,139462,NULL,'2011-03-11 12:54:01',1299848041,NULL),(1818963979,679524,1,66820,0,1,1,'C',1,0.722368,175,144466,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 147, \"great\": 485}, \"maximum_statistics\": {\"great\": 760}}',10.2598,27376392,277370,NULL,'2011-08-26 07:36:58',1314344218,NULL),(1817456470,679524,1,72470,0,1,1,'C',1,0.716049,148,261150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 61, \"great\": 306}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',10.4441,17054933,234250,NULL,'2011-03-11 13:15:05',1299849305,NULL),(1817311732,679524,1,74425,0,1,1,'X',1,1,27,816423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27, \"legacy_combo_increase\": 12}}',11.2062,15747181,202260,NULL,'2011-02-12 12:30:36',1297513836,NULL),(1818452420,679524,1,85532,0,1,1,'B',1,0.825088,470,531467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 95, \"great\": 463}, \"maximum_statistics\": {\"great\": 566}}',11.4983,24451110,507458,NULL,'2011-07-15 13:14:07',1310735647,NULL),(1817402309,679524,1,52342,0,1,1,'X',1,1,28,945773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',13.025,17071733,47490,NULL,'2011-03-11 18:50:27',1299869427,NULL),(1819118964,679524,1,62663,0,1,1,'S',1,0.990385,52,279503,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',13.2171,28497983,152787,NULL,'2011-09-12 14:45:48',1315838748,NULL),(1818913819,679524,1,109040,1,1,1,'XH',1,1,47,1059574,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',16.6197,28032259,126209,NULL,'2011-09-04 08:47:13',1315126033,NULL),(1817855418,679524,1,34209,0,1,1,'C',1,0.75173,65,283351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 63, \"great\": 354}, \"maximum_statistics\": {\"great\": 578}}',16.9068,18971877,222476,NULL,'2011-04-16 05:42:27',1302932547,NULL),(1817256126,679524,1,63892,0,1,1,'X',1,1,53,806843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',17.194,15653734,136952,NULL,'2011-02-10 16:11:29',1297354289,NULL),(1817710498,679524,1,70366,0,1,1,'X',1,1,39,880889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',17.89,18944969,148199,NULL,'2011-04-15 16:28:07',1302884887,NULL),(1854968879,679524,1,152086,0,1,1,'C',1,0.790123,82,355912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 65, \"great\": 347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 486}}',18.0812,147234147,197702,NULL,'2019-11-16 16:27:55',1573921675,NULL),(1818558606,679524,1,53676,0,1,1,'S',1,0.969231,65,814527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',21.5006,24945393,132019,NULL,'2011-07-22 17:28:46',1311355726,NULL),(1818002074,679524,1,66243,0,1,1,'B',1,0.809211,101,375499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 65, \"great\": 394}, \"maximum_statistics\": {\"great\": 532}}',22.0973,21146099,204650,NULL,'2011-05-24 16:37:34',1306255054,NULL),(1821333288,679524,1,95921,1,1,1,'X',1,1,93,955807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',22.6149,47583903,228230,NULL,'2012-06-04 05:55:38',1338789338,NULL),(1819535801,679524,1,24482,0,1,1,'B',1,0.820136,142,434136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 326}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 4}}',22.8196,32354977,312440,NULL,'2011-11-11 11:40:08',1321011608,NULL),(1818014080,679524,1,90170,0,1,1,'B',1,0.842202,84,437513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 65, \"great\": 438}, \"maximum_statistics\": {\"great\": 545}}',22.9081,21146603,233422,NULL,'2011-05-24 16:54:52',1306256092,NULL),(1854943563,679524,1,128908,0,1,1,'B',1,0.804714,85,375205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 75, \"great\": 437, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 594}}',22.9832,147263082,248274,NULL,'2019-11-18 07:00:09',1574060409,NULL),(1819508775,679524,1,115086,0,1,1,'XH',1,1,76,1128088,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',23.2036,32123997,159717,NULL,'2011-11-07 12:42:20',1320669740,NULL),(1817539150,679524,1,80316,0,1,1,'B',1,0.812987,68,377195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 274}, \"maximum_statistics\": {\"great\": 385}}',23.9312,17128001,169532,NULL,'2011-03-12 17:04:03',1299949443,NULL),(1821385965,679524,1,149210,1,1,1,'XH',1,1,105,979110,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',24.1222,47138560,148876,NULL,'2012-05-30 06:43:17',1338360197,NULL),(1818172377,679524,1,83125,1,1,1,'X',1,1,77,961334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',24.84,22517701,186290,NULL,'2011-06-16 17:58:13',1308247093,NULL),(1819515605,679524,1,109885,0,1,1,'B',1,0.833333,102,415265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 289}, \"maximum_statistics\": {\"great\": 396}}',25.1275,32083669,210046,NULL,'2011-11-06 16:31:02',1320597062,NULL),(1817314533,679524,1,37810,0,1,1,'X',1,1,82,780878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',25.6482,15810054,109524,NULL,'2011-02-13 14:05:45',1297605945,NULL),(1818447400,679524,1,34529,0,1,1,'S',1,0.979592,49,708711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',25.6581,24267158,38112,NULL,'2011-07-12 17:11:00',1310490660,NULL),(1817547171,679524,1,67714,0,1,1,'B',1,0.810992,59,372184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 259}, \"maximum_statistics\": {\"great\": 373}}',25.757,17797647,146720,NULL,'2011-03-25 12:30:27',1301056227,NULL),(1817412306,679524,1,81969,0,1,1,'S',1,0.972826,184,834917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 184}}',25.8294,17054358,212470,NULL,'2011-03-11 13:04:45',1299848685,NULL),(1817758694,679524,1,1360,0,1,1,'X',1,1,78,874472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',26.23,19422975,79320,NULL,'2011-04-24 05:32:00',1303623120,NULL),(1817807853,679524,1,55885,0,1,1,'B',1,0.821555,90,406868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 63, \"great\": 427}, \"maximum_statistics\": {\"great\": 566}}',26.5661,19448260,257452,NULL,'2011-04-24 12:42:45',1303648965,NULL),(1820108333,679524,1,31333,0,1,1,'B',1,0.840643,577,576133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 84, \"great\": 550}, \"maximum_statistics\": {\"great\": 684}}',26.7398,37024704,660420,NULL,'2012-01-20 13:55:12',1327067712,NULL),(1818525797,679524,1,74230,0,1,1,'S',1,0.994845,97,908977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',26.8266,24945482,159954,NULL,'2011-07-22 17:30:44',1311355844,NULL),(1819224396,679524,1,112351,1,1,1,'XH',1,1,77,1040058,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',26.9963,29302588,168910,NULL,'2011-09-25 05:34:22',1316928862,NULL),(1854945444,679524,1,131073,0,1,1,'B',1,0.838261,83,426868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 63, \"great\": 452, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 575}}',27.1137,147263223,263218,NULL,'2019-11-18 07:22:19',1574061739,NULL),(1821198739,679524,1,137230,1,1,1,'X',1,1,91,996176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',27.8411,46404552,182380,NULL,'2012-05-21 08:05:02',1337587502,NULL),(1818413471,679524,1,57584,0,1,1,'C',1,0.794852,216,395455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 72, \"great\": 450}, \"maximum_statistics\": {\"great\": 641}}',27.8878,24110756,377760,NULL,'2011-07-10 10:41:24',1310294484,NULL),(1817326665,679524,1,33190,0,1,1,'S',1,0.984733,131,855334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',27.9005,15747777,177397,NULL,'2011-02-12 12:41:54',1297514514,NULL),(1818088203,679524,1,18970,0,1,1,'A',1,0.950216,213,678685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 9}}',28.5189,21377939,296038,NULL,'2011-05-28 15:53:43',1306598023,NULL),(1821864755,679524,1,89694,1,1,1,'X',1,1,106,984852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',28.6003,51797198,149600,NULL,'2012-07-18 07:43:30',1342597410,NULL),(1818856126,679524,1,85212,0,1,1,'XH',1,1,83,1022451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',28.9254,26974519,173730,NULL,'2011-08-20 13:48:29',1313848109,NULL),(1817897054,679524,1,45923,0,1,1,'C',1,0.799835,272,436581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 68, \"great\": 432}, \"maximum_statistics\": {\"great\": 607}}',29.0197,20396311,411820,NULL,'2011-05-11 12:07:44',1305115664,NULL),(1823064345,679524,1,91348,1,1,1,'S',1,0.996269,134,912330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 134}}',29.2592,60275762,178218,NULL,'2012-10-06 16:22:06',1349540526,NULL),(1848800659,679524,1,1523608,0,1,1,'B',1,0.867647,125,503609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 62, \"great\": 462, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',29.5483,137698555,293332,NULL,'2018-05-16 13:51:48',1526478708,NULL),(1818159839,679524,1,82565,1,1,1,'XH',1,1,109,1198667,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 1}}',29.7879,22517914,258064,NULL,'2011-06-16 18:05:16',1308247516,NULL),(1817324552,679524,1,70320,0,1,1,'B',1,0.836667,113,436150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 80, \"great\": 686}, \"maximum_statistics\": {\"great\": 900}}',29.894,15934679,447276,NULL,'2011-02-16 11:43:51',1297856631,NULL),(1857128863,679524,1,2209729,1,1,1,'B',1,0.864629,96,556121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',30.2303,150481621,142210,NULL,'2020-04-26 15:17:38',1587914258,NULL),(1817776351,679524,1,23537,0,1,1,'X',1,1,106,1047690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 1}}',30.4886,19426241,112188,NULL,'2011-04-24 06:23:44',1303626224,NULL),(1820905889,679524,1,139001,0,1,1,'X',1,1,177,983352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',30.62,42825039,156890,NULL,'2012-04-06 13:48:35',1333720115,NULL),(1817642478,679524,1,72518,0,1,1,'S',1,0.989865,148,881332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',30.8835,18665496,221058,NULL,'2011-04-10 03:07:43',1302404863,NULL),(1817605901,679524,1,85501,0,1,1,'B',1,0.864865,91,487528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 222}}',31.15,17129513,174432,NULL,'2011-03-12 17:36:38',1299951398,NULL),(1817627569,679524,1,76779,0,1,1,'B',1,0.887324,102,531380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 284}}',31.1877,18670513,147660,NULL,'2011-04-10 04:53:22',1302411202,NULL),(1817625945,679524,1,67051,0,1,1,'B',1,0.823954,140,434254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 75, \"great\": 524}, \"maximum_statistics\": {\"great\": 693}}',31.2714,18942453,368058,NULL,'2011-04-15 15:43:57',1302882237,NULL),(1817445111,679524,1,25679,0,1,1,'B',1,0.874,118,580116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 250}}',32.0308,17055325,159767,NULL,'2011-03-11 13:21:33',1299849693,NULL),(1876794266,679524,1,2267345,1,1,1,'XH',1,1,150,1046589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',32.3262,180226369,149301,NULL,'2023-08-08 14:37:48',1691505468,NULL),(1817937256,679524,1,68628,0,1,1,'B',1,0.826208,69,405498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 50, \"great\": 401}, \"maximum_statistics\": {\"great\": 538}}',32.3282,20313961,198394,NULL,'2011-05-09 16:28:15',1304958495,NULL),(1876833614,679524,1,2350056,1,1,1,'XH',1,1,115,1005842,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',33.0831,180226831,103421,NULL,'2023-08-08 15:09:09',1691507349,NULL),(1817890395,679524,1,50873,0,1,1,'X',1,1,78,893882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',33.1255,20315302,150224,NULL,'2011-05-09 17:06:47',1304960807,NULL),(1817565299,679524,1,37980,0,1,1,'B',1,0.856401,66,450409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 219}, \"maximum_statistics\": {\"great\": 289}}',33.1713,17128769,134660,NULL,'2011-03-12 17:19:46',1299950386,NULL),(1818452967,679524,1,89505,0,1,1,'SH',1,0.99697,165,1001117,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',33.3251,23795445,292355,NULL,'2011-07-06 03:19:11',1309922351,NULL),(1818457998,679524,1,42431,0,1,1,'B',1,0.859951,122,474305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 322}, \"maximum_statistics\": {\"great\": 407}}',33.4563,23946810,226794,NULL,'2011-07-08 07:52:29',1310111549,NULL),(1818425952,679524,1,99038,1,1,1,'SH',1,0.996503,143,984591,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',33.6543,24231161,155221,NULL,'2011-07-12 07:43:53',1310456633,NULL),(1818463084,679524,1,76111,0,1,1,'A',1,0.907665,253,598062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 47, \"great\": 515}, \"maximum_statistics\": {\"great\": 574}}',33.669,24266462,525649,NULL,'2011-07-12 16:56:28',1310489788,NULL),(1818038282,679524,1,52276,0,1,1,'B',1,0.820359,77,400975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 240}, \"maximum_statistics\": {\"great\": 334}}',34.2089,21039387,177020,NULL,'2011-05-22 13:58:35',1306072715,NULL),(1818961957,679524,1,44479,1,1,1,'A',1,0.901084,157,602949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 315}, \"maximum_statistics\": {\"great\": 369}}',34.2177,28043810,433068,NULL,'2011-09-04 11:16:51',1315135011,NULL),(1817439623,679524,1,85691,0,1,1,'A',1,0.954802,157,783234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',34.4831,17056274,182805,NULL,'2011-03-11 13:37:35',1299850655,NULL),(1817443843,679524,1,85770,0,1,1,'B',1,0.883475,146,640997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 236}}',34.6533,17056387,236327,NULL,'2011-03-11 13:39:33',1299850773,NULL),(1817334494,679524,1,74891,0,1,1,'B',1,0.849693,98,447623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 326, \"legacy_combo_increase\": 1}}',34.7367,15653631,190164,NULL,'2011-02-10 16:09:16',1297354156,NULL),(1817678112,679524,1,45075,0,1,1,'S',1,0.993363,226,909493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 226}}',34.848,18516751,265022,NULL,'2011-04-07 16:17:37',1302193057,NULL),(1876833655,679524,1,2350065,1,1,1,'XH',1,1,70,1110450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',34.9261,180226736,55176,NULL,'2023-08-08 15:02:31',1691506951,NULL),(1817406205,679524,1,41343,0,1,1,'A',1,0.945755,212,838553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 189}, \"maximum_statistics\": {\"great\": 212}}',34.9969,17054534,201424,NULL,'2011-03-11 13:07:23',1299848843,NULL),(1817520339,679524,1,88983,0,1,1,'A',1,0.915152,127,670800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 165}}',35.2052,17500271,213740,NULL,'2011-03-19 17:01:30',1300554090,NULL),(1854980276,679524,1,2106497,1,1,1,'B',1,0.866469,115,496421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 70, \"great\": 564, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 674}}',35.2685,147262996,351952,NULL,'2019-11-18 06:49:00',1574059740,NULL),(1819041996,679524,1,103288,0,1,1,'B',1,0.853814,134,472972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 368}, \"maximum_statistics\": {\"great\": 472}}',35.4207,29203729,278724,NULL,'2011-09-24 02:36:55',1316831815,NULL),(1819859936,679524,1,123245,1,1,1,'SH',1,0.991597,119,986745,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',35.6015,34440605,175626,NULL,'2011-12-14 16:53:47',1323881627,NULL),(1818467150,679524,1,35819,0,1,1,'B',1,0.858108,174,510447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 416}, \"maximum_statistics\": {\"great\": 518}}',35.7471,23709402,349880,NULL,'2011-07-04 17:13:09',1309799589,NULL),(1819007760,679524,1,63177,0,1,1,'S',1,0.990566,159,840014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 159}}',35.7493,28044524,250770,NULL,'2011-09-04 11:26:56',1315135616,NULL),(1818964592,679524,1,61262,0,1,1,'X',1,1,134,897540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 1}}',36.0737,28040847,151152,NULL,'2011-09-04 10:39:36',1315132776,NULL),(1817995492,679524,1,71158,0,1,1,'S',1,0.996528,144,928138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 144}}',36.1044,21246066,185400,NULL,'2011-05-26 16:16:41',1306426601,NULL),(1818213783,679524,1,74272,0,1,1,'SH',1,0.987603,121,951254,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 121}}',36.7034,22605914,164368,NULL,'2011-06-18 05:12:18',1308373938,NULL),(1818579285,679524,1,70305,0,1,1,'B',1,0.883333,63,506697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 197}, \"maximum_statistics\": {\"great\": 240}}',36.7365,24943494,117372,NULL,'2011-07-22 16:47:03',1311353223,NULL),(1817477736,679524,1,88922,0,1,1,'A',1,0.948276,116,845196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 116}}',37.0037,17056017,194035,NULL,'2011-03-11 13:33:11',1299850391,NULL),(1817607786,679524,1,92477,1,1,1,'B',1,0.838398,124,457743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 263}, \"maximum_statistics\": {\"great\": 362}}',37.0092,17599956,256184,NULL,'2011-03-21 11:52:34',1300708354,NULL),(1820929619,679524,1,139920,1,1,1,'XH',1,1,149,1094640,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',37.1046,42894578,164871,NULL,'2012-04-07 08:42:55',1333788175,NULL),(1817647234,679524,1,63415,0,1,1,'B',1,0.874055,120,495600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 314}, \"maximum_statistics\": {\"great\": 397}}',37.2297,18577236,234048,NULL,'2011-04-08 18:54:22',1302288862,NULL),(1854955875,679524,1,272888,0,1,1,'B',1,0.853557,113,473072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 66, \"great\": 573, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 717}}',37.3791,147234007,363106,NULL,'2019-11-16 16:19:58',1573921198,NULL),(1817912215,679524,1,89720,0,1,1,'X',1,1,213,931419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',37.606,20517184,296512,NULL,'2011-05-13 17:14:28',1305306868,NULL),(1818458363,679524,1,70167,0,1,1,'S',1,0.996795,156,930591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',37.6525,24198015,204802,NULL,'2011-07-11 15:37:36',1310398656,NULL),(1817776549,679524,1,23540,0,1,1,'S',1,0.978417,139,851547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 4}}',38.0276,19426013,167856,NULL,'2011-04-24 06:19:28',1303625968,NULL),(1817903727,679524,1,66832,0,1,1,'A',1,0.962457,137,767860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 293}}',38.0604,20519637,388286,NULL,'2011-05-13 18:22:59',1305310979,NULL),(1854926751,679524,1,234672,0,1,1,'A',1,0.903192,180,626804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 35, \"great\": 414, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 470}}',38.1926,147262593,391882,NULL,'2019-11-18 05:49:05',1574056145,NULL),(1820927023,679524,1,139793,1,1,1,'X',1,1,123,968817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',38.2377,42825230,175550,NULL,'2012-04-06 13:50:31',1333720231,NULL),(1819805917,679524,1,100529,0,1,1,'S',1,0.997312,186,978853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186}}',38.5182,35089707,283704,NULL,'2011-12-24 10:18:33',1324721913,NULL),(1823026653,679524,1,144366,0,1,1,'X',1,1,141,923250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',38.6121,60276230,162280,NULL,'2012-10-06 16:27:56',1349540876,NULL),(1817602132,679524,1,85199,0,1,1,'B',1,0.854902,255,638410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 181}, \"maximum_statistics\": {\"great\": 255}}',38.7264,17500139,265506,NULL,'2011-03-19 16:58:56',1300553936,NULL),(1837714453,679524,1,729935,1,1,1,'S',1,0.994565,92,944324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',38.8166,120466235,65904,NULL,'2015-12-06 06:40:01',1449384001,NULL),(1818196151,679524,1,46995,0,1,1,'B',1,0.886494,102,534327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 288}, \"maximum_statistics\": {\"great\": 348}}',38.8882,22570808,223490,NULL,'2011-06-17 14:54:17',1308322457,NULL),(1819814621,679524,1,122200,1,1,1,'S',1,0.996689,151,977515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',39.1272,34385589,191403,NULL,'2011-12-13 17:21:00',1323796860,NULL),(1818235609,679524,1,85396,1,1,1,'SH',1,0.966292,178,925583,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 178}}',39.1914,22566394,220239,NULL,'2011-06-17 14:03:47',1308319427,NULL),(1818491972,679524,1,77207,0,1,1,'A',1,0.956522,167,746530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 345}}',39.2072,24303654,242148,NULL,'2011-07-13 09:36:03',1310549763,NULL),(1819071306,679524,1,98345,0,1,1,'S',1,0.993671,158,979570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 158}}',39.3319,28497604,308360,NULL,'2011-09-12 14:38:58',1315838338,NULL),(1817447324,679524,1,25909,0,1,1,'A',1,0.914894,125,647140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',39.4576,17056165,156950,NULL,'2011-03-11 13:35:31',1299850531,NULL),(1818481868,679524,1,20449,0,1,1,'S',1,0.991758,182,918823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',39.743,24450747,195690,NULL,'2011-07-15 13:09:08',1310735348,NULL),(1819733104,679524,1,86131,0,1,1,'S',1,0.997748,222,920935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222}}',40.4524,33832698,246318,NULL,'2011-12-04 14:02:02',1323007322,NULL),(1817259187,679524,1,82130,0,1,1,'A',1,0.971698,158,820997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',40.6538,15747065,200230,NULL,'2011-02-12 12:28:12',1297513692,NULL),(1818388916,679524,1,31781,0,1,1,'B',1,0.858566,148,489416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 393}, \"maximum_statistics\": {\"great\": 502}}',40.7026,23941557,321600,NULL,'2011-07-08 06:23:34',1310106214,NULL),(1818119096,679524,1,96223,0,1,1,'S',1,0.996183,131,812591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',41.2456,21384432,174834,NULL,'2011-05-28 17:57:06',1306605426,NULL),(1818833304,679524,1,44077,0,1,1,'A',1,0.938988,200,704890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 336}}',41.3315,26973367,289766,NULL,'2011-08-20 13:33:31',1313847211,NULL),(1817631298,679524,1,47748,0,1,1,'A',1,0.901724,147,617796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 290}}',41.8773,18683282,207888,NULL,'2011-04-10 08:31:08',1302424268,NULL),(1817247801,679524,1,29036,0,1,1,'S',1,0.997207,179,946893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 179}}',41.9146,15747639,152564,NULL,'2011-02-12 12:39:18',1297514358,NULL),(1818502200,679524,1,102691,1,1,1,'S',1,0.9875,120,944653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',42.2521,24230813,206553,NULL,'2011-07-12 07:38:22',1310456302,NULL),(1817466287,679524,1,33115,0,1,1,'S',1,0.953039,181,789694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 2}}',42.2824,17071361,181707,NULL,'2011-03-11 18:38:25',1299868705,NULL),(1817986112,679524,1,75844,0,1,1,'A',1,0.982428,175,860262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 313}}',42.3035,20518552,277582,NULL,'2011-05-13 17:50:58',1305309058,NULL),(1876794422,679524,1,2267346,1,1,1,'XH',1,1,97,1126124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',42.4604,180226475,89160,NULL,'2023-08-08 14:44:38',1691505878,NULL),(1821445474,679524,1,94901,1,1,1,'X',1,1,192,974202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',42.6142,47583706,318804,NULL,'2012-06-04 05:50:58',1338789058,NULL),(1817566399,679524,1,84302,0,1,1,'B',1,0.882653,280,582540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 311}, \"maximum_statistics\": {\"great\": 392}}',43.0832,17129061,322864,NULL,'2011-03-12 17:26:29',1299950789,NULL),(1818509894,679524,1,45456,0,1,1,'S',1,0.993789,322,887897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 318}, \"maximum_statistics\": {\"great\": 322}}',43.0983,24942969,349960,NULL,'2011-07-22 16:37:00',1311352620,NULL),(1824547388,679524,1,83978,0,1,1,'B',1,0.860236,201,512318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 407}, \"maximum_statistics\": {\"great\": 508}}',43.1041,71970869,289556,NULL,'2013-02-14 12:30:35',1360845035,NULL),(1817773916,679524,1,49404,0,1,1,'S',1,0.995146,103,970258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',43.1084,19779270,194381,NULL,'2011-04-30 16:51:37',1304182297,NULL),(1818546221,679524,1,89271,0,1,1,'S',1,0.997727,220,910230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',43.2097,24944999,261658,NULL,'2011-07-22 17:18:55',1311355135,NULL),(1819466303,679524,1,36586,0,1,1,'B',1,0.871011,99,485311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 300}, \"maximum_statistics\": {\"great\": 376}}',43.3243,32232965,194298,NULL,'2011-11-09 12:11:44',1320840704,NULL),(1817551287,679524,1,86775,1,1,1,'S',1,0.98731,197,872299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 197}}',43.8,17550022,251984,NULL,'2011-03-20 12:04:01',1300622641,NULL),(1818231699,679524,1,80336,0,1,1,'A',1,0.990385,158,846831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 208}}',43.8783,22577923,186333,NULL,'2011-06-17 16:42:48',1308328968,NULL),(1822276035,679524,1,106891,1,1,1,'X',1,1,106,973327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',43.8809,54585296,200370,NULL,'2012-08-11 08:17:53',1344673073,NULL),(1817920218,679524,1,77555,0,1,1,'SH',1,0.993697,238,965852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 238}}',43.9001,20741434,324446,NULL,'2011-05-17 13:16:53',1305638213,NULL),(1821284303,679524,1,83124,1,1,1,'SH',1,0.99375,160,998311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 160}}',43.9177,46399760,218596,NULL,'2012-05-21 05:58:30',1337579910,NULL),(1817769343,679524,1,2609,0,1,1,'A',1,0.935547,319,766548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 447}, \"maximum_statistics\": {\"great\": 512}}',44.0273,19776686,478580,NULL,'2011-04-30 16:06:05',1304179565,NULL),(1818011313,679524,1,90118,0,1,1,'B',1,0.87931,173,556814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 311}, \"maximum_statistics\": {\"great\": 377}}',44.1103,21045386,259310,NULL,'2011-05-22 15:39:16',1306078756,NULL),(1817820819,679524,1,87780,0,1,1,'S',1,0.997297,185,898549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',44.4437,19778809,183954,NULL,'2011-04-30 16:43:14',1304181794,NULL),(1820860900,679524,1,137301,1,1,1,'X',1,1,162,956826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',44.47,42821153,181000,NULL,'2012-04-06 13:10:59',1333717859,NULL),(1817867587,679524,1,60444,1,1,1,'S',1,0.997768,224,878056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 224}}',45.0057,20314581,204918,NULL,'2011-05-09 16:45:28',1304959528,NULL),(1820161198,679524,1,67204,0,1,1,'B',1,0.850142,613,586886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 537}, \"maximum_statistics\": {\"great\": 704}}',45.0419,36586151,654098,NULL,'2012-01-14 18:02:24',1326564144,NULL),(1854967165,679524,1,56361,0,1,1,'A',1,0.905498,104,597315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 250, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 291}}',45.0644,147233945,203300,NULL,'2019-11-16 16:16:46',1573921006,NULL),(1817941624,679524,1,93872,0,1,1,'S',1,0.997297,370,872424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 370}}',45.1051,20314707,493434,NULL,'2011-05-09 16:49:27',1304959767,NULL),(1817770900,679524,1,63991,1,1,1,'B',1,0.844737,146,470936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 419}, \"maximum_statistics\": {\"great\": 570}}',45.1289,18968510,439400,NULL,'2011-04-16 04:43:11',1302928991,NULL),(1821333262,679524,1,151530,1,1,1,'X',1,1,217,954572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',45.1858,47138693,217800,NULL,'2012-05-30 06:46:13',1338360373,NULL),(1817930327,679524,1,77802,0,1,1,'S',1,0.993333,150,911837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',45.2268,20519190,155338,NULL,'2011-05-13 18:09:38',1305310178,NULL),(1821306794,679524,1,131727,1,1,1,'S',1,0.994253,174,997344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 174}}',45.251,46402241,194662,NULL,'2012-05-21 07:11:04',1337584264,NULL),(1817256979,679524,1,72440,0,1,1,'S',1,0.99115,226,892295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 226}}',45.3667,15654088,267766,NULL,'2011-02-10 16:18:41',1297354721,NULL),(1818237316,679524,1,96784,0,1,1,'S',1,0.995238,210,935288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 210, \"legacy_combo_increase\": 1}}',45.4065,22578747,305011,NULL,'2011-06-17 16:56:26',1308329786,NULL),(1818452623,679524,1,97648,0,1,1,'A',1,0.98995,116,812700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 199}}',45.4572,24123339,189404,NULL,'2011-07-10 13:41:30',1310305290,NULL),(1818202706,679524,1,88059,0,1,1,'S',1,0.998538,342,882934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',45.4965,22577598,439554,NULL,'2011-06-17 16:36:36',1308328596,NULL),(1818999255,679524,1,52761,0,1,1,'S',1,0.997881,236,908873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 1}}',45.8717,28039806,304282,NULL,'2011-09-04 10:25:50',1315131950,NULL),(1817850834,679524,1,72359,0,1,1,'S',1,0.983766,154,990099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 154}}',45.9851,19779998,217531,NULL,'2011-04-30 17:05:49',1304183149,NULL),(1817989649,679524,1,98286,0,1,1,'A',1,0.926667,104,640512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 270}, \"maximum_statistics\": {\"great\": 300}}',46.0265,20299772,192992,NULL,'2011-05-09 12:32:39',1304944359,NULL),(1817945454,679524,1,83354,0,1,1,'B',1,0.860958,123,500333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 433}, \"maximum_statistics\": {\"great\": 543}}',46.2996,20300359,330964,NULL,'2011-05-09 12:41:35',1304944895,NULL),(1818122378,679524,1,65248,1,1,1,'S',1,0.995169,207,946076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 207}}',46.3828,22577745,159788,NULL,'2011-06-17 16:39:09',1308328749,NULL),(1817499643,679524,1,57222,0,1,1,'A',1,0.914239,309,741549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 256}, \"maximum_statistics\": {\"great\": 309}}',46.5331,17709856,326880,NULL,'2011-03-23 15:36:13',1300894573,NULL),(1817760879,679524,1,1361,0,1,1,'S',1,0.996622,148,924289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',46.8034,19423102,145690,NULL,'2011-04-24 05:33:47',1303623227,NULL),(1817776460,679524,1,23539,0,1,1,'A',1,0.9325,200,753727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 173}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',47.0581,19773974,197830,NULL,'2011-04-30 15:20:17',1304176817,NULL),(1820908509,679524,1,139168,1,1,1,'XH',1,1,242,1061583,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',47.123,42825551,218842,NULL,'2012-04-06 13:53:41',1333720421,NULL),(1818207693,679524,1,99961,0,1,1,'S',1,0.997561,205,919334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',47.1798,22565890,239274,NULL,'2011-06-17 13:58:06',1308319086,NULL),(1817882457,679524,1,699,0,1,1,'B',1,0.833333,278,454341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 421}, \"maximum_statistics\": {\"great\": 570}}',47.2744,20396974,364184,NULL,'2011-05-11 12:18:52',1305116332,NULL),(1817894935,679524,1,38372,1,1,1,'S',1,0.981132,106,890554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 1}}',47.3686,20741625,204360,NULL,'2011-05-17 13:19:49',1305638389,NULL),(1854920266,679524,1,421424,0,1,1,'A',1,0.902899,115,592056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 301, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 345}}',47.4449,147263352,219254,NULL,'2019-11-18 07:38:09',1574062689,NULL),(1818494337,679524,1,71712,0,1,1,'X',1,1,204,934659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',47.5591,24236064,305940,NULL,'2011-07-12 09:07:37',1310461657,NULL),(1818600447,679524,1,77020,0,1,1,'S',1,0.997942,243,932261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 243}}',47.7361,24944355,310446,NULL,'2011-07-22 17:05:03',1311354303,NULL),(1820623171,679524,1,129451,0,1,1,'B',1,0.874768,103,506271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 450}, \"maximum_statistics\": {\"great\": 539}}',47.777,40657431,267754,NULL,'2012-03-09 17:04:07',1331312647,NULL),(1817829036,679524,1,56838,0,1,1,'S',1,0.986364,220,881755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',47.845,19777367,276704,NULL,'2011-04-30 16:18:04',1304180284,NULL),(1817952111,679524,1,47714,1,1,1,'S',1,0.998377,308,905116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 5}}',47.9409,20520259,415472,NULL,'2011-05-13 18:42:20',1305312140,NULL),(1819242329,679524,1,108911,0,1,1,'S',1,0.996988,166,995055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 166}}',48.103,29302388,205158,NULL,'2011-09-25 05:31:22',1316928682,NULL),(1820264732,679524,1,129952,1,1,1,'X',1,1,188,984040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',48.2296,38247149,283980,NULL,'2012-02-05 16:43:30',1328460210,NULL),(1817639237,679524,1,72471,0,1,1,'S',1,0.974747,297,918128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 282}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',48.2909,18668997,343844,NULL,'2011-04-10 04:25:13',1302409513,NULL),(1817272587,679524,1,35565,0,1,1,'S',1,0.991228,171,902473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',48.4781,15810264,186226,NULL,'2011-02-13 14:10:16',1297606216,NULL),(1818160203,679524,1,82568,1,1,1,'S',1,0.967742,186,957922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',48.7613,22517558,316519,NULL,'2011-06-16 17:52:53',1308246773,NULL),(1817894277,679524,1,45715,1,1,1,'S',1,0.983471,242,866775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 242}}',48.8619,20315464,203912,NULL,'2011-05-09 17:11:42',1304961102,NULL),(1817557676,679524,1,26082,0,1,1,'S',1,0.980989,263,838734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 263}}',48.9992,17798445,246076,NULL,'2011-03-25 12:41:51',1301056911,NULL),(1819602809,679524,1,102594,1,1,1,'S',1,0.960591,203,843152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 187}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',49.0711,32236935,234388,NULL,'2011-11-09 12:59:39',1320843579,NULL),(1817734241,679524,1,90183,0,1,1,'S',1,0.991803,305,888614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 300}, \"maximum_statistics\": {\"great\": 305}}',49.0903,18946178,488708,NULL,'2011-04-15 16:56:51',1302886611,NULL),(1818097342,679524,1,42197,0,1,1,'A',1,0.9075,185,616387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 515}, \"maximum_statistics\": {\"great\": 600}}',49.2342,21144884,485034,NULL,'2011-05-24 16:04:27',1306253067,NULL),(1818416552,679524,1,92620,0,1,1,'S',1,0.998681,379,867932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 379}}',49.2936,24266686,414900,NULL,'2011-07-12 17:01:29',1310490089,NULL),(1817826042,679524,1,39853,0,1,1,'A',1,0.966154,217,752501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 325}}',49.3043,19776959,244736,NULL,'2011-04-30 16:11:04',1304179864,NULL),(1848793208,679524,1,281083,0,1,1,'A',1,0.932181,165,709052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',49.3139,137697405,288830,NULL,'2018-05-16 12:50:22',1526475022,NULL),(1818152896,679524,1,45407,1,1,1,'S',1,0.985222,203,937640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 203}}',49.3316,22568635,222186,NULL,'2011-06-17 14:28:47',1308320927,NULL),(1818205980,679524,1,74060,0,1,1,'X',1,1,176,904899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',49.7089,22577353,322960,NULL,'2011-06-17 16:31:34',1308328294,NULL),(1817973209,679524,1,87611,0,1,1,'S',1,0.996678,301,863507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',49.7743,20519478,314172,NULL,'2011-05-13 18:17:45',1305310665,NULL),(1817502849,679524,1,29609,0,1,1,'S',1,0.985169,236,863381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 236}}',49.8404,17129311,248706,NULL,'2011-03-12 17:32:13',1299951133,NULL),(1818476226,679524,1,86186,0,1,1,'S',1,0.990868,219,912929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 219}}',49.8844,23795763,276326,NULL,'2011-07-06 03:26:50',1309922810,NULL),(1818940665,679524,1,93873,0,1,1,'A',1,0.949153,194,683984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 431}, \"maximum_statistics\": {\"great\": 472}}',49.9477,27375384,427642,NULL,'2011-08-26 07:21:24',1314343284,NULL),(1817792017,679524,1,69837,0,1,1,'X',1,1,224,986230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224}, \"maximum_statistics\": {\"great\": 224}}',50.3111,19268821,293440,NULL,'2011-04-21 14:57:53',1303397873,NULL),(1818437113,679524,1,88920,0,1,1,'B',1,0.877608,95,508856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 591}, \"maximum_statistics\": {\"great\": 719}}',50.3281,24107031,342318,NULL,'2011-07-10 09:43:41',1310291021,NULL),(1817402101,679524,1,52340,0,1,1,'A',1,0.924581,177,745942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 179}}',50.3656,17071835,160770,NULL,'2011-03-11 18:54:21',1299869661,NULL),(1820174537,679524,1,52782,1,1,1,'S',1,0.992021,188,962191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188}}',50.6568,37302764,219401,NULL,'2012-01-24 05:18:44',1327382324,NULL),(1817898505,679524,1,2608,0,1,1,'S',1,0.987443,438,929625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 427}, \"maximum_statistics\": {\"great\": 438}}',50.7403,20516482,469270,NULL,'2011-05-13 16:57:11',1305305831,NULL),(1819732669,679524,1,111949,0,1,1,'B',1,0.886154,173,585667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 259}, \"maximum_statistics\": {\"great\": 325}}',50.8977,33574198,287892,NULL,'2011-11-30 15:41:09',1322667669,NULL),(1819054982,679524,1,98043,0,1,1,'B',1,0.885655,132,542107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 405}, \"maximum_statistics\": {\"great\": 481}}',50.9092,29204759,254528,NULL,'2011-09-24 02:52:53',1316832773,NULL),(1817692914,679524,1,38847,0,1,1,'A',1,0.923885,381,727643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 323}, \"maximum_statistics\": {\"great\": 381}}',51.1982,18621369,504530,NULL,'2011-04-09 11:23:23',1302348203,NULL),(1818243918,679524,1,49395,0,1,1,'A',1,0.959559,137,733651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 272}}',51.2344,22578581,253998,NULL,'2011-06-17 16:53:21',1308329601,NULL),(1821220306,679524,1,138081,1,1,1,'X',1,1,206,999813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',51.2542,46404373,249896,NULL,'2012-05-21 08:00:51',1337587251,NULL),(1848755014,679524,1,1175615,1,1,1,'X',1,1,171,945215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',51.3817,137697500,192360,NULL,'2018-05-16 12:54:42',1526475282,NULL),(1822093334,679524,1,71576,0,1,1,'A',1,0.920103,131,630526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 513}, \"maximum_statistics\": {\"great\": 582}}',51.5839,52883600,448674,NULL,'2012-07-28 04:14:59',1343448899,NULL),(1818449608,679524,1,59023,0,1,1,'B',1,0.862485,183,481476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 651}, \"maximum_statistics\": {\"great\": 829}}',51.5883,24433668,520370,NULL,'2011-07-15 08:54:53',1310720093,NULL),(1817736639,679524,1,81820,0,1,1,'A',1,0.936255,106,682284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',52.0001,19268313,199475,NULL,'2011-04-21 14:50:20',1303397420,NULL),(1818231243,679524,1,35488,0,1,1,'S',1,0.989489,333,879199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',52.0025,22579928,412421,NULL,'2011-06-17 17:22:33',1308331353,NULL),(1817711207,679524,1,79465,0,1,1,'B',1,0.86692,189,534538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 412}, \"maximum_statistics\": {\"great\": 526}}',52.054,18192029,353830,NULL,'2011-04-02 02:26:05',1301711165,NULL),(1817482416,679524,1,85556,0,1,1,'S',1,0.97561,205,856621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 205}}',52.0647,17709705,307210,NULL,'2011-03-23 15:32:09',1300894329,NULL),(1817917491,679524,1,89922,1,1,1,'A',1,0.944268,210,748171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 314}}',52.0751,20299054,330250,NULL,'2011-05-09 12:19:21',1304943561,NULL),(1818440094,679524,1,41293,0,1,1,'B',1,0.827014,209,466543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 31, \"great\": 445}, \"maximum_statistics\": {\"great\": 633}}',52.2371,24228608,369850,NULL,'2011-07-12 06:58:06',1310453886,NULL),(1818495362,679524,1,93682,0,1,1,'X',1,1,206,916597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',52.4237,24304440,265967,NULL,'2011-07-13 09:47:05',1310550425,NULL),(1818766080,679524,1,106957,0,1,1,'B',1,0.861071,121,495798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 112, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',52.4579,26871274,808818,NULL,'2011-08-19 06:27:01',1313735221,NULL),(1818546987,679524,1,94006,0,1,1,'A',1,0.992032,129,846237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 251}}',52.5713,24944504,252796,NULL,'2011-07-22 17:08:05',1311354485,NULL),(1818533688,679524,1,39309,1,1,1,'A',1,0.935275,284,756794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 1}}',52.6174,24945303,383400,NULL,'2011-07-22 17:26:19',1311355579,NULL),(1817252921,679524,1,40608,0,1,1,'X',1,1,157,917258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',52.7138,15809901,166884,NULL,'2011-02-13 14:01:57',1297605717,NULL),(1817325231,679524,1,77401,0,1,1,'S',1,0.968627,255,818916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',52.7932,15678751,300478,NULL,'2011-02-11 07:06:27',1297407987,NULL),(1817819549,679524,1,61144,0,1,1,'S',1,0.996835,158,861620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 158}}',52.905,19779778,202756,NULL,'2011-04-30 17:01:26',1304182886,NULL),(1817959800,679524,1,83781,0,1,1,'S',1,0.984756,164,915426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 1}}',53.0117,20638917,220064,NULL,'2011-05-15 10:48:20',1305456500,NULL),(1818467613,679524,1,35829,0,1,1,'S',1,0.997093,172,856958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',53.0594,24267439,198434,NULL,'2011-07-12 17:17:46',1310491066,NULL),(1841829530,679524,1,204955,1,1,1,'X',1,1,109,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',53.0906,127144769,69464,NULL,'2016-10-29 19:38:13',1477769893,NULL),(1817778272,679524,1,44070,0,1,1,'A',1,0.982574,274,817304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 373, \"legacy_combo_increase\": 1}}',53.3124,19775436,419770,NULL,'2011-04-30 15:46:24',1304178384,NULL),(1817994902,679524,1,65751,0,1,1,'A',1,0.907246,95,594370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 294}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 1}}',53.5155,20877196,234098,NULL,'2011-05-20 09:10:47',1305882647,NULL),(1820670998,679524,1,111287,0,1,1,'B',1,0.893961,161,543720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 612}, \"maximum_statistics\": {\"great\": 712}}',53.5861,40656888,409764,NULL,'2012-03-09 16:56:22',1331312182,NULL),(1817907614,679524,1,85979,0,1,1,'S',1,0.996753,462,849434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 459}, \"maximum_statistics\": {\"great\": 462}}',53.6613,20515329,431952,NULL,'2011-05-13 16:28:47',1305304127,NULL),(1818458592,679524,1,42435,0,1,1,'S',1,0.996904,323,930637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 323}}',53.7269,24233423,322668,NULL,'2011-07-12 08:22:22',1310458942,NULL),(1817950610,679524,1,64001,0,1,1,'B',1,0.899621,242,615859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 672}, \"maximum_statistics\": {\"great\": 792}}',53.8893,20315135,596098,NULL,'2011-05-09 17:01:40',1304960500,NULL),(1819789736,679524,1,121609,1,1,1,'S',1,0.994048,252,941905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',53.96,34385247,262297,NULL,'2011-12-13 17:10:34',1323796234,NULL),(1818146745,679524,1,23418,0,1,1,'A',1,0.987319,167,839386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 276}}',54.0312,22580236,293190,NULL,'2011-06-17 17:28:34',1308331714,NULL),(1819449708,679524,1,99490,0,1,1,'B',1,0.867433,175,512227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 654}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',54.2994,32083507,540988,NULL,'2011-11-06 16:27:30',1320596850,NULL),(1819025388,679524,1,31895,0,1,1,'B',1,0.874131,144,518465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 566}, \"maximum_statistics\": {\"great\": 719}}',54.459,29185815,480674,NULL,'2011-09-23 17:30:14',1316799014,NULL),(1818125553,679524,1,60114,0,1,1,'S',1,0.950673,223,773309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 223}}',54.4742,22565656,250720,NULL,'2011-06-17 13:55:29',1308318929,NULL),(1820421927,679524,1,59721,0,1,1,'S',1,0.981651,218,864465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 218}}',54.4842,38512793,252450,NULL,'2012-02-09 14:00:30',1328796030,NULL),(1818174499,679524,1,52180,1,1,1,'S',1,0.993878,245,963503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 245}}',54.5044,22566759,295764,NULL,'2011-06-17 14:07:46',1308319666,NULL),(1818221977,679524,1,48146,0,1,1,'A',1,0.957565,207,793286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 271}}',54.5719,22570478,277630,NULL,'2011-06-17 14:50:31',1308322231,NULL),(1818000065,679524,1,66097,0,1,1,'S',1,0.997807,228,942808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 228}}',54.8613,21045590,222600,NULL,'2011-05-22 15:43:46',1306079026,NULL),(1817596932,679524,1,69798,0,1,1,'B',1,0.866892,210,529334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 42, \"great\": 585}, \"maximum_statistics\": {\"great\": 740}}',54.8904,17482995,464064,NULL,'2011-03-19 12:34:17',1300538057,NULL),(1818532716,679524,1,62915,0,1,1,'A',1,0.978632,183,832313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 234}}',54.9085,24945572,219764,NULL,'2011-07-22 17:33:32',1311356012,NULL),(1818454402,679524,1,54231,0,1,1,'B',1,0.87303,178,551884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 454}, \"maximum_statistics\": {\"great\": 571}}',54.9943,23709594,347960,NULL,'2011-07-04 17:18:10',1309799890,NULL),(1817685803,679524,1,74607,0,1,1,'A',1,0.954819,167,786262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 332}}',55.0609,18683463,303713,NULL,'2011-04-10 08:33:39',1302424419,NULL),(1831014282,679524,1,143244,0,1,1,'B',1,0.875267,185,534899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 380, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 469}}',55.1676,108400487,302790,NULL,'2014-06-02 09:40:59',1401702059,NULL),(1818456943,679524,1,28306,0,1,1,'B',1,0.857018,219,500438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 452}, \"maximum_statistics\": {\"great\": 570}}',55.1958,24435004,377798,NULL,'2011-07-15 09:14:00',1310721240,NULL),(1817665732,679524,1,77774,0,1,1,'S',1,0.996825,315,923012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 315}}',55.2761,18945662,377984,NULL,'2011-04-15 16:45:08',1302885908,NULL),(1876833603,679524,1,2350056,1,1,1,'S',1,0.973913,115,960200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',55.5303,180226809,102151,NULL,'2023-08-08 15:07:20',1691507240,NULL),(1817837317,679524,1,88396,0,1,1,'A',1,0.902715,171,628445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 562}, \"maximum_statistics\": {\"great\": 663}}',55.5825,19266682,471721,NULL,'2011-04-21 14:27:13',1303396033,NULL),(1817533321,679524,1,31177,0,1,1,'A',1,0.969697,151,804509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 198}}',55.6415,17798542,185078,NULL,'2011-03-25 12:43:23',1301057003,NULL),(1818538703,679524,1,68518,0,1,1,'S',1,0.997797,227,858099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 227}}',55.8785,24943667,299740,NULL,'2011-07-22 16:50:51',1311353451,NULL),(1864531212,679524,1,1569122,1,1,1,'A',1,0.903017,140,606270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',55.9089,162071925,321892,NULL,'2021-05-18 16:18:57',1621354737,NULL),(1821861494,679524,1,132068,1,1,1,'S',1,0.996154,260,954964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 260}}',56.1331,51502193,343009,NULL,'2012-07-15 06:56:13',1342335373,NULL),(1835934394,679524,1,167428,1,1,1,'A',1,0.950113,210,763785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',56.7507,117591144,410814,NULL,'2015-07-12 12:12:32',1436703152,NULL),(1819894169,679524,1,129258,1,1,1,'S',1,0.99375,240,973617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 240}}',56.8385,34757793,252775,NULL,'2011-12-19 11:05:58',1324292758,NULL),(1818173236,679524,1,62306,1,1,1,'S',1,0.977401,177,854719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 177}}',57.1208,22578153,196130,NULL,'2011-06-17 16:46:34',1308329194,NULL),(1820929194,679524,1,139919,1,1,1,'X',1,1,214,1021916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',57.1324,42894448,215260,NULL,'2012-04-07 08:40:55',1333788055,NULL),(1817761650,679524,1,48709,0,1,1,'X',1,1,302,928596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',57.151,19425712,348288,NULL,'2011-04-24 06:15:01',1303625701,NULL),(1820492310,679524,1,103221,0,1,1,'B',1,0.888566,173,561327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 59, \"great\": 861}, \"maximum_statistics\": {\"great\": 1032}}',57.2597,39676164,662992,NULL,'2012-02-25 09:48:37',1330163317,NULL),(1818397291,679524,1,56893,0,1,1,'S',1,0.997283,368,941093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 368}}',57.4003,24235163,419116,NULL,'2011-07-12 08:52:40',1310460760,NULL),(1817902883,679524,1,3399,0,1,1,'S',1,0.99723,361,883497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',57.7731,20508751,420862,NULL,'2011-05-13 14:49:56',1305298196,NULL),(1818460883,679524,1,89866,0,1,1,'A',1,0.933249,182,702564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 359}, \"maximum_statistics\": {\"great\": 397}}',57.8732,23944276,355950,NULL,'2011-07-08 07:10:16',1310109016,NULL),(1818423679,679524,1,33655,0,1,1,'B',1,0.896714,271,583092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 532}, \"maximum_statistics\": {\"great\": 639}}',57.8756,24433163,443630,NULL,'2011-07-15 08:46:47',1310719607,NULL),(1818084294,679524,1,48499,0,1,1,'S',1,0.992366,262,968112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 262}}',57.8998,21046754,339211,NULL,'2011-05-22 16:10:11',1306080611,NULL),(1817547938,679524,1,72605,0,1,1,'S',1,0.951172,256,798251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 231}, \"maximum_statistics\": {\"great\": 256}}',57.9053,17966081,297070,NULL,'2011-03-28 11:11:24',1301310684,NULL),(1876794455,679524,1,2267347,1,1,1,'XH',1,1,210,1059132,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',57.9123,180226330,254971,NULL,'2023-08-08 14:35:30',1691505330,NULL),(1818513488,679524,1,83584,0,1,1,'S',1,0.965278,216,857228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 201}, \"maximum_statistics\": {\"great\": 216}}',58.0108,25379424,203480,NULL,'2011-07-29 11:02:27',1311937347,NULL),(1818199441,679524,1,58141,0,1,1,'A',1,0.982527,243,846754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 372}}',58.0927,22577023,460268,NULL,'2011-06-17 16:25:04',1308327904,NULL),(1818445260,679524,1,58911,0,1,1,'A',1,0.994145,407,902217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 427}}',58.5568,24235603,626882,NULL,'2011-07-12 09:00:14',1310461214,NULL),(1817771120,679524,1,63993,0,1,1,'B',1,0.870025,335,572803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 52, \"great\": 647}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',58.6664,19490258,634852,NULL,'2011-04-25 11:48:18',1303732098,NULL),(1844486527,679524,1,157181,1,1,1,'A',1,0.930921,214,730966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',58.6938,131008909,266424,NULL,'2017-06-02 18:41:28',1496428888,NULL),(1817810148,679524,1,39267,0,1,1,'S',1,0.988216,297,917830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',58.7193,19777585,329400,NULL,'2011-04-30 16:22:03',1304180523,NULL),(1824549596,679524,1,128484,0,1,1,'S',1,0.976378,254,871911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 254}}',58.7299,71976035,291390,NULL,'2013-02-14 13:17:19',1360847839,NULL),(1818907241,679524,1,47665,1,1,1,'S',1,0.972656,512,901355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 484}, \"maximum_statistics\": {\"great\": 512}}',58.8075,28042520,486186,NULL,'2011-09-04 11:00:47',1315134047,NULL),(1818437227,679524,1,63893,0,1,1,'B',1,0.801961,203,405876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 30, \"great\": 492}, \"maximum_statistics\": {\"great\": 765}}',58.8707,24294157,419252,NULL,'2011-07-13 06:57:16',1310540236,NULL),(1818039035,679524,1,25293,0,1,1,'S',1,0.969298,228,843416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 228}}',58.8794,20907400,296190,NULL,'2011-05-20 16:38:15',1305909495,NULL),(1817894260,679524,1,45714,0,1,1,'S',1,0.953069,277,792888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 251}, \"maximum_statistics\": {\"great\": 277}}',59.0911,20315551,265890,NULL,'2011-05-09 17:14:18',1304961258,NULL),(1818066957,679524,1,79217,0,1,1,'B',1,0.888795,201,577037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 484}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',59.1094,20875475,475976,NULL,'2011-05-20 08:36:52',1305880612,NULL),(1818408226,679524,1,62523,0,1,1,'B',1,0.878664,200,547832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 505}, \"maximum_statistics\": {\"great\": 614}}',59.1244,24432898,360162,NULL,'2011-07-15 08:42:07',1310719327,NULL),(1817872301,679524,1,21964,0,1,1,'S',1,0.997238,362,916607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 362}}',59.1814,20515119,501120,NULL,'2011-05-13 16:23:41',1305303821,NULL),(1818493056,679524,1,30907,0,1,1,'S',1,0.989943,348,921161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 341}, \"maximum_statistics\": {\"great\": 348}}',59.2267,24451452,410120,NULL,'2011-07-15 13:18:41',1310735921,NULL),(1818441144,679524,1,53726,0,1,1,'S',1,0.983122,237,904671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 237}}',59.2298,24362555,315614,NULL,'2011-07-14 07:33:22',1310628802,NULL),(1817584004,679524,1,63909,0,1,1,'A',1,0.928744,338,697621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 362}, \"maximum_statistics\": {\"great\": 414}}',59.4786,17599800,346734,NULL,'2011-03-21 11:49:27',1300708167,NULL),(1817988993,679524,1,55004,0,1,1,'X',1,1,181,904500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',59.9937,20314889,216458,NULL,'2011-05-09 16:54:19',1304960059,NULL),(1817906933,679524,1,72718,0,1,1,'B',1,0.864958,313,510539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 75, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1307}}',60.0398,20517717,847602,NULL,'2011-05-13 17:28:23',1305307703,NULL),(1818001658,679524,1,96696,0,1,1,'A',1,0.93554,151,703968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 287}}',60.2074,20875261,241412,NULL,'2011-05-20 08:32:02',1305880322,NULL),(1817859562,679524,1,47581,0,1,1,'A',1,0.909853,195,670283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 404}, \"maximum_statistics\": {\"great\": 477}}',60.2081,19267202,379363,NULL,'2011-04-21 14:33:55',1303396435,NULL),(1818456458,679524,1,42289,1,1,1,'A',1,0.965169,351,818467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 445}}',60.2535,24451832,568530,NULL,'2011-07-15 13:24:25',1310736265,NULL),(1817657733,679524,1,23600,0,1,1,'A',1,0.942342,242,733187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 500}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 3}}',60.3172,18935170,484494,NULL,'2011-04-15 14:08:34',1302876514,NULL),(1817847620,679524,1,95648,0,1,1,'B',1,0.86087,174,507415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 77, \"great\": 907}, \"maximum_statistics\": {\"great\": 1150}}',60.3989,18969130,761290,NULL,'2011-04-16 04:54:46',1302929686,NULL),(1818496456,679524,1,82567,0,1,1,'B',1,0.875,201,547729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 316}, \"maximum_statistics\": {\"great\": 408}}',60.413,23945888,355304,NULL,'2011-07-08 07:37:04',1310110624,NULL),(1818414638,679524,1,78616,0,1,1,'A',1,0.988338,227,838328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 343}}',60.6221,24232032,284378,NULL,'2011-07-12 07:58:33',1310457513,NULL),(1817515689,679524,1,52942,0,1,1,'A',1,0.916176,115,599937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 340}}',60.6671,17127851,243334,NULL,'2011-03-12 17:01:18',1299949278,NULL),(1817904788,679524,1,95949,0,1,1,'A',1,0.936027,171,717797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 297}}',60.676,20239691,304578,NULL,'2011-05-08 09:50:11',1304848211,NULL),(1848839864,679524,1,1021339,1,1,1,'X',1,1,249,954600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 249}}',60.7195,137697773,274220,NULL,'2018-05-16 13:10:11',1526476211,NULL),(1818121916,679524,1,29883,0,1,1,'A',1,0.915198,206,628771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 387}, \"maximum_statistics\": {\"great\": 454}}',60.9245,21890661,308540,NULL,'2011-06-06 07:45:20',1307346320,NULL),(1818184617,679524,1,40100,0,1,1,'A',1,0.928315,241,767642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 279}}',60.9994,22606467,287352,NULL,'2011-06-18 05:21:21',1308374481,NULL),(1818191813,679524,1,95503,0,1,1,'S',1,0.980263,228,889263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 228}}',61.1424,22567665,303290,NULL,'2011-06-17 14:18:11',1308320291,NULL),(1818414443,679524,1,25418,0,1,1,'A',1,0.949153,83,670941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 295}}',61.1826,24435381,184780,NULL,'2011-07-15 09:19:36',1310721576,NULL),(1817875581,679524,1,88749,0,1,1,'B',1,0.880228,95,523665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 69, \"great\": 869}, \"maximum_statistics\": {\"great\": 1052}}',61.3755,20298468,548268,NULL,'2011-05-09 12:08:43',1304942923,NULL),(1817490818,679524,1,29034,0,1,1,'S',1,0.994737,285,939627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 285}}',61.4801,17932971,293510,NULL,'2011-03-27 14:50:48',1301237448,NULL),(1818406148,679524,1,32598,1,1,1,'S',1,0.970183,218,822643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 218}}',61.5362,24121767,239520,NULL,'2011-07-10 13:21:14',1310304074,NULL),(1818067017,679524,1,58664,0,1,1,'B',1,0.872873,352,565271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 62, \"great\": 807}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',61.5547,20836082,770758,NULL,'2011-05-19 12:18:44',1305807524,NULL),(1818620788,679524,1,29954,0,1,1,'A',1,0.993274,269,844308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 441}, \"maximum_statistics\": {\"great\": 446}}',61.679,24944003,393008,NULL,'2011-07-22 16:58:36',1311353916,NULL),(1818101299,679524,1,49603,1,1,1,'A',1,0.948438,320,807367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 287}, \"maximum_statistics\": {\"great\": 320}}',61.8588,21037682,322730,NULL,'2011-05-22 13:33:39',1306071219,NULL),(1844828336,679524,1,1176738,1,1,1,'A',1,0.978814,115,878665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 114, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 118}}',61.8902,131777676,105322,NULL,'2017-07-13 15:35:12',1499960112,NULL),(1874432831,679524,1,99256,0,1,1,'B',1,0.897683,147,584963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518}}',61.9251,176718828,312034,NULL,'2023-01-09 16:33:46',1673282026,NULL),(1819227035,679524,1,112584,0,1,1,'A',1,0.900615,260,613754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 419}, \"maximum_statistics\": {\"great\": 488}}',62.2634,30071702,336694,NULL,'2011-10-07 13:11:36',1317993096,NULL),(1848802122,679524,1,290768,0,1,1,'A',1,0.99375,293,925022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 317, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',62.3057,137697285,337210,NULL,'2018-05-16 12:43:34',1526474614,NULL),(1818030956,679524,1,62256,0,1,1,'S',1,0.982353,510,850128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 492}, \"maximum_statistics\": {\"great\": 510}}',62.4127,21145599,489880,NULL,'2011-05-24 16:23:07',1306254187,NULL),(1818044240,679524,1,62714,1,1,1,'A',1,0.916961,244,749930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 283}}',62.4405,21039960,301298,NULL,'2011-05-22 14:05:57',1306073157,NULL),(1818584484,679524,1,70446,0,1,1,'A',1,0.964718,210,386416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 474}, \"maximum_statistics\": {\"great\": 496}}',62.764,24985187,330400,NULL,'2011-07-23 09:25:25',1311413125,NULL),(1818097283,679524,1,19538,0,1,1,'S',1,0.989848,197,907892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 197}}',62.7816,20877106,225660,NULL,'2011-05-20 09:08:50',1305882530,NULL),(1848743746,679524,1,1162918,1,1,1,'X',1,1,296,952829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 296}}',62.8376,137697676,343240,NULL,'2018-05-16 13:04:07',1526475847,NULL),(1818108245,679524,1,92386,0,1,1,'A',1,0.917614,132,611540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 352}}',62.991,21035032,248074,NULL,'2011-05-22 12:55:24',1306068924,NULL),(1817779376,679524,1,59726,0,1,1,'A',1,0.912,250,748784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 206}, \"maximum_statistics\": {\"great\": 250}}',63.0354,19268062,285432,NULL,'2011-04-21 14:46:50',1303397210,NULL),(1817609203,679524,1,66398,0,1,1,'A',1,0.968605,282,810967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 430}}',63.0658,18935735,435170,NULL,'2011-04-15 14:14:39',1302876879,NULL),(1876833621,679524,1,2350057,1,1,1,'XH',1,1,176,1059895,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',63.1976,180226949,198512,NULL,'2023-08-08 15:16:56',1691507816,NULL),(1818973185,679524,1,99761,0,1,1,'S',1,0.99878,410,943337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 410}}',63.2477,28045957,435356,NULL,'2011-09-04 11:45:54',1315136754,NULL),(1817700265,679524,1,56039,0,1,1,'S',1,0.995708,233,935324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',63.2806,18517522,283360,NULL,'2011-04-07 16:39:28',1302194368,NULL),(1818591473,679524,1,54980,0,1,1,'A',1,0.944892,211,723320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 345}, \"maximum_statistics\": {\"great\": 372}}',63.3281,24983357,302324,NULL,'2011-07-23 08:51:53',1311411113,NULL),(1818211606,679524,1,53755,0,1,1,'S',1,0.982072,251,895263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 251}}',63.343,22569113,272340,NULL,'2011-06-17 14:34:30',1308321270,NULL),(1818014311,679524,1,90172,0,1,1,'S',1,0.962719,228,827377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 211}, \"maximum_statistics\": {\"great\": 228}}',63.3685,21145015,297310,NULL,'2011-05-24 16:07:43',1306253263,NULL),(1841828425,679524,1,204350,1,1,1,'A',1,0.97619,145,881046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',63.4269,127144812,121708,NULL,'2016-10-29 19:40:47',1477770047,NULL),(1820012202,679524,1,42582,1,1,1,'S',1,0.985765,281,873108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 273}, \"maximum_statistics\": {\"great\": 281}}',63.5343,35591198,312900,NULL,'2011-12-31 11:02:08',1325329328,NULL),(1818383885,679524,1,50913,0,1,1,'B',1,0.89196,183,600299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 319}, \"maximum_statistics\": {\"great\": 398}}',63.7128,23945468,297598,NULL,'2011-07-08 07:29:16',1310110156,NULL),(1817658773,679524,1,43725,0,1,1,'A',1,0.922879,159,691655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 389}}',63.7286,18683971,343686,NULL,'2011-04-10 08:42:05',1302424925,NULL),(1818395303,679524,1,56829,0,1,1,'S',1,0.95068,294,803833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 265}, \"maximum_statistics\": {\"great\": 294}}',63.8102,23939255,373160,NULL,'2011-07-08 05:44:39',1310103879,NULL),(1836260470,679524,1,492885,0,1,1,'A',1,0.903846,198,601907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 378, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 442}}',63.8434,118157078,288488,NULL,'2015-08-07 15:07:47',1438960067,NULL),(1817695067,679524,1,83134,1,1,1,'S',1,0.952569,253,782618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 229}, \"maximum_statistics\": {\"great\": 253}}',63.9165,18683158,282700,NULL,'2011-04-10 08:29:14',1302424154,NULL),(1819573793,679524,1,114497,0,1,1,'S',1,0.995816,239,900402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 239}}',63.9805,32235950,256798,NULL,'2011-11-09 12:47:48',1320842868,NULL),(1818198921,679524,1,73609,1,1,1,'S',1,0.998355,304,919175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 304}}',63.9886,22567214,351210,NULL,'2011-06-17 14:12:58',1308319978,NULL),(1818072228,679524,1,34112,0,1,1,'A',1,0.972222,269,863887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 270}}',64.0207,21045981,318690,NULL,'2011-05-22 15:52:46',1306079566,NULL),(1817975655,679524,1,91662,0,1,1,'A',1,0.935933,134,668740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 359}}',64.1712,20302292,326776,NULL,'2011-05-09 13:12:32',1304946752,NULL),(1817265628,679524,1,72645,0,1,1,'B',1,0.887888,222,560056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 54, \"great\": 829}, \"maximum_statistics\": {\"great\": 999}}',64.3247,15467185,641458,NULL,'2011-02-06 11:06:26',1296990386,NULL),(1818086640,679524,1,92029,0,1,1,'S',1,0.991736,242,925683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 242}}',64.3606,20906779,269400,NULL,'2011-05-20 16:25:15',1305908715,NULL),(1818144319,679524,1,89908,0,1,1,'B',1,0.896247,103,563055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 383}, \"maximum_statistics\": {\"great\": 453}}',64.386,21909850,279548,NULL,'2011-06-06 12:57:27',1307365047,NULL),(1817593922,679524,1,87647,0,1,1,'A',1,0.922787,127,655303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 465}, \"maximum_statistics\": {\"great\": 531}}',64.4242,17550283,354778,NULL,'2011-03-20 12:08:00',1300622880,NULL),(1818915337,679524,1,109043,1,1,1,'X',1,1,194,1008010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',64.466,28033281,207503,NULL,'2011-09-04 09:00:45',1315126845,NULL),(1817619420,679524,1,57724,1,1,1,'S',1,0.981651,436,889742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 420}, \"maximum_statistics\": {\"great\": 436}}',64.5128,18191328,483874,NULL,'2011-04-02 02:06:09',1301709969,NULL),(1817943730,679524,1,41140,0,1,1,'S',1,0.998691,382,883426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 382}}',64.611,20520127,409618,NULL,'2011-05-13 18:38:11',1305311891,NULL),(1817502563,679524,1,85907,0,1,1,'S',1,0.982222,225,845419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 225}}',64.7616,17129603,261080,NULL,'2011-03-12 17:38:34',1299951514,NULL),(1817728808,679524,1,93999,0,1,1,'A',1,0.913212,176,634396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 667}, \"maximum_statistics\": {\"great\": 772}}',64.9394,18327425,612356,NULL,'2011-04-04 04:22:31',1301890951,NULL),(1817921288,679524,1,62682,0,1,1,'A',1,0.976271,165,823920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 295}}',64.9557,20124131,274228,NULL,'2011-05-06 17:17:13',1304702233,NULL),(1818432161,679524,1,33873,1,1,1,'S',1,0.968974,419,869228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 393}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 2}}',64.9957,24267063,563104,NULL,'2011-07-12 17:09:05',1310490545,NULL),(1818406600,679524,1,67779,0,1,1,'S',1,0.998282,291,943627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 291}}',65.3111,24233957,235746,NULL,'2011-07-12 08:30:40',1310459440,NULL),(1819912732,679524,1,130055,0,1,1,'B',1,0.889145,139,563336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 364}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',65.5433,34757911,309038,NULL,'2011-12-19 11:07:49',1324292869,NULL),(1818059102,679524,1,40156,0,1,1,'A',1,0.943787,248,750571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 338}}',65.5897,21145692,297820,NULL,'2011-05-24 16:26:20',1306254380,NULL),(1819069642,679524,1,88308,0,1,1,'S',1,0.965217,230,830984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 214}, \"maximum_statistics\": {\"great\": 230}}',65.6166,28814840,285560,NULL,'2011-09-17 18:01:57',1316282517,NULL),(1820850019,679524,1,137054,1,1,1,'X',1,1,233,972101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',65.7332,42888928,256791,NULL,'2012-04-07 07:36:26',1333784186,NULL),(1818032395,679524,1,83017,1,1,1,'S',1,0.977918,317,889371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303}, \"maximum_statistics\": {\"great\": 317}}',65.8946,20907090,358000,NULL,'2011-05-20 16:31:16',1305909076,NULL),(1818166730,679524,1,77543,0,1,1,'S',1,0.996255,267,978777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 267}}',66.1421,22518596,377086,NULL,'2011-06-16 18:31:09',1308249069,NULL),(1818157522,679524,1,56486,0,1,1,'A',1,0.992537,135,869989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 268}}',66.4974,22578960,238857,NULL,'2011-06-17 17:00:36',1308330036,NULL),(1818495214,679524,1,102269,0,1,1,'S',1,0.995434,219,899085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 219}}',66.5155,24108282,239664,NULL,'2011-07-10 10:01:44',1310292104,NULL),(1817487779,679524,1,56754,0,1,1,'S',1,0.960133,301,830559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 277}, \"maximum_statistics\": {\"great\": 301}}',66.5766,17709950,345040,NULL,'2011-03-23 15:38:32',1300894712,NULL),(1818393689,679524,1,1147,0,1,1,'C',1,0.79475,366,431297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 135, \"great\": 820}, \"maximum_statistics\": {\"great\": 1162}}',66.5867,24199612,893280,NULL,'2011-07-11 16:08:04',1310400484,NULL),(1817642603,679524,1,81395,0,1,1,'A',1,0.976096,211,846312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 251}}',66.6131,18577302,256510,NULL,'2011-04-08 18:56:43',1302289003,NULL),(1818437920,679524,1,97029,0,1,1,'A',1,0.935422,473,728722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 689}, \"maximum_statistics\": {\"great\": 782}}',66.6932,24429483,688594,NULL,'2011-07-15 07:46:17',1310715977,NULL),(1818502389,679524,1,102999,0,1,1,'B',1,0.898662,353,604238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 439}, \"maximum_statistics\": {\"great\": 523}}',66.771,24228322,409052,NULL,'2011-07-12 06:53:15',1310453595,NULL),(1818146071,679524,1,50653,0,1,1,'A',1,0.982979,402,844540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 470}}',66.8235,22579295,456544,NULL,'2011-06-17 17:08:30',1308330510,NULL),(1818589314,679524,1,95319,0,1,1,'S',1,0.976879,346,878335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 330}, \"maximum_statistics\": {\"great\": 346}}',66.8247,24984861,389130,NULL,'2011-07-23 09:19:02',1311412742,NULL),(1819621123,679524,1,60601,0,1,1,'S',1,0.97028,286,872090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 269}, \"maximum_statistics\": {\"great\": 286}}',66.8879,32352978,374580,NULL,'2011-11-11 11:17:37',1321010257,NULL),(1844443982,679524,1,82512,1,1,1,'A',1,0.901891,220,627441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',66.9628,131102221,307382,NULL,'2017-06-07 18:21:47',1496859707,NULL),(1817534322,679524,1,89307,0,1,1,'S',1,0.973214,280,869039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 265}, \"maximum_statistics\": {\"great\": 280}}',67.0261,17427116,293880,NULL,'2011-03-18 15:50:27',1300463427,NULL),(1818022240,679524,1,46002,0,1,1,'S',1,0.986919,344,921392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 335}, \"maximum_statistics\": {\"great\": 344}}',67.1671,20875683,414940,NULL,'2011-05-20 08:41:23',1305880883,NULL),(1818594776,679524,1,49402,0,1,1,'A',1,0.978006,203,832259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 341}}',67.1718,24944617,338374,NULL,'2011-07-22 17:10:24',1311354624,NULL),(1818452799,679524,1,75668,0,1,1,'A',1,0.960526,163,795262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 304}}',67.2157,23943859,272450,NULL,'2011-07-08 07:03:30',1310108610,NULL),(1818220783,679524,1,58919,1,1,1,'S',1,0.953659,410,785280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 372}, \"maximum_statistics\": {\"great\": 410}}',67.223,22565469,495340,NULL,'2011-06-17 13:53:22',1308318802,NULL),(1819734350,679524,1,86199,0,1,1,'A',1,0.916107,223,671914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 394}, \"maximum_statistics\": {\"great\": 447}}',67.236,33574672,349046,NULL,'2011-11-30 15:49:49',1322668189,NULL),(1819729988,679524,1,111828,0,1,1,'S',1,0.983209,268,889393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 259}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',67.4321,33837978,345180,NULL,'2011-12-04 15:20:05',1323012005,NULL),(1820368580,679524,1,74578,0,1,1,'S',1,0.986166,253,974500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 253}}',67.5222,38512358,285468,NULL,'2012-02-09 13:55:16',1328795716,NULL),(1860815858,679524,1,130879,1,1,1,'A',1,0.916031,139,625261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',67.6688,156379862,285304,NULL,'2020-11-29 09:35:05',1606642505,NULL),(1818069689,679524,1,47747,0,1,1,'A',1,0.945205,160,716854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 292}}',67.6743,21047181,233066,NULL,'2011-05-22 16:21:11',1306081271,NULL),(1819961547,679524,1,61919,0,1,1,'B',1,0.885463,101,530852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 566}, \"maximum_statistics\": {\"great\": 681}}',68.0576,35692757,352390,NULL,'2012-01-01 16:47:01',1325436421,NULL),(1817927739,679524,1,90442,0,1,1,'A',1,0.941011,208,758781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 356}}',68.0623,20300699,339068,NULL,'2011-05-09 12:46:49',1304945209,NULL),(1817733730,679524,1,87129,1,1,1,'S',1,0.985816,282,857099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 274}, \"maximum_statistics\": {\"great\": 282}}',68.1671,18191557,279653,NULL,'2011-04-02 02:13:14',1301710394,NULL),(1817492699,679524,1,70364,0,1,1,'S',1,0.9811,291,892292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 291}}',68.2239,17932700,341160,NULL,'2011-03-27 14:46:55',1301237215,NULL),(1818228519,679524,1,92385,0,1,1,'S',1,0.982979,235,941334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 235}}',68.3621,22518863,299424,NULL,'2011-06-16 18:41:08',1308249668,NULL),(1817924469,679524,1,52387,0,1,1,'S',1,0.97619,210,907602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 210}}',68.4932,20743755,248688,NULL,'2011-05-17 13:47:03',1305640023,NULL),(1817602259,679524,1,64555,0,1,1,'A',1,0.902477,320,705898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 323}}',68.5504,17798304,335680,NULL,'2011-03-25 12:39:54',1301056794,NULL),(1818977806,679524,1,112587,0,1,1,'S',1,0.991667,300,929807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 300}}',68.6386,28011371,345010,NULL,'2011-09-04 03:43:24',1315107804,NULL),(1819550809,679524,1,76738,1,1,1,'S',1,0.987365,277,912810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 277}}',68.6626,32352073,306140,NULL,'2011-11-11 11:07:12',1321009632,NULL),(1817397662,679524,1,34900,1,1,1,'S',1,0.9625,200,865571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 185}, \"maximum_statistics\": {\"great\": 200}}',68.7755,17071453,229910,NULL,'2011-03-11 18:41:15',1299868875,NULL),(1818408046,679524,1,46361,0,1,1,'A',1,0.985417,182,849880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 240}}',68.7997,24432225,282676,NULL,'2011-07-15 08:32:28',1310718748,NULL),(1820261831,679524,1,123483,1,1,1,'S',1,0.993865,326,927933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 326}}',69.246,38248319,411020,NULL,'2012-02-05 17:02:39',1328461359,NULL),(1818185924,679524,1,83550,0,1,1,'S',1,0.988,250,908687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 250}}',69.2491,22565248,335940,NULL,'2011-06-17 13:50:38',1308318638,NULL),(1817441607,679524,1,58729,0,1,1,'A',1,0.949353,463,802405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 464}}',69.2845,17055589,540248,NULL,'2011-03-11 13:25:36',1299849936,NULL),(1818232275,679524,1,42897,0,1,1,'A',1,0.975783,196,798746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 351}}',69.3305,22605292,348712,NULL,'2011-06-18 05:02:00',1308373320,NULL),(1817931205,679524,1,46888,0,1,1,'A',1,0.975389,308,823282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 386}}',69.3588,20314099,372977,NULL,'2011-05-09 16:32:16',1304958736,NULL),(1818424394,679524,1,74536,0,1,1,'B',1,0.886809,170,555278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 456}, \"maximum_statistics\": {\"great\": 561}}',69.4376,24431525,391778,NULL,'2011-07-15 08:22:05',1310718125,NULL),(1818001502,679524,1,30301,0,1,1,'A',1,0.95208,209,736425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 518}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 1}}',69.4386,21146031,465670,NULL,'2011-05-24 16:35:29',1306254929,NULL),(1818587359,679524,1,91060,0,1,1,'A',1,0.92283,243,741628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 311}}',69.7681,24588021,266543,NULL,'2011-07-17 12:40:52',1310906452,NULL),(1819546558,679524,1,83328,1,1,1,'S',1,0.998507,335,981607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 335}}',69.8245,32312952,352235,NULL,'2011-11-10 16:43:57',1320943437,NULL),(1857040994,679524,1,2211011,1,1,1,'A',1,0.941253,145,717731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',69.8445,150444026,327024,NULL,'2020-04-25 10:51:26',1587811886,NULL),(1818481996,679524,1,86432,0,1,1,'A',1,0.921922,164,699723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 333}}',69.9047,24232665,252410,NULL,'2011-07-12 08:10:26',1310458226,NULL),(1817796402,679524,1,64945,0,1,1,'B',1,0.888,223,577234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 399}, \"maximum_statistics\": {\"great\": 500}}',70.1196,18970384,374334,NULL,'2011-04-16 05:16:28',1302930988,NULL),(1818057547,679524,1,97798,0,1,1,'A',1,0.941341,276,737205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 324}, \"maximum_statistics\": {\"great\": 358}}',70.1871,20906923,350212,NULL,'2011-05-20 16:27:55',1305908875,NULL),(1820102034,679524,1,113958,0,1,1,'A',1,0.975871,329,834125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 373}}',70.244,36526682,481422,NULL,'2012-01-14 05:10:36',1326517836,NULL),(1870017365,679524,1,152240,1,1,1,'A',1,0.957192,187,389817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',70.3993,170257558,173448,NULL,'2022-03-05 16:46:13',1646498773,NULL),(1818492117,679524,1,30773,0,1,1,'A',1,0.99,299,875202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 300}}',70.4391,24233809,269116,NULL,'2011-07-12 08:27:57',1310459277,NULL),(1818950549,679524,1,94171,0,1,1,'S',1,0.995161,310,920271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 310}}',70.8405,27378265,372690,NULL,'2011-08-26 08:06:22',1314345982,NULL),(1818976827,679524,1,106575,0,1,1,'S',1,0.984642,293,904827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 293}}',71.0548,27378915,344220,NULL,'2011-08-26 08:16:34',1314346594,NULL),(1819060836,679524,1,104687,0,1,1,'S',1,0.97619,252,892804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 240}, \"maximum_statistics\": {\"great\": 252}}',71.1956,28747289,280140,NULL,'2011-09-17 03:16:53',1316229413,NULL),(1817815696,679524,1,75858,0,1,1,'A',1,0.962777,240,813990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 467}, \"maximum_statistics\": {\"great\": 497}}',71.2114,19426577,470412,NULL,'2011-04-24 06:29:49',1303626589,NULL),(1817649402,679524,1,43183,0,1,1,'B',1,0.896018,346,577659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 21, \"great\": 737}, \"maximum_statistics\": {\"great\": 904}}',71.2202,18291573,813848,NULL,'2011-04-03 11:49:07',1301831347,NULL),(1818470193,679524,1,76456,0,1,1,'S',1,0.982993,294,890879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 294}}',71.281,23939911,328240,NULL,'2011-07-08 05:55:29',1310104529,NULL),(1817861905,679524,1,89239,0,1,1,'A',1,0.915455,267,632917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 955}, \"maximum_statistics\": {\"great\": 1100}}',71.2994,18971388,780858,NULL,'2011-04-16 05:33:49',1302932029,NULL),(1819519841,679524,1,103287,0,1,1,'S',1,0.984899,298,881832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 298}}',71.3488,32083783,350470,NULL,'2011-11-06 16:34:05',1320597245,NULL),(1818173422,679524,1,83158,0,1,1,'S',1,0.989451,237,906995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 237}}',71.4564,22566062,294910,NULL,'2011-06-17 14:00:03',1308319203,NULL),(1820115707,679524,1,121073,0,1,1,'A',1,0.931129,102,651339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 320}, \"maximum_statistics\": {\"great\": 363}}',71.4853,36526489,240366,NULL,'2012-01-14 05:07:44',1326517664,NULL),(1818405015,679524,1,92334,0,1,1,'A',1,0.938272,120,653363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 372}, \"maximum_statistics\": {\"great\": 405}}',71.5417,24433347,262994,NULL,'2011-07-15 08:49:49',1310719789,NULL),(1817726676,679524,1,57114,0,1,1,'A',1,0.955301,396,758284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 481}}',71.6003,18192219,591030,NULL,'2011-04-02 02:31:01',1301711461,NULL),(1819143490,679524,1,115060,0,1,1,'A',1,0.92623,197,690592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 319}, \"maximum_statistics\": {\"great\": 366}}',71.6603,29204457,296836,NULL,'2011-09-24 02:48:27',1316832507,NULL),(1844403097,679524,1,249895,0,1,1,'A',1,0.937378,300,712379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 462, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 511}}',72.1612,131009278,400822,NULL,'2017-06-02 19:07:41',1496430461,NULL),(1819567046,679524,1,70878,1,1,1,'S',1,0.967213,305,857573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 285}, \"maximum_statistics\": {\"great\": 305}}',72.3039,32311802,358796,NULL,'2011-11-10 16:19:22',1320941962,NULL),(1817766413,679524,1,22816,0,1,1,'S',1,0.975758,660,866509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 628}, \"maximum_statistics\": {\"great\": 660}}',72.3511,19778652,767940,NULL,'2011-04-30 16:40:54',1304181654,NULL),(1818479918,679524,1,43933,1,1,1,'S',1,0.973214,448,864507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 424}, \"maximum_statistics\": {\"great\": 448}}',72.5294,23939627,744810,NULL,'2011-07-08 05:50:51',1310104251,NULL),(1818669421,679524,1,53910,1,1,1,'A',1,0.964135,226,797249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 446}, \"maximum_statistics\": {\"great\": 474}}',72.5726,26177907,502594,NULL,'2011-08-09 15:37:24',1312904244,NULL),(1818896732,679524,1,63784,0,1,1,'A',1,0.958199,462,795362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 572}, \"maximum_statistics\": {\"great\": 622}}',72.6503,28043072,596580,NULL,'2011-09-04 11:06:56',1315134416,NULL),(1817950595,679524,1,90874,0,1,1,'A',1,0.980392,312,877982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',72.7253,20298933,418890,NULL,'2011-05-09 12:16:44',1304943404,NULL),(1818363039,679524,1,97810,0,1,1,'S',1,0.960912,307,848255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 283}, \"maximum_statistics\": {\"great\": 307}}',72.7737,23378026,307380,NULL,'2011-06-30 07:48:06',1309420086,NULL),(1818466467,679524,1,81297,0,1,1,'B',1,0.893305,300,613200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 401}, \"maximum_statistics\": {\"great\": 478}}',72.9308,23944668,432834,NULL,'2011-07-08 07:16:36',1310109396,NULL),(1818866345,679524,1,31209,0,1,1,'A',1,0.96875,105,715995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 320}}',73.1273,26973576,223510,NULL,'2011-08-20 13:36:16',1313847376,NULL),(1818448661,679524,1,75408,0,1,1,'S',1,0.980469,256,884310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 246}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',73.1723,24295545,292830,NULL,'2011-07-13 07:22:10',1310541730,NULL),(1819870828,679524,1,128797,1,1,1,'S',1,0.992701,274,909041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 274}}',73.3389,35014750,343860,NULL,'2011-12-23 11:48:50',1324640930,NULL),(1876794586,679524,1,2267348,1,1,1,'S',1,0.994444,270,935729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',73.3838,180226159,311100,NULL,'2023-08-08 14:25:16',1691504716,NULL),(1820164744,679524,1,130708,0,1,1,'A',1,0.981436,317,917013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',73.5068,37168848,551397,NULL,'2012-01-22 07:30:54',1327217454,NULL),(1819868861,679524,1,128648,0,1,1,'S',1,0.987762,286,910741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 286}}',73.5971,35015226,337290,NULL,'2011-12-23 11:54:33',1324641273,NULL),(1817881059,679524,1,22600,1,1,1,'S',1,0.971698,371,873730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 350}, \"maximum_statistics\": {\"great\": 371}}',73.6419,20517005,399280,NULL,'2011-05-13 17:09:55',1305306595,NULL),(1817887007,679524,1,85493,0,1,1,'S',1,0.957182,362,747493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 331}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',73.6916,20301233,538080,NULL,'2011-05-09 12:55:29',1304945729,NULL),(1818526797,679524,1,46298,0,1,1,'B',1,0.862934,429,574379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 35, \"great\": 599}, \"maximum_statistics\": {\"great\": 777}}',73.9914,24945667,597330,NULL,'2011-07-22 17:36:36',1311356196,NULL),(1817696777,679524,1,89223,0,1,1,'A',1,0.920635,230,714482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 378}}',74.0653,18291739,342868,NULL,'2011-04-03 11:51:50',1301831510,NULL),(1817907180,679524,1,72736,0,1,1,'S',1,0.980973,473,853583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 455}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 17}}',74.1264,20240142,877392,NULL,'2011-05-08 09:56:51',1304848611,NULL),(1819480111,679524,1,121590,0,1,1,'B',1,0.88786,125,559901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 399}, \"maximum_statistics\": {\"great\": 486}}',74.2085,32082530,308382,NULL,'2011-11-06 16:07:37',1320595657,NULL),(1864021371,679524,1,154960,1,1,1,'A',1,0.9375,218,710066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',74.2276,161176458,312976,NULL,'2021-04-23 18:09:27',1619201367,NULL),(1818050803,679524,1,83614,1,1,1,'S',1,0.972222,288,868609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 288}}',74.2817,21036714,321150,NULL,'2011-05-22 13:20:08',1306070408,NULL),(1817641258,679524,1,63123,0,1,1,'A',1,0.909332,180,641579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 21, \"great\": 793}, \"maximum_statistics\": {\"great\": 943}}',74.3311,18670390,723122,NULL,'2011-04-10 04:50:59',1302411059,NULL),(1817728939,679524,1,80120,0,1,1,'A',1,0.943114,190,731955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 602}, \"maximum_statistics\": {\"great\": 668}}',74.4302,18191473,592180,NULL,'2011-04-02 02:10:27',1301710227,NULL),(1818474644,679524,1,65390,0,1,1,'S',1,0.987076,619,901783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 603}, \"maximum_statistics\": {\"great\": 619}}',74.5532,24197804,679650,NULL,'2011-07-11 15:33:11',1310398391,NULL),(1817347892,679524,1,85657,0,1,1,'A',1,0.921997,216,665623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 552}, \"maximum_statistics\": {\"great\": 641}}',74.5596,15466955,515142,NULL,'2011-02-06 11:01:31',1296990091,NULL),(1818542514,679524,1,58225,0,1,1,'A',1,0.992395,133,873723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 263}}',74.7614,24943785,286324,NULL,'2011-07-22 16:54:06',1311353646,NULL),(1817605255,679524,1,85283,0,1,1,'A',1,0.943056,344,760164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 360}}',74.8932,17551153,365420,NULL,'2011-03-20 12:22:44',1300623764,NULL),(1836012688,679524,1,120350,0,1,1,'B',1,0.892105,132,556440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 52, \"great\": 797, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 950}}',74.9477,117617526,522140,NULL,'2015-07-13 17:50:02',1436809802,NULL),(1818892580,679524,1,58409,0,1,1,'A',1,0.972851,158,808673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 221}}',74.9515,27379066,232340,NULL,'2011-08-26 08:18:53',1314346733,NULL),(1817873762,679524,1,37108,0,1,1,'A',1,0.969734,228,807556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 413}}',74.9571,20299960,379190,NULL,'2011-05-09 12:35:51',1304944551,NULL),(1819674895,679524,1,95391,0,1,1,'A',1,0.910173,138,623121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 404}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',75.0546,33574782,313970,NULL,'2011-11-30 15:52:05',1322668325,NULL),(1818068251,679524,1,58716,0,1,1,'A',1,0.987138,296,910129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 311}}',75.0638,21145903,308232,NULL,'2011-05-24 16:31:43',1306254703,NULL),(1818553021,679524,1,47115,0,1,1,'A',1,0.981707,290,846487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 328}}',75.1373,24984981,443034,NULL,'2011-07-23 09:21:49',1311412909,NULL),(1819940465,679524,1,122579,0,1,1,'S',1,0.972973,333,843319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315}, \"maximum_statistics\": {\"great\": 333}}',75.2771,35691687,402290,NULL,'2012-01-01 16:24:11',1325435051,NULL),(1819610458,679524,1,121060,1,1,1,'S',1,0.984,250,895116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 250}}',75.4094,32313729,247420,NULL,'2011-11-10 17:03:55',1320944635,NULL),(1818023849,679524,1,97163,0,1,1,'A',1,0.959569,339,812902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 349}, \"maximum_statistics\": {\"great\": 371}}',75.5701,20903735,433070,NULL,'2011-05-20 15:33:36',1305905616,NULL),(1818174102,679524,1,87205,0,1,1,'B',1,0.881402,209,550535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 69, \"great\": 918}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',75.5814,21910150,686662,NULL,'2011-06-06 13:01:39',1307365299,NULL),(1817748347,679524,1,73616,0,1,1,'A',1,0.958791,276,795204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 337}, \"maximum_statistics\": {\"great\": 364}}',75.6968,19489721,319220,NULL,'2011-04-25 11:38:01',1303731481,NULL),(1819855025,679524,1,127979,0,1,1,'A',1,0.931472,237,690572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 394}}',75.8326,34757210,357248,NULL,'2011-12-19 10:55:58',1324292158,NULL),(1818102279,679524,1,42581,0,1,1,'S',1,0.979661,295,887962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283}, \"maximum_statistics\": {\"great\": 295}}',75.9673,20907309,329570,NULL,'2011-05-20 16:36:18',1305909378,NULL),(1817964888,679524,1,28772,0,1,1,'A',1,0.944853,363,753889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 408}}',76.1301,20235025,410690,NULL,'2011-05-08 08:38:36',1304843916,NULL),(1818424171,679524,1,58137,0,1,1,'A',1,0.962406,204,783716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 622}, \"maximum_statistics\": {\"great\": 665}}',76.217,24288217,621690,NULL,'2011-07-13 04:55:20',1310532920,NULL),(1817832648,679524,1,51815,0,1,1,'A',1,0.938532,324,795464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 481}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 2}}',76.2215,19267766,588064,NULL,'2011-04-21 14:42:24',1303396944,NULL),(1819859463,679524,1,123244,0,1,1,'X',1,1,299,936499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',76.2604,34386070,342360,NULL,'2011-12-13 17:33:55',1323797635,NULL),(1820379737,679524,1,132662,0,1,1,'S',1,0.993151,438,936003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 432}, \"maximum_statistics\": {\"great\": 438}}',76.3501,38511078,505930,NULL,'2012-02-09 13:39:28',1328794768,NULL),(1817734826,679524,1,90436,0,1,1,'A',1,0.939153,334,758423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 378}}',76.4104,18192793,394250,NULL,'2011-04-02 02:46:02',1301712362,NULL),(1854994163,679524,1,1411095,1,1,1,'A',1,0.919101,209,651360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',76.6654,147263391,309896,NULL,'2019-11-18 07:43:00',1574062980,NULL),(1819009386,679524,1,80027,0,1,1,'A',1,0.924528,115,638470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 473}, \"maximum_statistics\": {\"great\": 530}}',76.698,27377443,395268,NULL,'2011-08-26 07:52:48',1314345168,NULL),(1817790841,679524,1,37997,0,1,1,'A',1,0.92562,320,728934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',76.8688,19425365,467846,NULL,'2011-04-24 06:10:08',1303625408,NULL),(1818993783,679524,1,95742,0,1,1,'A',1,0.957971,179,768900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 345}}',76.8838,27377694,295946,NULL,'2011-08-26 07:56:43',1314345403,NULL),(1818023167,679524,1,66941,0,1,1,'A',1,0.959252,617,830850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 960}, \"maximum_statistics\": {\"great\": 1043}}',76.8968,21146997,1214938,NULL,'2011-05-24 17:08:42',1306256922,NULL),(1817905519,679524,1,62161,0,1,1,'A',1,0.903792,179,617546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 593}, \"maximum_statistics\": {\"great\": 712}}',77.0378,20303422,528176,NULL,'2011-05-09 13:30:01',1304947801,NULL),(1817944976,679524,1,53316,0,1,1,'A',1,0.976636,300,867091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 321}}',77.0645,20235754,347320,NULL,'2011-05-08 08:49:27',1304844567,NULL),(1854973909,679524,1,155951,0,1,1,'A',1,0.919811,145,649886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 557, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 636}}',77.2548,147262412,435420,NULL,'2019-11-18 05:24:19',1574054659,NULL),(1819175534,679524,1,60443,1,1,1,'S',1,0.957101,338,886734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 309}, \"maximum_statistics\": {\"great\": 338}}',77.3132,30109532,405378,NULL,'2011-10-08 02:40:03',1318041603,NULL),(1819002278,679524,1,101052,0,1,1,'A',1,0.974684,122,774698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 316}}',77.3809,28044075,238454,NULL,'2011-09-04 11:20:32',1315135232,NULL),(1818168999,679524,1,32577,0,1,1,'A',1,0.944079,294,720099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 407}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 1}}',77.5699,21890510,418204,NULL,'2011-06-06 07:43:11',1307346191,NULL),(1820126485,679524,1,130137,0,1,1,'S',1,0.992515,668,928335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 658}, \"maximum_statistics\": {\"great\": 668}}',77.5884,36342172,768450,NULL,'2012-01-11 11:32:26',1326281546,NULL),(1844447750,679524,1,200736,0,1,1,'A',1,0.925813,150,653151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 492}}',77.6478,131010549,322294,NULL,'2017-06-02 20:35:28',1496435728,NULL),(1876794589,679524,1,2267348,1,1,1,'XH',1,1,270,1063219,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',77.8023,180226587,336018,NULL,'2023-08-08 14:53:04',1691506384,NULL),(1817735108,679524,1,94244,0,1,1,'S',1,0.990137,659,928967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 646}, \"maximum_statistics\": {\"great\": 659}}',77.8306,18405988,802050,NULL,'2011-04-05 11:31:38',1302003098,NULL),(1854919729,679524,1,1279292,0,1,1,'A',1,0.931499,149,650523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 773, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 854}}',77.8911,147262832,543326,NULL,'2019-11-18 06:22:12',1574058132,NULL),(1818093080,679524,1,85079,0,1,1,'S',1,0.983333,210,883982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 210}}',78.0484,21038662,221650,NULL,'2011-05-22 13:47:30',1306072050,NULL),(1818396986,679524,1,23743,0,1,1,'A',1,0.956731,207,772310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 312}}',78.078,23823676,268070,NULL,'2011-07-06 11:43:24',1309952604,NULL),(1817989568,679524,1,60240,0,1,1,'A',1,0.940048,413,778490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 369}, \"maximum_statistics\": {\"great\": 417}}',78.1749,20398656,487090,NULL,'2011-05-11 12:47:09',1305118029,NULL),(1818052180,679524,1,39818,1,1,1,'A',1,0.971612,532,868331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 518}, \"maximum_statistics\": {\"great\": 546}}',78.4693,20877387,641090,NULL,'2011-05-20 09:14:22',1305882862,NULL),(1819593600,679524,1,53179,0,1,1,'S',1,0.979592,294,878325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 294}}',78.587,32313220,343600,NULL,'2011-11-10 16:51:09',1320943869,NULL),(1819347394,679524,1,18971,0,1,1,'S',1,0.977228,505,845221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 482}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 3}}',78.7206,31030977,745110,NULL,'2011-10-22 05:10:12',1319260212,NULL),(1822524146,679524,1,131124,0,1,1,'A',1,0.922261,280,662547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 505}, \"maximum_statistics\": {\"great\": 566}}',78.9796,56029137,420442,NULL,'2012-08-24 11:02:55',1345806175,NULL),(1818408241,679524,1,96132,0,1,1,'A',1,0.934862,293,693800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 486}, \"maximum_statistics\": {\"great\": 545}}',79.1252,24288459,496210,NULL,'2011-07-13 05:01:30',1310533290,NULL),(1818166147,679524,1,51798,1,1,1,'S',1,0.976103,272,888349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 259}, \"maximum_statistics\": {\"great\": 272}}',79.146,22570611,313130,NULL,'2011-06-17 14:52:18',1308322338,NULL),(1818377262,679524,1,77324,0,1,1,'S',1,0.991197,568,870497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 558}, \"maximum_statistics\": {\"great\": 568}}',79.3253,24232292,634914,NULL,'2011-07-12 08:03:41',1310457821,NULL),(1874465258,679524,1,153381,0,1,1,'A',1,0.911079,147,611777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',79.4869,176718591,456398,NULL,'2023-01-09 16:16:06',1673280966,NULL),(1848746037,679524,1,485433,1,1,1,'A',1,0.978333,253,851668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 288, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 300}}',79.565,137698119,323080,NULL,'2018-05-16 13:28:52',1526477332,NULL),(1820336620,679524,1,130790,0,1,1,'S',1,0.991071,224,915277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 224}}',79.5876,38566104,309670,NULL,'2012-02-10 11:37:54',1328873874,NULL),(1817780186,679524,1,83546,0,1,1,'A',1,0.929747,320,704276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 695}, \"maximum_statistics\": {\"great\": 790}}',79.7297,19220836,672348,NULL,'2011-04-20 15:39:00',1303313940,NULL),(1818085834,679524,1,75517,1,1,1,'S',1,0.993515,771,925324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 761}, \"maximum_statistics\": {\"great\": 771}}',79.8067,21145367,840798,NULL,'2011-05-24 16:16:42',1306253802,NULL),(1818492924,679524,1,77244,0,1,1,'A',1,0.951977,427,786711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 649}, \"maximum_statistics\": {\"great\": 708}}',79.881,24111895,709906,NULL,'2011-07-10 10:59:17',1310295557,NULL),(1818417435,679524,1,68244,0,1,1,'A',1,0.932819,239,690322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 411}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',80.5548,24294008,354958,NULL,'2011-07-13 06:54:22',1310540062,NULL),(1818031430,679524,1,77826,1,1,1,'S',1,0.982759,232,854573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 232}}',80.7316,21145751,267260,NULL,'2011-05-24 16:27:51',1306254471,NULL),(1821320412,679524,1,152648,0,1,1,'S',1,0.993355,301,923851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 301}}',80.771,46471011,349216,NULL,'2012-05-22 07:03:39',1337670219,NULL),(1818035863,679524,1,77929,1,1,1,'A',1,0.963746,207,802349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 331}}',80.8634,21145143,309106,NULL,'2011-05-24 16:10:41',1306253441,NULL),(1818529144,679524,1,52183,0,1,1,'A',1,0.919715,232,653380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 422}, \"maximum_statistics\": {\"great\": 492}}',80.9663,25379581,385210,NULL,'2011-07-29 11:05:21',1311937521,NULL),(1819091437,679524,1,61339,0,1,1,'A',1,0.95297,259,754359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 377}, \"maximum_statistics\": {\"great\": 404}}',81.0299,28868817,344856,NULL,'2011-09-18 11:27:12',1316345232,NULL),(1820132511,679524,1,121809,0,1,1,'S',1,0.993031,287,927267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 287}}',81.1288,37167763,336350,NULL,'2012-01-22 07:17:53',1327216673,NULL),(1818377940,679524,1,45131,0,1,1,'A',1,0.968147,293,808511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 488}, \"maximum_statistics\": {\"great\": 518}}',81.4909,24304045,467080,NULL,'2011-07-13 09:41:27',1310550087,NULL),(1819540780,679524,1,50014,0,1,1,'S',1,0.979282,362,861769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 347}, \"maximum_statistics\": {\"great\": 362}}',81.7169,32352264,390870,NULL,'2011-11-11 11:09:28',1321009768,NULL),(1818433627,679524,1,84800,0,1,1,'A',1,0.931462,168,671274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 681}, \"maximum_statistics\": {\"great\": 766}}',81.8178,24430590,544166,NULL,'2011-07-15 08:06:55',1310717215,NULL),(1819512227,679524,1,54183,0,1,1,'A',1,0.98366,454,863911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 445}, \"maximum_statistics\": {\"great\": 459}}',81.8951,32231183,564450,NULL,'2011-11-09 11:48:01',1320839281,NULL),(1818122051,679524,1,65241,0,1,1,'A',1,0.925039,381,705294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 561}, \"maximum_statistics\": {\"great\": 647}}',81.9241,22569921,589600,NULL,'2011-06-17 14:43:50',1308321830,NULL),(1818215496,679524,1,28287,0,1,1,'S',1,0.99278,277,918754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 277}}',81.9879,22606605,306820,NULL,'2011-06-18 05:23:46',1308374626,NULL),(1820290593,679524,1,66411,0,1,1,'A',1,0.951014,205,724627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 544}, \"maximum_statistics\": {\"great\": 592}}',81.9955,38248082,551430,NULL,'2012-02-05 16:58:49',1328461129,NULL),(1854989885,679524,1,169370,1,1,1,'S',1,0.995868,363,894107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',82.1955,147262802,374730,NULL,'2019-11-18 06:16:37',1574057797,NULL),(1818884168,679524,1,106373,0,1,1,'A',1,0.976131,232,850016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 398}}',82.2318,26972910,409286,NULL,'2011-08-20 13:28:05',1313846885,NULL),(1818986299,679524,1,112942,0,1,1,'A',1,0.965011,168,774483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 443}}',82.2584,27376624,398640,NULL,'2011-08-26 07:40:06',1314344406,NULL),(1819629512,679524,1,39523,0,1,1,'A',1,0.981366,232,855123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 322}}',82.3489,32311088,353610,NULL,'2011-11-10 16:06:07',1320941167,NULL),(1818188040,679524,1,57725,0,1,1,'A',1,0.947684,255,728558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 535}, \"maximum_statistics\": {\"great\": 583, \"legacy_combo_increase\": 1}}',82.4265,22604923,549546,NULL,'2011-06-18 04:56:25',1308372985,NULL),(1818417334,679524,1,84038,1,1,1,'S',1,0.979853,273,871969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 273}}',82.5692,23940145,312790,NULL,'2011-07-08 05:59:34',1310104774,NULL),(1818427691,679524,1,46937,0,1,1,'A',1,0.98998,489,893843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 490}, \"maximum_statistics\": {\"great\": 499}}',82.8706,24267694,551518,NULL,'2011-07-12 17:23:44',1310491424,NULL),(1819875657,679524,1,128862,0,1,1,'A',1,0.930348,226,710768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 402}}',83.0631,34757469,347300,NULL,'2011-12-19 11:00:17',1324292417,NULL),(1835720681,679524,1,77310,0,1,1,'A',1,0.93149,98,650167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',83.0926,117323811,265010,NULL,'2015-06-29 11:20:04',1435576804,NULL),(1818406690,679524,1,62432,0,1,1,'A',1,0.927989,208,688920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 327}, \"maximum_statistics\": {\"great\": 368}}',83.1493,24228710,274090,NULL,'2011-07-12 07:00:05',1310454005,NULL),(1818224505,679524,1,35135,0,1,1,'S',1,0.966993,409,818449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 382}, \"maximum_statistics\": {\"great\": 409}}',83.2783,22568119,422470,NULL,'2011-06-17 14:23:10',1308320590,NULL),(1818464425,679524,1,97883,1,1,1,'S',1,0.993094,724,926997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 714}, \"maximum_statistics\": {\"great\": 724}}',83.3017,24428998,898900,NULL,'2011-07-15 07:37:19',1310715439,NULL),(1820909007,679524,1,139169,1,1,1,'X',1,1,254,1005326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',83.3462,42890347,287125,NULL,'2012-04-07 07:54:16',1333785256,NULL),(1818495167,679524,1,50465,1,1,1,'A',1,0.973384,517,869296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 501}, \"maximum_statistics\": {\"great\": 526}}',83.4009,24156041,595840,NULL,'2011-07-11 04:42:03',1310359323,NULL),(1817889460,679524,1,56188,0,1,1,'A',1,0.940334,185,702493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 419}}',83.447,20397260,330792,NULL,'2011-05-11 12:23:40',1305116620,NULL),(1818053841,679524,1,68793,0,1,1,'A',1,0.9499,215,742699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 462}, \"maximum_statistics\": {\"great\": 499}}',83.5325,20878067,395880,NULL,'2011-05-20 09:26:26',1305883586,NULL),(1818498976,679524,1,94400,1,1,1,'S',1,0.979097,598,889527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 573}, \"maximum_statistics\": {\"great\": 598}}',83.5455,24229063,768850,NULL,'2011-07-12 07:06:51',1310454411,NULL),(1818501900,679524,1,102633,0,1,1,'S',1,0.986928,306,891025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 298}, \"maximum_statistics\": {\"great\": 306}}',83.5845,23823271,391650,NULL,'2011-07-06 11:37:36',1309952256,NULL),(1817675173,679524,1,24891,0,1,1,'S',1,0.975248,303,837908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 288}, \"maximum_statistics\": {\"great\": 303}}',83.7523,18517049,322650,NULL,'2011-04-07 16:25:33',1302193533,NULL),(1840694019,679524,1,182261,1,1,1,'A',1,0.978,222,821242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 483}, \"maximum_statistics\": {\"great\": 500}}',83.7739,125361630,444074,NULL,'2016-07-24 06:46:58',1469342818,NULL),(1846826781,679524,1,905752,1,1,1,'S',1,0.972973,333,880027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',83.8113,134806434,342110,NULL,'2017-12-23 08:04:37',1514016277,NULL),(1819958648,679524,1,38061,1,1,1,'S',1,0.988345,429,918261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 419}, \"maximum_statistics\": {\"great\": 429}}',83.9508,36158384,485280,NULL,'2012-01-08 12:11:30',1326024690,NULL),(1820060431,679524,1,118354,0,1,1,'S',1,0.988406,345,914049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 337}, \"maximum_statistics\": {\"great\": 345}}',83.967,37167131,407100,NULL,'2012-01-22 07:09:33',1327216173,NULL),(1820210603,679524,1,61899,1,1,1,'S',1,0.993814,485,919526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 479}, \"maximum_statistics\": {\"great\": 485}}',83.9678,38247490,552700,NULL,'2012-02-05 16:48:58',1328460538,NULL),(1818460512,679524,1,70222,0,1,1,'A',1,0.963095,151,745325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 395}, \"maximum_statistics\": {\"great\": 420}}',84.0517,24108428,326212,NULL,'2011-07-10 10:03:56',1310292236,NULL),(1818864437,679524,1,66738,0,1,1,'A',1,0.934447,353,747919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 389}}',84.246,27005157,385726,NULL,'2011-08-21 02:29:28',1313893768,NULL),(1818280005,679524,1,98940,0,1,1,'S',1,0.964187,363,852167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 337}, \"maximum_statistics\": {\"great\": 363}}',84.3534,23377178,387220,NULL,'2011-06-30 07:36:18',1309419378,NULL),(1820172245,679524,1,95973,0,1,1,'S',1,0.984756,328,897263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 318}, \"maximum_statistics\": {\"great\": 328}}',84.3564,37301311,375120,NULL,'2012-01-24 04:44:32',1327380272,NULL),(1818042840,679524,1,52590,1,1,1,'S',1,0.986538,520,906674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 506}, \"maximum_statistics\": {\"great\": 520}}',84.3715,20875124,626570,NULL,'2011-05-20 08:28:53',1305880133,NULL),(1818160120,679524,1,82566,0,1,1,'S',1,0.961039,462,849826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 426}, \"maximum_statistics\": {\"great\": 462}}',84.3732,22518239,523660,NULL,'2011-06-16 18:19:09',1308248349,NULL),(1824552222,679524,1,182508,0,1,1,'S',1,0.983425,362,897923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 350}, \"maximum_statistics\": {\"great\": 362}}',84.4254,71974565,433610,NULL,'2013-02-14 13:03:23',1360847003,NULL),(1819018250,679524,1,80989,0,1,1,'A',1,0.9,191,598833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 583}, \"maximum_statistics\": {\"great\": 690}}',84.4995,29213038,462316,NULL,'2011-09-24 04:53:20',1316840000,NULL),(1857038381,679524,1,2209730,1,1,1,'S',1,0.994983,299,944563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',84.5804,150443981,354890,NULL,'2020-04-25 10:49:05',1587811745,NULL),(1819049224,679524,1,97730,0,1,1,'A',1,0.903197,191,618895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 477}, \"maximum_statistics\": {\"great\": 563}}',85.0148,29212194,425602,NULL,'2011-09-24 04:42:19',1316839339,NULL),(1818081781,679524,1,98302,0,1,1,'A',1,0.963061,340,823445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 379}}',85.0593,21046128,386222,NULL,'2011-05-22 15:55:45',1306079745,NULL),(1876833427,679524,1,2350036,1,1,1,'X',1,1,241,951020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',85.0787,180227003,261840,NULL,'2023-08-08 15:20:01',1691508001,NULL),(1820154194,679524,1,66683,0,1,1,'A',1,0.971065,237,805859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 411}, \"maximum_statistics\": {\"great\": 432}}',85.3141,36575556,399152,NULL,'2012-01-14 15:16:44',1326554204,NULL),(1820272300,679524,1,130090,0,1,1,'S',1,0.976501,383,874314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 365}, \"maximum_statistics\": {\"great\": 383}}',85.3509,38242405,521190,NULL,'2012-02-05 15:30:09',1328455809,NULL),(1819486282,679524,1,52781,0,1,1,'S',1,0.99162,358,922505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 358}}',85.6213,32123794,401550,NULL,'2011-11-07 12:39:25',1320669565,NULL),(1819236316,679524,1,97072,1,1,1,'S',1,0.98643,479,908636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 466}, \"maximum_statistics\": {\"great\": 479}}',85.7257,29302027,607490,NULL,'2011-09-25 05:25:51',1316928351,NULL),(1844462384,679524,1,89978,1,1,1,'A',1,0.961268,327,817451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',85.8458,131010316,399740,NULL,'2017-06-02 20:20:05',1496434805,NULL),(1817748973,679524,1,89719,0,1,1,'A',1,0.936884,459,753655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 452}, \"maximum_statistics\": {\"great\": 507}}',85.9637,19425021,561590,NULL,'2011-04-24 06:04:52',1303625092,NULL),(1818395591,679524,1,77937,0,1,1,'A',1,0.936306,298,727649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 569}, \"maximum_statistics\": {\"great\": 628}}',85.9709,23944506,518020,NULL,'2011-07-08 07:14:03',1310109243,NULL),(1817829276,679524,1,51760,0,1,1,'A',1,0.907618,194,628034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 522}, \"maximum_statistics\": {\"great\": 617}}',86.0206,18970033,444728,NULL,'2011-04-16 05:11:11',1302930671,NULL),(1820196973,679524,1,126843,1,1,1,'S',1,0.998328,299,935648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 299}}',86.13,37553065,380756,NULL,'2012-01-27 14:34:24',1327674864,NULL),(1820387468,679524,1,120799,0,1,1,'A',1,0.980929,451,872554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 586}, \"maximum_statistics\": {\"great\": 603}}',86.2766,38564581,667528,NULL,'2012-02-10 11:18:43',1328872723,NULL),(1817642109,679524,1,63147,0,1,1,'S',1,0.98951,286,905309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 286}}',86.3944,18192305,365610,NULL,'2011-04-02 02:33:14',1301711594,NULL),(1818399339,679524,1,95875,0,1,1,'S',1,0.983203,893,907326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 863}, \"maximum_statistics\": {\"great\": 893}}',86.4139,24227503,1051700,NULL,'2011-07-12 06:38:31',1310452711,NULL),(1818053156,679524,1,52946,0,1,1,'A',1,0.956371,541,765637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 663}, \"maximum_statistics\": {\"great\": 722}}',86.4649,21035527,743660,NULL,'2011-05-22 13:02:22',1306069342,NULL),(1818448945,679524,1,47893,0,1,1,'A',1,0.955328,624,812772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 853}, \"maximum_statistics\": {\"great\": 929}}',86.4727,24511131,985570,NULL,'2011-07-16 10:32:56',1310812376,NULL),(1820037845,679524,1,126821,1,1,1,'S',1,0.983471,363,890105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 351}, \"maximum_statistics\": {\"great\": 363}}',86.4804,35578218,446270,NULL,'2011-12-31 08:00:38',1325318438,NULL),(1817849476,679524,1,62277,0,1,1,'A',1,0.902918,157,599998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 748}, \"maximum_statistics\": {\"great\": 891}}',86.5684,18970705,619664,NULL,'2011-04-16 05:22:00',1302931320,NULL),(1818026251,679524,1,82719,1,1,1,'S',1,0.991745,424,930316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417}, \"maximum_statistics\": {\"great\": 424}}',86.615,20874730,490670,NULL,'2011-05-20 08:19:19',1305879559,NULL),(1844409561,679524,1,179319,1,1,1,'A',1,0.963964,192,773686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',86.725,131009706,276866,NULL,'2017-06-02 19:36:15',1496432175,NULL),(1818001645,679524,1,61050,0,1,1,'S',1,0.984375,320,909064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 320}}',86.7461,21047255,387350,NULL,'2011-05-22 16:23:10',1306081390,NULL),(1824583325,679524,1,87300,0,1,1,'S',1,0.964912,399,818589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 371}, \"maximum_statistics\": {\"great\": 399}}',86.9742,71975690,439060,NULL,'2013-02-14 13:14:04',1360847644,NULL),(1850804733,679524,1,1605346,1,1,1,'A',1,0.929087,287,717196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 368, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 416}}',87.0901,140840788,381736,NULL,'2018-10-25 06:06:25',1540447585,NULL),(1844423035,679524,1,131124,1,1,1,'A',1,0.909011,152,627065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 480, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 566}}',87.2144,131102159,401252,NULL,'2017-06-07 18:16:20',1496859380,NULL),(1819089936,679524,1,73753,0,1,1,'A',1,0.935294,176,702494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 387}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',87.3697,28869867,360764,NULL,'2011-09-18 11:39:10',1316345950,NULL),(1817765262,679524,1,59116,0,1,1,'A',1,0.945783,324,771644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 678}, \"maximum_statistics\": {\"great\": 747}}',87.37,19266322,693502,NULL,'2011-04-21 14:22:01',1303395721,NULL),(1820369883,679524,1,89228,0,1,1,'A',1,0.952415,504,788513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 651}, \"maximum_statistics\": {\"great\": 704}}',87.3854,38565321,679568,NULL,'2012-02-10 11:28:17',1328873297,NULL),(1844430889,679524,1,455968,0,1,1,'A',1,0.952381,162,755144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 399}}',87.4622,131010026,323930,NULL,'2017-06-02 20:00:25',1496433625,NULL),(1819631669,679524,1,81131,1,1,1,'S',1,0.97516,624,885901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 593}, \"maximum_statistics\": {\"great\": 624}}',87.6036,32351535,854720,NULL,'2011-11-11 11:00:50',1321009250,NULL),(1854908935,679524,1,1261512,1,1,1,'A',1,0.922062,174,664182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 361, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 417}}',87.6278,147262514,333854,NULL,'2019-11-18 05:37:19',1574055439,NULL),(1819418552,679524,1,118151,0,1,1,'A',1,0.960976,188,788808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 385}, \"maximum_statistics\": {\"great\": 410}}',87.7004,32082263,371332,NULL,'2011-11-06 16:01:32',1320595292,NULL),(1819655702,679524,1,123023,1,1,1,'S',1,0.995283,530,979948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 525}, \"maximum_statistics\": {\"great\": 530}}',87.7607,32966798,614340,NULL,'2011-11-20 11:55:22',1321790122,NULL),(1817581757,679524,1,90489,1,1,1,'S',1,0.989173,508,891098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 497}, \"maximum_statistics\": {\"great\": 508}}',87.7939,17911108,487310,NULL,'2011-03-27 08:44:22',1301215462,NULL),(1818053437,679524,1,68683,1,1,1,'S',1,0.981132,318,898678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 318}}',87.8316,20874287,347750,NULL,'2011-05-20 08:09:36',1305878976,NULL),(1819537744,679524,1,295,0,1,1,'A',1,0.931092,261,695433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 529}, \"maximum_statistics\": {\"great\": 595}}',87.9652,32355875,634490,NULL,'2011-11-11 11:50:08',1321012208,NULL),(1820930363,679524,1,139921,0,1,1,'S',1,0.996855,318,941359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 318}}',88.0573,42892982,349066,NULL,'2012-04-07 08:23:59',1333787039,NULL),(1818971640,679524,1,36895,1,1,1,'S',1,0.979021,286,857751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 274}, \"maximum_statistics\": {\"great\": 286}}',88.0581,27378544,319640,NULL,'2011-08-26 08:11:00',1314346260,NULL),(1818398346,679524,1,56954,0,1,1,'A',1,0.914422,170,650226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 539}, \"maximum_statistics\": {\"great\": 631}}',88.1879,23941971,459576,NULL,'2011-07-08 06:30:07',1310106607,NULL),(1821387250,679524,1,149211,0,1,1,'S',1,0.998715,389,938285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 389}}',88.2756,47138323,466320,NULL,'2012-05-30 06:37:52',1338359872,NULL),(1854940455,679524,1,1625589,0,1,1,'A',1,0.95234,150,706666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 541, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 577}}',88.2856,147263120,414052,NULL,'2019-11-18 07:05:07',1574060707,NULL),(1871167713,679524,1,152240,1,1,1,'S',1,0.988014,292,921065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',88.7083,171939308,320850,NULL,'2022-05-16 16:00:31',1652716831,NULL),(1834827415,679524,1,240259,0,1,1,'S',1,0.998498,333,905150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 333}}',88.7737,115759879,340118,NULL,'2015-04-11 14:36:37',1428762997,NULL),(1818139540,679524,1,94074,1,1,1,'S',1,0.974734,376,876850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 357}, \"maximum_statistics\": {\"great\": 376}}',89.0226,22606228,436170,NULL,'2011-06-18 05:17:19',1308374239,NULL),(1854940808,679524,1,1626351,1,1,1,'S',1,0.994983,299,937404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 299}}',89.216,147263272,358630,NULL,'2019-11-18 07:28:03',1574062083,NULL),(1817958538,679524,1,79018,0,1,1,'A',1,0.933699,258,681693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 880}, \"maximum_statistics\": {\"great\": 1003}}',89.2474,20518301,856822,NULL,'2011-05-13 17:44:03',1305308643,NULL),(1819466282,679524,1,36585,1,1,1,'S',1,0.995327,321,934918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 321}}',89.384,32232748,393930,NULL,'2011-11-09 12:08:54',1320840534,NULL),(1844419097,679524,1,128845,1,1,1,'A',1,0.950495,223,770550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 375, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',89.7374,131010267,386870,NULL,'2017-06-02 20:17:20',1496434640,NULL),(1818614136,679524,1,21010,0,1,1,'B',1,0.88489,389,580333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 59, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1542}}',89.7506,24943399,1128700,NULL,'2011-07-22 16:45:07',1311353107,NULL),(1820091100,679524,1,92243,1,1,1,'S',1,0.988304,342,904437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 342}}',89.9258,36341695,426680,NULL,'2012-01-11 11:24:31',1326281071,NULL),(1870066561,679524,1,1394380,1,1,1,'A',1,0.984637,349,905209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',90.023,170257642,400580,NULL,'2022-03-05 16:49:35',1646498975,NULL),(1817788686,679524,1,50292,0,1,1,'A',1,0.926097,803,746843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 2, \"great\": 740}, \"maximum_statistics\": {\"great\": 866}}',90.4867,19265691,967220,NULL,'2011-04-21 14:13:12',1303395192,NULL),(1818433539,679524,1,47102,0,1,1,'A',1,0.955621,378,796215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 507}}',90.5448,24295733,521410,NULL,'2011-07-13 07:25:49',1310541949,NULL),(1820221939,679524,1,127847,1,1,1,'A',1,0.991202,339,926976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 341}}',90.5682,37305990,377310,NULL,'2012-01-24 06:29:31',1327386571,NULL),(1818408193,679524,1,83680,0,1,1,'A',1,0.964198,329,803920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 757}, \"maximum_statistics\": {\"great\": 810}}',90.5785,24431351,815364,NULL,'2011-07-15 08:19:12',1310717952,NULL),(1832400548,679524,1,244788,1,1,1,'S',1,0.9725,400,920058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',90.7034,110764200,462108,NULL,'2014-09-16 17:15:11',1410887711,NULL),(1818424213,679524,1,68825,0,1,1,'A',1,0.950257,337,722726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 531}, \"maximum_statistics\": {\"great\": 583}}',90.7514,24434775,659382,NULL,'2011-07-15 09:10:36',1310721036,NULL),(1818797273,679524,1,33322,0,1,1,'S',1,0.987245,392,900388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',91.0647,27004971,506760,NULL,'2011-08-21 02:25:36',1313893536,NULL),(1818463915,679524,1,76158,0,1,1,'A',1,0.960563,234,797553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 355}}',91.1736,23945093,340620,NULL,'2011-07-08 07:23:30',1310109810,NULL),(1818217577,679524,1,47960,1,1,1,'S',1,0.981994,361,910461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 361}}',91.2172,22570282,385670,NULL,'2011-06-17 14:48:20',1308322100,NULL),(1819579853,679524,1,108779,1,1,1,'S',1,0.994813,482,883527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 477}, \"maximum_statistics\": {\"great\": 482}}',91.2188,32313058,528270,NULL,'2011-11-10 16:47:16',1320943636,NULL),(1874457517,679524,1,139822,0,1,1,'A',1,0.928875,307,699589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',91.4088,176718769,386582,NULL,'2023-01-09 16:28:44',1673281724,NULL),(1818504630,679524,1,107071,1,1,1,'S',1,0.991379,406,920673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 399}, \"maximum_statistics\": {\"great\": 406}}',91.5303,24494402,487080,NULL,'2011-07-16 05:59:41',1310795981,NULL),(1833108126,679524,1,319380,0,1,1,'A',1,0.953368,175,746910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386}}',91.5527,111992836,311186,NULL,'2014-11-23 06:48:09',1416725289,NULL),(1822490052,679524,1,128550,1,1,1,'S',1,0.986527,334,908714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 334}}',91.5964,56027479,382740,NULL,'2012-08-24 10:45:47',1345805147,NULL),(1818159637,679524,1,51105,0,1,1,'S',1,0.98622,254,886639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 254}}',91.8223,21909282,285688,NULL,'2011-06-06 12:50:29',1307364629,NULL),(1817838995,679524,1,61918,0,1,1,'A',1,0.972603,231,814104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',91.9266,19273732,412372,NULL,'2011-04-21 16:28:04',1303403284,NULL),(1817962349,679524,1,48258,0,1,1,'S',1,0.955761,486,838240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 443}, \"maximum_statistics\": {\"great\": 486}}',91.9309,20396554,533100,NULL,'2011-05-11 12:11:32',1305115892,NULL),(1819585132,679524,1,114708,1,1,1,'S',1,0.993225,369,972269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 364}, \"maximum_statistics\": {\"great\": 369}}',91.9388,32237492,463380,NULL,'2011-11-09 13:06:40',1320844000,NULL),(1820039440,679524,1,130806,0,1,1,'S',1,0.981865,386,903033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 372}, \"maximum_statistics\": {\"great\": 386}}',92.3139,35578412,416830,NULL,'2011-12-31 08:03:27',1325318607,NULL),(1818860711,679524,1,66587,0,1,1,'S',1,0.988372,688,871725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 672}, \"maximum_statistics\": {\"great\": 688}}',92.5384,26775530,772218,NULL,'2011-08-17 17:51:46',1313603506,NULL),(1817639464,679524,1,35843,0,1,1,'S',1,0.98209,335,879288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 323}, \"maximum_statistics\": {\"great\": 335}}',92.7331,18577165,415840,NULL,'2011-04-08 18:51:47',1302288707,NULL),(1819897063,679524,1,106889,0,1,1,'S',1,0.985714,350,897288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 340}, \"maximum_statistics\": {\"great\": 350}}',92.7441,34385805,428800,NULL,'2011-12-13 17:27:08',1323797228,NULL),(1818221319,679524,1,64264,0,1,1,'S',1,0.955734,497,799374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 453}, \"maximum_statistics\": {\"great\": 497}}',92.9222,22569655,598260,NULL,'2011-06-17 14:40:34',1308321634,NULL),(1820259506,679524,1,50477,1,1,1,'S',1,0.975309,486,917513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 462}, \"maximum_statistics\": {\"great\": 486}}',92.9223,37686398,619752,NULL,'2012-01-29 07:37:39',1327822659,NULL),(1819527752,679524,1,116506,0,1,1,'A',1,0.918969,147,635150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 477}, \"maximum_statistics\": {\"great\": 543}}',92.9979,32121856,386092,NULL,'2011-11-07 12:12:57',1320667977,NULL),(1820537280,679524,1,45406,0,1,1,'S',1,0.97931,435,900268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 417}, \"maximum_statistics\": {\"great\": 435}}',93.0121,39675620,473110,NULL,'2012-02-25 09:42:26',1330162946,NULL),(1818177358,679524,1,95139,0,1,1,'A',1,0.983607,264,873059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 427}}',93.0274,22571085,430104,NULL,'2011-06-17 14:57:40',1308322660,NULL),(1818426074,679524,1,84358,0,1,1,'A',1,0.935714,335,689827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 688}, \"maximum_statistics\": {\"great\": 770}}',93.1102,24294976,641070,NULL,'2011-07-13 07:12:31',1310541151,NULL),(1818045494,679524,1,90940,0,1,1,'A',1,0.914827,344,661398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 533}, \"maximum_statistics\": {\"great\": 634}}',93.4992,21078318,525522,NULL,'2011-05-23 11:29:25',1306150165,NULL),(1818054500,679524,1,91090,0,1,1,'S',1,0.98,375,896818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 360}, \"maximum_statistics\": {\"great\": 375}}',93.5876,21078129,426520,NULL,'2011-05-23 11:25:50',1306149950,NULL),(1818854514,679524,1,85192,0,1,1,'S',1,0.989826,344,922631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 337}, \"maximum_statistics\": {\"great\": 344}}',93.6394,26974237,388250,NULL,'2011-08-20 13:44:31',1313847871,NULL),(1817629923,679524,1,47669,0,1,1,'A',1,0.966714,677,858330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 663}, \"maximum_statistics\": {\"great\": 706}}',93.9336,18943343,837206,NULL,'2011-04-15 15:57:18',1302883038,NULL),(1821444641,679524,1,150709,0,1,1,'A',1,0.920192,167,633354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 457}, \"maximum_statistics\": {\"great\": 520}}',94.355,47139851,346386,NULL,'2012-05-30 07:11:29',1338361889,NULL),(1820385392,679524,1,120569,1,1,1,'S',1,0.993151,584,933796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 576}, \"maximum_statistics\": {\"great\": 584}}',94.4315,38511494,769180,NULL,'2012-02-09 13:44:25',1328795065,NULL),(1818959171,679524,1,55997,0,1,1,'A',1,0.968153,498,786453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 591}, \"maximum_statistics\": {\"great\": 628}}',94.6829,27378154,660288,NULL,'2011-08-26 08:04:26',1314345866,NULL),(1818428610,679524,1,69100,0,1,1,'S',1,0.992558,739,881142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 728}, \"maximum_statistics\": {\"great\": 739}}',94.709,24156251,800480,NULL,'2011-07-11 04:46:39',1310359599,NULL),(1820041677,679524,1,133566,1,1,1,'S',1,0.989437,426,922696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417}, \"maximum_statistics\": {\"great\": 426}}',94.7512,36130829,521420,NULL,'2012-01-08 05:26:11',1326000371,NULL),(1818435748,679524,1,84895,0,1,1,'A',1,0.974189,667,873977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 644}, \"maximum_statistics\": {\"great\": 678}}',94.9185,24155168,786060,NULL,'2011-07-11 04:21:57',1310358117,NULL),(1818794345,679524,1,107850,0,1,1,'A',1,0.962766,204,751743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 443}, \"maximum_statistics\": {\"great\": 470}}',95.2987,26972419,384604,NULL,'2011-08-20 13:22:01',1313846521,NULL),(1844501701,679524,1,107625,0,1,1,'A',1,0.96375,166,785090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 400}}',95.5303,131009454,334950,NULL,'2017-06-02 19:19:47',1496431187,NULL),(1818526616,679524,1,46297,0,1,1,'A',1,0.929429,287,704457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 580}, \"maximum_statistics\": {\"great\": 666}}',95.7359,24944897,523800,NULL,'2011-07-22 17:16:41',1311355001,NULL),(1818196743,679524,1,63176,0,1,1,'A',1,0.962302,273,761681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 471}, \"maximum_statistics\": {\"great\": 504}}',95.8302,22607249,496932,NULL,'2011-06-18 05:35:44',1308375344,NULL),(1818281291,679524,1,98995,0,1,1,'A',1,0.941573,274,716873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 401}, \"maximum_statistics\": {\"great\": 445}}',96.1519,23377558,378854,NULL,'2011-06-30 07:41:29',1309419689,NULL),(1876364706,679524,1,102265,0,1,1,'A',1,0.962963,313,803423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',96.2436,179421682,367872,NULL,'2023-06-17 17:00:45',1687021245,NULL),(1818524473,679524,1,23655,1,1,1,'S',1,0.985564,381,899527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 370}, \"maximum_statistics\": {\"great\": 381}}',96.2639,24944210,462762,NULL,'2011-07-22 17:02:15',1311354135,NULL),(1819527162,679524,1,116080,0,1,1,'S',1,0.98875,400,924408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 391}, \"maximum_statistics\": {\"great\": 400}}',96.3735,32121670,423530,NULL,'2011-11-07 12:10:39',1320667839,NULL),(1818494770,679524,1,71746,0,1,1,'A',1,0.902597,176,616691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 376}, \"maximum_statistics\": {\"great\": 462}}',96.3922,23946507,366800,NULL,'2011-07-08 07:47:10',1310111230,NULL),(1818084303,679524,1,59430,1,1,1,'X',1,1,336,949123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',96.512,21046881,432200,NULL,'2011-05-22 16:13:13',1306080793,NULL),(1817935883,679524,1,83047,1,1,1,'S',1,0.992378,328,934299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 328}}',96.5342,20234860,368490,NULL,'2011-05-08 08:35:39',1304843739,NULL),(1819852742,679524,1,123083,0,1,1,'A',1,0.9625,506,794938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 792}, \"maximum_statistics\": {\"great\": 840}}',96.6644,34384471,829446,NULL,'2011-12-13 16:51:13',1323795073,NULL),(1818859762,679524,1,105660,0,1,1,'S',1,0.988566,481,917709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 470}, \"maximum_statistics\": {\"great\": 481}}',96.7264,26775681,541330,NULL,'2011-08-17 17:55:54',1313603754,NULL),(1837870624,679524,1,85738,0,1,1,'A',1,0.945596,298,728122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386}}',96.9701,120698805,389856,NULL,'2015-12-18 11:36:09',1450438569,NULL),(1820255274,679524,1,134506,0,1,1,'S',1,0.989011,546,915037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 534}, \"maximum_statistics\": {\"great\": 546}}',97.2673,37554091,635750,NULL,'2012-01-27 14:45:45',1327675545,NULL),(1819646644,679524,1,122068,0,1,1,'S',1,0.983582,335,888308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 324}, \"maximum_statistics\": {\"great\": 335}}',97.3324,32313889,429500,NULL,'2011-11-10 17:08:08',1320944888,NULL),(1818587520,679524,1,59896,0,1,1,'A',1,0.991763,556,897467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 599}, \"maximum_statistics\": {\"great\": 607}}',97.3555,24937190,730158,NULL,'2011-07-22 15:13:40',1311347620,NULL),(1818717907,679524,1,107229,0,1,1,'S',1,0.976839,367,891268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 350}, \"maximum_statistics\": {\"great\": 367}}',97.4986,25676254,403990,NULL,'2011-08-02 15:17:47',1312298267,NULL),(1818107008,679524,1,76323,0,1,1,'A',1,0.956391,200,758814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 611}, \"maximum_statistics\": {\"great\": 665}}',97.6668,20875853,642596,NULL,'2011-05-20 08:45:07',1305881107,NULL),(1818088284,679524,1,95538,0,1,1,'S',1,0.985342,307,898365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 307}}',97.7203,21037523,339720,NULL,'2011-05-22 13:31:23',1306071083,NULL),(1849227478,679524,1,1411799,1,1,1,'S',1,0.996885,321,946208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',97.8221,138321833,350420,NULL,'2018-06-16 11:23:13',1529148193,NULL),(1818586459,679524,1,59859,0,1,1,'A',1,0.951765,188,766077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 391}, \"maximum_statistics\": {\"great\": 425}}',97.8856,25379231,381324,NULL,'2011-07-29 10:59:15',1311937155,NULL),(1817706736,679524,1,93454,0,1,1,'S',1,0.997037,675,879227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 671}, \"maximum_statistics\": {\"great\": 675}}',97.954,18312804,724014,NULL,'2011-04-03 18:21:09',1301854869,NULL),(1819958910,679524,1,83262,0,1,1,'A',1,0.958667,326,821378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 351}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',98.297,35688777,382490,NULL,'2012-01-01 15:34:47',1325432087,NULL),(1817704949,679524,1,86292,0,1,1,'A',1,0.975989,463,861178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 677}, \"maximum_statistics\": {\"great\": 708}}',98.3573,18115887,798460,NULL,'2011-03-31 12:35:23',1301574923,NULL),(1818987142,679524,1,52181,0,1,1,'A',1,0.996104,584,924674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 766}, \"maximum_statistics\": {\"great\": 770}}',98.4338,28040446,840240,NULL,'2011-09-04 10:34:04',1315132444,NULL),(1819876324,679524,1,105826,0,1,1,'A',1,0.968434,357,850653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 396}}',98.4709,34739543,433960,NULL,'2011-12-19 03:37:00',1324265820,NULL),(1818393625,679524,1,92003,1,1,1,'A',1,0.955782,436,822886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 441}}',98.5534,24305305,547720,NULL,'2011-07-13 10:00:30',1310551230,NULL),(1818406399,679524,1,52124,0,1,1,'S',1,0.98232,707,888567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 682}, \"maximum_statistics\": {\"great\": 707}}',98.7846,24227806,801310,NULL,'2011-07-12 06:44:00',1310453040,NULL),(1818469404,679524,1,59950,0,1,1,'A',1,0.930355,303,727597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 663}, \"maximum_statistics\": {\"great\": 761}}',99.1259,24436045,717046,NULL,'2011-07-15 09:30:36',1310722236,NULL),(1818870763,679524,1,35380,0,1,1,'A',1,0.983607,197,869981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 366}}',99.1349,26969643,356350,NULL,'2011-08-20 12:45:05',1313844305,NULL),(1819089188,679524,1,73649,0,1,1,'A',1,0.913413,340,648092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 864}, \"maximum_statistics\": {\"great\": 999}}',99.2505,28869160,863246,NULL,'2011-09-18 11:31:11',1316345471,NULL),(1818439390,679524,1,63992,0,1,1,'S',1,0.979968,624,854897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 599}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',99.2744,24225912,646886,NULL,'2011-07-12 06:00:10',1310450410,NULL),(1818384848,679524,1,91688,0,1,1,'A',1,0.955224,353,785803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 813}, \"maximum_statistics\": {\"great\": 871}}',99.3471,24434545,790640,NULL,'2011-07-15 09:07:07',1310720827,NULL),(1818410319,679524,1,92387,0,1,1,'A',1,0.995021,606,872764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 697}, \"maximum_statistics\": {\"great\": 703}}',99.5991,24295319,733560,NULL,'2011-07-13 07:17:45',1310541465,NULL),(1818102589,679524,1,92309,0,1,1,'A',1,0.968227,224,822945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 299}}',99.6093,21077958,252450,NULL,'2011-05-23 11:22:17',1306149737,NULL),(1848803334,679524,1,1427589,1,1,1,'A',1,0.991279,231,887963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344}}',99.837,137698219,332404,NULL,'2018-05-16 13:33:40',1526477620,NULL),(1820399731,679524,1,91103,0,1,1,'A',1,0.978349,622,864811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 708}, \"maximum_statistics\": {\"great\": 739}}',99.8374,38567963,896336,NULL,'2012-02-10 11:58:44',1328875124,NULL),(1818433039,679524,1,88720,0,1,1,'A',1,0.972884,501,814934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 723}, \"maximum_statistics\": {\"great\": 756}}',99.9385,24194895,731470,NULL,'2011-07-11 14:44:37',1310395477,NULL),(1818500927,679524,1,95247,0,1,1,'A',1,0.954343,222,746756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 415}, \"maximum_statistics\": {\"great\": 449}}',99.9467,23945305,380170,NULL,'2011-07-08 07:26:55',1310110015,NULL),(1818412994,679524,1,52385,1,1,1,'S',1,0.975291,344,885303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 327}, \"maximum_statistics\": {\"great\": 344}}',99.956,23945996,418570,NULL,'2011-07-08 07:38:54',1310110734,NULL),(1818231143,679524,1,80324,0,1,1,'A',1,0.95972,416,812116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 526}, \"maximum_statistics\": {\"great\": 571}}',100.089,22568927,560466,NULL,'2011-06-17 14:32:04',1308321124,NULL),(1819088013,679524,1,106138,0,1,1,'A',1,0.928266,155,665882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 411}, \"maximum_statistics\": {\"great\": 467}}',100.497,28868563,356484,NULL,'2011-09-18 11:24:25',1316345065,NULL),(1818516783,679524,1,88003,0,1,1,'A',1,0.965986,425,820278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 689}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',100.881,24984125,779360,NULL,'2011-07-23 09:04:38',1311411878,NULL),(1844428278,679524,1,454646,0,1,1,'A',1,0.962462,228,804174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 311, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',101.111,131009541,360314,NULL,'2017-06-02 19:25:29',1496431529,NULL),(1818095558,679524,1,95641,0,1,1,'S',1,0.986019,751,872425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 730}, \"maximum_statistics\": {\"great\": 751}}',101.112,21046518,890170,NULL,'2011-05-22 16:04:39',1306080279,NULL),(1819599996,679524,1,65706,0,1,1,'A',1,0.969925,920,866780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 879}, \"maximum_statistics\": {\"great\": 931}}',101.194,32352762,1178560,NULL,'2011-11-11 11:15:00',1321010100,NULL),(1822441034,679524,1,50806,1,1,1,'S',1,0.984551,712,854983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 690}, \"maximum_statistics\": {\"great\": 712}}',101.481,55353064,839460,NULL,'2012-08-18 04:38:23',1345264703,NULL),(1824547331,679524,1,164661,1,1,1,'S',1,0.984706,425,903018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 412}, \"maximum_statistics\": {\"great\": 425}}',101.548,71975322,486500,NULL,'2013-02-14 13:10:34',1360847434,NULL),(1818062150,679524,1,63529,0,1,1,'A',1,0.980218,617,874860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 705}, \"maximum_statistics\": {\"great\": 733}}',101.932,20873907,776540,NULL,'2011-05-20 08:00:57',1305878457,NULL),(1817926631,679524,1,86484,0,1,1,'A',1,0.963867,448,825408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 478}, \"maximum_statistics\": {\"great\": 512}}',102.09,20300518,556226,NULL,'2011-05-09 12:43:57',1304945037,NULL),(1820847372,679524,1,136858,1,1,1,'S',1,0.995495,333,930620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 333}}',102.175,42824576,384960,NULL,'2012-04-06 13:43:52',1333719832,NULL),(1818425881,679524,1,88475,0,1,1,'S',1,0.99878,820,942407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 818}, \"maximum_statistics\": {\"great\": 820}}',102.328,24135535,1016450,NULL,'2011-07-10 16:58:11',1310317091,NULL),(1820217380,679524,1,76987,0,1,1,'A',1,0.942474,355,710934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1156}}',102.85,38249735,960236,NULL,'2012-02-05 17:25:27',1328462727,NULL),(1844396825,679524,1,738739,0,1,1,'A',1,0.971106,383,872623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 382, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 398}}',103.113,131009852,442132,NULL,'2017-06-02 19:47:41',1496432861,NULL),(1820135795,679524,1,115498,0,1,1,'S',1,0.990169,356,928135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 349}, \"maximum_statistics\": {\"great\": 356}}',103.547,36299569,392320,NULL,'2012-01-10 15:55:12',1326210912,NULL),(1818514831,679524,1,45907,0,1,1,'A',1,0.972449,295,820696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 468}, \"maximum_statistics\": {\"great\": 490}}',103.688,25379078,431070,NULL,'2011-07-29 10:56:37',1311936997,NULL),(1817914484,679524,1,73443,0,1,1,'A',1,0.946678,438,774479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 523}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',103.832,20399301,599482,NULL,'2011-05-11 12:57:41',1305118661,NULL),(1818459153,679524,1,85757,0,1,1,'A',1,0.966435,402,841229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 432}}',104.375,24429820,604870,NULL,'2011-07-15 07:52:57',1310716377,NULL),(1818484695,679524,1,98417,0,1,1,'A',1,0.964945,350,824057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 761}, \"maximum_statistics\": {\"great\": 813}}',104.828,24155894,816358,NULL,'2011-07-11 04:37:55',1310359075,NULL),(1832419184,679524,1,95021,1,1,1,'S',1,0.971409,717,924963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',104.923,110763736,877938,NULL,'2014-09-16 16:38:54',1410885534,NULL),(1854995031,679524,1,963435,0,1,1,'A',1,0.931058,374,712314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 643}, \"maximum_statistics\": {\"great\": 718}}',104.988,147262858,586344,NULL,'2019-11-18 06:26:49',1574058409,NULL),(1848783186,679524,1,1310282,1,1,1,'S',1,0.995066,304,942674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 304}}',105.028,137697852,362000,NULL,'2018-05-16 13:14:09',1526476449,NULL),(1855008660,679524,1,2123658,1,1,1,'A',1,0.969767,234,807510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 412, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 430}}',105.393,147262447,409856,NULL,'2019-11-18 05:28:39',1574054919,NULL),(1818404414,679524,1,92314,0,1,1,'S',1,0.969852,879,873769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 826}, \"maximum_statistics\": {\"great\": 879}}',105.396,23796946,1002696,NULL,'2011-07-06 03:55:22',1309924522,NULL),(1821382250,679524,1,131844,0,1,1,'S',1,0.99241,527,929006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 519}, \"maximum_statistics\": {\"great\": 527}}',105.5,47141206,670250,NULL,'2012-05-30 07:40:24',1338363624,NULL),(1844428715,679524,1,188567,1,1,1,'A',1,0.960912,180,775899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 574, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 614}}',105.914,131010228,496644,NULL,'2017-06-02 20:14:57',1496434497,NULL),(1820904594,679524,1,138995,0,1,1,'S',1,0.995946,370,931712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 370}}',106.104,42883478,430880,NULL,'2012-04-07 06:28:31',1333780111,NULL),(1819055249,679524,1,59679,0,1,1,'A',1,0.966398,676,808372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 696}, \"maximum_statistics\": {\"great\": 744}}',106.535,29204313,870014,NULL,'2011-09-24 02:46:14',1316832374,NULL),(1819602264,679524,1,29789,1,1,1,'S',1,0.984767,558,874562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 541}, \"maximum_statistics\": {\"great\": 558, \"legacy_combo_increase\": 1}}',106.915,32355372,715300,NULL,'2011-11-11 11:44:17',1321011857,NULL),(1818460447,679524,1,81019,0,1,1,'S',1,0.996377,414,900792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 411}, \"maximum_statistics\": {\"great\": 414}}',106.921,24288324,498888,NULL,'2011-07-13 04:58:15',1310533095,NULL),(1819599464,679524,1,109679,0,1,1,'A',1,0.981876,283,825905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 469}}',106.933,32311396,619784,NULL,'2011-11-10 16:11:51',1320941511,NULL),(1819462643,679524,1,107777,1,1,1,'S',1,0.983073,384,896054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 371}, \"maximum_statistics\": {\"great\": 384}}',106.938,32082380,447040,NULL,'2011-11-06 16:04:05',1320595445,NULL),(1818769377,679524,1,64002,0,1,1,'S',1,0.974406,547,880780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 519}, \"maximum_statistics\": {\"great\": 547}}',107.036,27005920,580960,NULL,'2011-08-21 02:45:36',1313894736,NULL),(1818788742,679524,1,82117,0,1,1,'B',1,0.899767,464,643494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 41, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1287}}',107.379,26971071,1106776,NULL,'2011-08-20 13:04:25',1313845465,NULL),(1818457075,679524,1,70086,0,1,1,'A',1,0.941567,243,696906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 689}, \"maximum_statistics\": {\"great\": 753}}',107.96,24436613,765854,NULL,'2011-07-15 09:38:58',1310722738,NULL),(1854913029,679524,1,2061961,1,1,1,'A',1,0.969816,159,784686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 723, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 762}}',108.518,147262691,609524,NULL,'2019-11-18 06:02:01',1574056921,NULL),(1817968367,679524,1,75183,0,1,1,'A',1,0.979263,306,817675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 434}}',108.532,20395803,368334,NULL,'2011-05-11 11:58:17',1305115097,NULL),(1848767639,679524,1,1575582,1,1,1,'S',1,0.996173,392,943149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',108.744,137698025,483610,NULL,'2018-05-16 13:23:56',1526477036,NULL),(1819233955,679524,1,62999,0,1,1,'A',1,0.964582,1296,813887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1327}}',108.812,29310812,1409060,NULL,'2011-09-25 07:28:20',1316935700,NULL),(1817609937,679524,1,90492,0,1,1,'A',1,0.965269,624,814388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 711}, \"maximum_statistics\": {\"great\": 763}}',109.074,18159295,799020,NULL,'2011-04-01 11:17:33',1301656653,NULL),(1819116477,679524,1,74595,0,1,1,'A',1,0.937335,272,708014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1133}}',109.242,29212786,896212,NULL,'2011-09-24 04:50:08',1316839808,NULL),(1820327270,679524,1,71138,0,1,1,'S',1,0.971897,854,857662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 806}, \"maximum_statistics\": {\"great\": 854}}',110.18,38567250,1147540,NULL,'2012-02-10 11:51:25',1328874685,NULL),(1819267270,679524,1,83075,1,1,1,'S',1,0.974684,711,833770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 675}, \"maximum_statistics\": {\"great\": 711}}',110.372,29301741,810240,NULL,'2011-09-25 05:21:06',1316928066,NULL),(1818409654,679524,1,57418,0,1,1,'A',1,0.963758,711,837552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 696}, \"maximum_statistics\": {\"great\": 745}}',110.447,23947487,886400,NULL,'2011-07-08 08:02:48',1310112168,NULL),(1818437329,679524,1,99940,0,1,1,'A',1,0.984596,358,843266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 757}, \"maximum_statistics\": {\"great\": 779}}',110.47,24226894,830386,NULL,'2011-07-12 06:25:06',1310451906,NULL),(1818404601,679524,1,78234,1,1,1,'S',1,0.988421,475,910025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 464}, \"maximum_statistics\": {\"great\": 475}}',110.534,24436245,553990,NULL,'2011-07-15 09:33:38',1310722418,NULL),(1819528081,679524,1,116470,1,1,1,'S',1,0.984087,597,915599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 578}, \"maximum_statistics\": {\"great\": 597}}',110.719,32082695,685050,NULL,'2011-11-06 16:11:01',1320595861,NULL),(1818502583,679524,1,103118,0,1,1,'A',1,0.981595,519,882485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 633}, \"maximum_statistics\": {\"great\": 652}}',110.778,24429674,733164,NULL,'2011-07-15 07:50:09',1310716209,NULL),(1818083493,679524,1,98310,0,1,1,'S',1,0.988119,505,909211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 493}, \"maximum_statistics\": {\"great\": 505}}',111.295,21077821,620520,NULL,'2011-05-23 11:20:03',1306149603,NULL),(1819790491,679524,1,121610,0,1,1,'S',1,0.968668,383,859668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 359}, \"maximum_statistics\": {\"great\": 383}}',111.49,34384584,433270,NULL,'2011-12-13 16:54:15',1323795255,NULL),(1820166413,679524,1,131633,0,1,1,'S',1,0.981627,381,859589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 367}, \"maximum_statistics\": {\"great\": 381}}',111.788,36624578,462750,NULL,'2012-01-15 08:01:24',1326614484,NULL),(1820050437,679524,1,60790,0,1,1,'A',1,0.921922,606,692699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 881}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',111.86,36299389,943818,NULL,'2012-01-10 15:52:29',1326210749,NULL),(1819052493,679524,1,70918,0,1,1,'A',1,0.967078,815,845718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 911}, \"maximum_statistics\": {\"great\": 972}}',112.06,28378900,1075702,NULL,'2011-09-10 06:06:08',1315634768,NULL),(1818441665,679524,1,80069,0,1,1,'A',1,0.979429,707,876117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 840}, \"maximum_statistics\": {\"great\": 875}}',112.156,24288661,985530,NULL,'2011-07-13 05:06:35',1310533595,NULL),(1819823636,679524,1,101340,0,1,1,'S',1,0.989039,593,924407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 580}, \"maximum_statistics\": {\"great\": 593}}',112.193,35016735,671770,NULL,'2011-12-23 12:12:09',1324642329,NULL),(1819138433,679524,1,51816,0,1,1,'A',1,0.961583,527,823341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 799}, \"maximum_statistics\": {\"great\": 859}}',112.32,29205440,912136,NULL,'2011-09-24 03:03:12',1316833392,NULL),(1818460846,679524,1,101008,0,1,1,'S',1,0.978462,325,878630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 311}, \"maximum_statistics\": {\"great\": 325}}',112.331,24108617,400590,NULL,'2011-07-10 10:06:41',1310292401,NULL),(1821291422,679524,1,146784,1,1,1,'S',1,0.987194,859,918489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 837}, \"maximum_statistics\": {\"great\": 859}}',112.662,46400942,1028850,NULL,'2012-05-21 06:36:50',1337582210,NULL),(1819767774,679524,1,123958,0,1,1,'S',1,0.997956,734,946269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 731}, \"maximum_statistics\": {\"great\": 734}}',112.802,33836047,917210,NULL,'2011-12-04 14:48:52',1323010132,NULL),(1818378716,679524,1,77398,0,1,1,'A',1,0.965226,497,849364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 497}, \"maximum_statistics\": {\"great\": 532}}',112.996,23945686,525030,NULL,'2011-07-08 07:33:46',1310110426,NULL),(1819634236,679524,1,92761,1,1,1,'S',1,0.990975,554,920848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 544}, \"maximum_statistics\": {\"great\": 554}}',113.69,32353287,689420,NULL,'2011-11-11 11:20:48',1321010448,NULL),(1818531077,679524,1,88674,0,1,1,'S',1,0.995155,516,939144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 511}, \"maximum_statistics\": {\"great\": 516, \"legacy_combo_increase\": 1}}',114.358,24984345,661270,NULL,'2011-07-23 09:08:17',1311412097,NULL),(1819120173,679524,1,37850,0,1,1,'S',1,0.975039,641,838551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 609}, \"maximum_statistics\": {\"great\": 641}}',114.405,29214321,708600,NULL,'2011-09-24 05:08:38',1316840918,NULL),(1820176478,679524,1,118828,0,1,1,'S',1,0.994805,385,938029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 385}}',115.347,38241302,429630,NULL,'2012-02-05 15:13:42',1328454822,NULL),(1819448869,679524,1,99414,0,1,1,'S',1,0.980144,554,892985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 532}, \"maximum_statistics\": {\"great\": 554}}',116.473,32122988,644630,NULL,'2011-11-07 12:28:18',1320668898,NULL),(1819144927,679524,1,116103,0,1,1,'A',1,0.981301,439,879739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 593}, \"maximum_statistics\": {\"great\": 615}}',116.517,28869507,670596,NULL,'2011-09-18 11:35:03',1316345703,NULL),(1819249485,679524,1,109076,0,1,1,'S',1,0.98913,414,923627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 405}, \"maximum_statistics\": {\"great\": 414}}',116.537,30108646,469220,NULL,'2011-10-08 02:20:35',1318040435,NULL),(1820142518,679524,1,74360,0,1,1,'A',1,0.984043,324,878009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 376}}',116.574,36572424,421708,NULL,'2012-01-14 14:42:56',1326552176,NULL),(1834507099,679524,1,178793,1,1,1,'S',1,0.997006,334,951377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 334}}',117.05,115248739,374780,NULL,'2015-03-19 14:37:59',1426775879,NULL),(1855002172,679524,1,1417325,1,1,1,'S',1,0.995283,424,945537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 420, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 424}}',117.38,147262946,522064,NULL,'2019-11-18 06:41:26',1574059286,NULL),(1818379164,679524,1,72347,0,1,1,'A',1,0.953662,236,734804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 623}, \"maximum_statistics\": {\"great\": 669}}',117.716,24431021,532648,NULL,'2011-07-15 08:13:53',1310717633,NULL),(1818957555,679524,1,89492,0,1,1,'A',1,0.947205,260,758772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 436}, \"maximum_statistics\": {\"great\": 483}}',118.502,27378694,401330,NULL,'2011-08-26 08:13:19',1314346399,NULL),(1855073229,679524,1,131258,0,1,1,'A',1,0.957747,307,802556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',118.53,147403803,452562,NULL,'2019-11-27 12:34:16',1574858056,NULL),(1819653559,679524,1,112583,0,1,1,'S',1,0.979452,438,859183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 420}, \"maximum_statistics\": {\"great\": 438}}',118.536,32312057,513720,NULL,'2011-11-10 16:24:27',1320942267,NULL),(1819522564,679524,1,79400,0,1,1,'S',1,0.984405,513,904732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 497}, \"maximum_statistics\": {\"great\": 513}}',118.678,32083107,562590,NULL,'2011-11-06 16:18:31',1320596311,NULL),(1854908291,679524,1,210486,1,1,1,'A',1,0.99026,451,894199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 608, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 616}}',118.998,147262372,693932,NULL,'2019-11-18 05:19:06',1574054346,NULL),(1844383643,679524,1,111663,1,1,1,'S',1,0.980556,360,904737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 346}, \"maximum_statistics\": {\"great\": 360}}',119.27,131010430,380090,NULL,'2017-06-02 20:26:19',1496435179,NULL),(1819588552,679524,1,78491,0,1,1,'A',1,0.952996,404,742260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 778}, \"maximum_statistics\": {\"great\": 851}}',119.669,32238733,904212,NULL,'2011-11-09 13:21:05',1320844865,NULL),(1819488675,679524,1,114270,0,1,1,'A',1,0.964667,480,842557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 700}, \"maximum_statistics\": {\"great\": 750}}',120.307,32082873,766114,NULL,'2011-11-06 16:14:30',1320596070,NULL),(1818771714,679524,1,107277,0,1,1,'A',1,0.984287,450,876081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 868}, \"maximum_statistics\": {\"great\": 891}}',120.863,26972151,889930,NULL,'2011-08-20 13:18:55',1313846335,NULL),(1848794207,679524,1,1320359,1,1,1,'A',1,0.96587,324,819741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 551, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 586}}',121.224,137698472,572710,NULL,'2018-05-16 13:46:57',1526478417,NULL),(1818014371,679524,1,66610,0,1,1,'A',1,0.949503,510,754305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',121.63,20843610,1222024,NULL,'2011-05-19 14:07:00',1305814020,NULL),(1818479968,679524,1,20177,1,1,1,'S',1,0.98063,826,898037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 794}, \"maximum_statistics\": {\"great\": 826}}',122.549,24120284,921880,NULL,'2011-07-10 13:01:02',1310302862,NULL),(1817937554,679524,1,83123,1,1,1,'S',1,0.987578,322,906887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 322}}',123.104,20237643,417796,NULL,'2011-05-08 09:19:22',1304846362,NULL),(1818383242,679524,1,66475,0,1,1,'A',1,0.924183,255,683923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 670}, \"maximum_statistics\": {\"great\": 765}}',124.239,24023185,626372,NULL,'2011-07-09 07:26:59',1310196419,NULL),(1818473487,679524,1,36161,0,1,1,'A',1,0.919486,310,693871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 633}, \"maximum_statistics\": {\"great\": 739}}',124.401,24022924,615870,NULL,'2011-07-09 07:23:01',1310196181,NULL),(1819546642,679524,1,94634,0,1,1,'A',1,0.972222,500,808164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 768}, \"maximum_statistics\": {\"great\": 810}}',124.452,32311647,921514,NULL,'2011-11-10 16:16:24',1320941784,NULL),(1820291320,679524,1,117581,1,1,1,'S',1,0.996479,710,946380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 705}, \"maximum_statistics\": {\"great\": 710}}',124.903,37300883,887680,NULL,'2012-01-24 04:34:35',1327379675,NULL),(1819198190,679524,1,106919,0,1,1,'S',1,0.980186,429,896826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 412}, \"maximum_statistics\": {\"great\": 429}}',125.371,29306467,491020,NULL,'2011-09-25 06:32:09',1316932329,NULL),(1820565414,679524,1,121392,0,1,1,'A',1,0.965708,237,789482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 429}, \"maximum_statistics\": {\"great\": 452}}',125.63,40657249,372624,NULL,'2012-03-09 17:01:30',1331312490,NULL),(1818387354,679524,1,45544,0,1,1,'A',1,0.948822,439,770625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1485}}',125.879,23940855,1354184,NULL,'2011-07-08 06:11:43',1310105503,NULL),(1819116923,679524,1,56877,0,1,1,'S',1,0.985167,809,909779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 785}, \"maximum_statistics\": {\"great\": 809}}',126.09,29184699,892440,NULL,'2011-09-23 17:06:40',1316797600,NULL),(1854983769,679524,1,67203,0,1,1,'A',1,0.981168,301,826202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 514, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',127.079,147263186,502573,NULL,'2019-11-18 07:16:25',1574061385,NULL),(1820012294,679524,1,42584,1,1,1,'S',1,0.995585,453,941876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 449}, \"maximum_statistics\": {\"great\": 453}}',127.357,35591374,495400,NULL,'2011-12-31 11:04:52',1325329492,NULL),(1818403607,679524,1,73891,0,1,1,'A',1,0.949224,305,762715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 648}, \"maximum_statistics\": {\"great\": 709}}',127.693,24288011,772202,NULL,'2011-07-13 04:50:55',1310532655,NULL),(1818435972,679524,1,53555,0,1,1,'S',1,0.968268,1166,852481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',128.105,23941289,1526740,NULL,'2011-07-08 06:18:59',1310105939,NULL),(1820138816,679524,1,108095,0,1,1,'A',1,0.969484,276,839096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 402}, \"maximum_statistics\": {\"great\": 426}}',129.277,37167294,403184,NULL,'2012-01-22 07:11:40',1327216300,NULL),(1830933873,679524,1,224142,0,1,1,'A',1,0.989633,396,907528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 615, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 627}}',131.073,108399935,717314,NULL,'2014-06-02 09:13:46',1401700426,NULL),(1854930179,679524,1,117827,1,1,1,'A',1,0.971341,614,848767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 928, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 977}}',131.126,147262745,1021530,NULL,'2019-11-18 06:09:26',1574057366,NULL),(1819057739,679524,1,71107,0,1,1,'S',1,0.984935,697,894552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 676}, \"maximum_statistics\": {\"great\": 697}}',131.462,28747167,896820,NULL,'2011-09-17 03:14:52',1316229292,NULL),(1836256802,679524,1,490800,1,1,1,'S',1,0.994805,385,944831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 381, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 385}}',131.603,118127620,448710,NULL,'2015-08-06 08:55:24',1438851324,NULL),(1817760106,679524,1,77928,0,1,1,'S',1,0.963805,594,849341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 551}, \"maximum_statistics\": {\"great\": 594}}',133.601,18969341,739208,NULL,'2011-04-16 04:58:51',1302929931,NULL),(1819016810,679524,1,115403,0,1,1,'S',1,0.978495,465,897747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 445}, \"maximum_statistics\": {\"great\": 465}}',134.884,28017495,506010,NULL,'2011-09-04 05:16:57',1315113417,NULL),(1819533286,679524,1,41411,1,1,1,'S',1,0.985876,1239,910141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1239}}',135.091,32445238,1386750,NULL,'2011-11-12 12:42:37',1321101757,NULL),(1818432878,679524,1,74933,0,1,1,'S',1,0.986486,407,913206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 396}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',135.4,24195047,462070,NULL,'2011-07-11 14:46:53',1310395613,NULL),(1817831204,679524,1,51807,0,1,1,'A',1,0.982353,716,855694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 741}, \"maximum_statistics\": {\"great\": 765}}',135.704,19274204,712186,NULL,'2011-04-21 16:42:58',1303404178,NULL),(1818079808,679524,1,69691,0,1,1,'A',1,0.968417,612,838181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',135.727,21080327,1317024,NULL,'2011-05-23 12:02:28',1306152148,NULL),(1844429533,679524,1,189290,1,1,1,'S',1,0.99759,415,952266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 413, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 415}}',137.351,131010104,464100,NULL,'2017-06-02 20:06:14',1496433974,NULL),(1821386973,679524,1,82404,0,1,1,'A',1,0.974272,550,843686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 985}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',139.22,47139537,1132090,NULL,'2012-05-30 07:04:48',1338361488,NULL),(1818419328,679524,1,96439,0,1,1,'A',1,0.931544,769,758043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 791}, \"maximum_statistics\": {\"great\": 913}}',140.273,24121227,959390,NULL,'2011-07-10 13:13:50',1310303630,NULL),(1875941871,679524,1,228009,1,1,1,'S',1,0.995624,457,947419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',145.84,178994773,490890,NULL,'2023-05-21 13:43:08',1684676588,NULL),(1819956871,679524,1,127146,0,1,1,'A',1,0.971429,301,841438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 464}, \"maximum_statistics\": {\"great\": 490}}',156.419,35692457,476820,NULL,'2012-01-01 16:40:19',1325436019,NULL),(1819171582,701393,1,33578,0,1,1,'D',1,0.509524,26,34647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 103, \"great\": 109}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',0.210999,30148041,64090,NULL,'2011-10-08 12:31:10',1318077070,NULL),(1819965408,701393,1,90112,0,1,1,'D',1,0.56686,15,157935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 55, \"great\": 78}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',0.377833,35572721,73652,NULL,'2011-12-31 06:39:39',1325313579,NULL),(1819918390,701393,1,25162,0,1,1,'D',1,0.625,17,242583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 32}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',0.482032,35572377,57150,NULL,'2011-12-31 06:34:56',1325313296,NULL),(1818576078,701393,1,59575,0,1,1,'C',1,0.728448,98,51815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 129}, \"maximum_statistics\": {\"great\": 232}}',2.70271,24568612,93116,NULL,'2011-07-17 07:31:18',1310887878,NULL),(1820076397,701393,1,47028,0,1,1,'D',1,0.696532,62,222633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',2.80744,36547933,91251,NULL,'2012-01-14 09:59:05',1326535145,NULL),(1819940925,701393,1,27087,0,1,1,'C',1,0.742248,60,47695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 160}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 1}}',3.92907,35576963,103483,NULL,'2011-12-31 07:40:51',1325317251,NULL),(1819993708,701393,1,49478,0,1,1,'C',1,0.794595,79,457052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 185}}',4.2335,35575420,160248,NULL,'2011-12-31 07:19:19',1325315959,NULL),(1819926746,701393,1,35156,0,1,1,'C',1,0.716667,52,248553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 125}, \"maximum_statistics\": {\"great\": 240}}',4.24727,35427315,156152,NULL,'2011-12-29 08:52:09',1325148729,NULL),(1821766102,701393,1,73981,0,1,1,'C',1,0.710526,24,245312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 114}}',4.83334,50718003,61701,NULL,'2012-07-07 08:49:10',1341650950,NULL),(1819154191,701393,1,47030,0,1,1,'C',1,0.76556,89,41281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 147}, \"maximum_statistics\": {\"great\": 241}}',5.24206,30148838,110445,NULL,'2011-10-08 12:41:02',1318077662,NULL),(1820054410,701393,1,35915,0,1,1,'C',1,0.769634,43,295292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 124}, \"maximum_statistics\": {\"great\": 191}}',5.79478,36546580,73314,NULL,'2012-01-14 09:41:59',1326534119,NULL),(1820010286,701393,1,42308,0,1,1,'C',1,0.776923,65,299893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 260}}',6.22901,35574542,143020,NULL,'2011-12-31 07:06:29',1325315189,NULL),(1820237585,701393,1,31083,0,1,1,'C',1,0.743902,64,280740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 157}, \"maximum_statistics\": {\"great\": 246}}',6.38748,37760073,86280,NULL,'2012-01-30 08:50:16',1327913416,NULL),(1818429293,701393,1,46975,0,1,1,'C',1,0.711699,77,241985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 207}, \"maximum_statistics\": {\"great\": 359}}',7.23865,24420302,142866,NULL,'2011-07-15 04:52:38',1310705558,NULL),(1820020497,701393,1,23373,0,1,1,'C',1,0.753571,69,283980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 36, \"great\": 249}, \"maximum_statistics\": {\"great\": 420}}',7.40555,35576317,134522,NULL,'2011-12-31 07:31:36',1325316696,NULL),(1820047988,701393,1,26220,0,1,1,'B',1,0.861111,54,459533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 39}, \"maximum_statistics\": {\"great\": 54}}',8.34271,36547423,32910,NULL,'2012-01-14 09:53:08',1326534788,NULL),(1836079953,701393,1,77798,0,1,1,'B',1,0.893617,32,603109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',8.56354,117843505,59436,NULL,'2015-07-24 11:38:19',1437737899,NULL),(1820004862,701393,1,21210,0,1,1,'C',1,0.762931,75,325416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 348}}',8.74347,35552769,160870,NULL,'2011-12-31 00:48:27',1325292507,NULL),(1820060155,701393,1,54309,0,1,1,'B',1,0.880435,28,563951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 46}}',8.82261,36838898,143203,NULL,'2012-01-18 07:42:15',1326872535,NULL),(1821235982,701393,1,41940,0,1,1,'C',1,0.791444,49,319798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 252}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',9.4677,46112769,201236,NULL,'2012-05-18 03:37:51',1337312271,NULL),(1819971753,701393,1,62425,0,1,1,'A',1,0.908333,60,648075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 60}}',9.87054,35576752,80091,NULL,'2011-12-31 07:37:39',1325317059,NULL),(1819246034,701393,1,37837,0,1,1,'B',1,0.814815,59,51670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 270}}',10.2604,30149081,129671,NULL,'2011-10-08 12:43:55',1318077835,NULL),(1819985015,701393,1,31157,0,1,1,'B',1,0.831461,37,426217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 89}}',10.4833,35580072,58174,NULL,'2011-12-31 08:28:16',1325320096,NULL),(1819973272,701393,1,47997,0,1,1,'C',1,0.792,59,405318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 125}}',10.5468,35805637,111822,NULL,'2012-01-03 12:15:04',1325592904,NULL),(1819154950,701393,1,53784,0,1,1,'C',1,0.781421,68,349329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 183}}',10.7498,29590934,126132,NULL,'2011-09-30 09:05:42',1317373542,NULL),(1819488744,701393,1,19675,0,1,1,'B',1,0.80042,114,368441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 161}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 4}}',11.2416,31555735,145390,NULL,'2011-10-30 01:25:42',1319937942,NULL),(1820016632,701393,1,42932,0,1,1,'A',1,0.915584,73,637492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',11.3935,35580102,68903,NULL,'2011-12-31 08:28:46',1325320126,NULL),(1848114099,701393,1,587325,0,1,1,'C',1,0.789552,70,325590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 236}, \"maximum_statistics\": {\"great\": 335}}',11.5157,136844939,111374,NULL,'2018-04-04 13:56:13',1522850173,NULL),(1818525409,701393,1,38471,0,1,1,'B',1,0.832669,78,213864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 191}, \"maximum_statistics\": {\"great\": 251}}',11.8655,25440598,147628,NULL,'2011-07-30 08:11:44',1312013504,NULL),(1819920062,701393,1,52643,0,1,1,'A',1,0.939655,53,717540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',12.49,35805830,113715,NULL,'2012-01-03 12:18:16',1325593096,NULL),(1818432658,701393,1,47055,0,1,1,'B',1,0.814815,42,451805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 162}}',13.0646,24421244,137211,NULL,'2011-07-15 05:11:52',1310706712,NULL),(1819510769,701393,1,54114,0,1,1,'B',1,0.816144,106,390858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 223}}',13.162,31356790,150192,NULL,'2011-10-27 06:37:34',1319697454,NULL),(1834322182,701393,1,490798,0,1,1,'A',1,0.921348,53,616875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 76, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 89}}',13.6659,114876382,46247,NULL,'2015-03-01 02:56:27',1425178587,NULL),(1819965981,701393,1,90145,0,1,1,'A',1,0.907767,98,783187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 3}}',13.7307,35576508,158278,NULL,'2011-12-31 07:34:04',1325316844,NULL),(1818597493,701393,1,28688,0,1,1,'B',1,0.888889,92,235588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 189}}',13.7557,25441111,156244,NULL,'2011-07-30 08:20:01',1312014001,NULL),(1820016911,701393,1,58556,0,1,1,'B',1,0.846154,81,136596,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 201}, \"maximum_statistics\": {\"great\": 273}}',14.834,35577457,112583,NULL,'2011-12-31 07:49:09',1325317749,NULL),(1819156896,701393,1,53959,0,1,1,'B',1,0.805921,45,355746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 216}, \"maximum_statistics\": {\"great\": 304}}',15.0404,29300617,113274,NULL,'2011-09-25 05:02:19',1316926939,NULL),(1820185851,701393,1,35910,0,1,1,'C',1,0.783505,84,330348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 185}, \"maximum_statistics\": {\"great\": 291}}',15.1583,38114760,120166,NULL,'2012-02-04 07:35:16',1328340916,NULL),(1819546315,701393,1,42420,0,1,1,'B',1,0.839286,113,443766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 224}}',15.5218,32417377,155892,NULL,'2011-11-12 06:13:22',1321078402,NULL),(1829920730,701393,1,244538,0,1,1,'C',1,0.741197,157,325626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 284}}',15.7457,106715954,145088,NULL,'2014-03-15 09:44:35',1394876675,NULL),(1818956823,701393,1,35907,0,1,1,'A',1,0.90566,106,619140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',16.6236,28144046,125161,NULL,'2011-09-06 09:02:05',1315299725,NULL),(1819973599,701393,1,47998,0,1,1,'B',1,0.877193,114,596263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 86}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 6}}',16.643,36041727,188484,NULL,'2012-01-07 03:25:15',1325906715,NULL),(1819034249,701393,1,39634,0,1,1,'B',1,0.821823,81,109079,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 362}}',16.8164,28835018,111655,NULL,'2011-09-18 03:32:20',1316316740,NULL),(1819944400,701393,1,54113,0,1,1,'A',1,0.916667,108,647928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 108}}',16.955,35578510,112756,NULL,'2011-12-31 08:04:54',1325318694,NULL),(1820020557,701393,1,51087,0,1,1,'A',1,0.948052,77,851904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',16.9603,35805410,133071,NULL,'2012-01-03 12:11:45',1325592705,NULL),(1819922877,701393,1,87350,0,1,1,'A',1,0.933775,151,630557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 131}, \"maximum_statistics\": {\"great\": 151}}',17.1336,35566388,230694,NULL,'2011-12-31 05:08:31',1325308111,NULL),(1820254211,701393,1,32183,0,1,1,'A',1,0.940678,59,724549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 3}}',17.6875,37759085,94374,NULL,'2012-01-30 08:32:21',1327912341,NULL),(1819419423,701393,1,61817,0,1,1,'C',1,0.766197,109,320988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 214}, \"maximum_statistics\": {\"great\": 355}}',18.0039,31355809,157540,NULL,'2011-10-27 05:56:51',1319695011,NULL),(1818592121,701393,1,42427,0,1,1,'S',1,0.958333,60,791672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',18.8911,25439568,137987,NULL,'2011-07-30 07:54:10',1312012450,NULL),(1818431570,701393,1,47031,0,1,1,'A',1,0.930108,93,612580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 93}}',18.9577,24420093,96736,NULL,'2011-07-15 04:48:00',1310705280,NULL),(1820962475,701393,1,56175,0,1,1,'A',1,0.914384,176,610902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 292}}',19.0191,43746588,183680,NULL,'2012-04-18 03:45:52',1334720752,NULL),(1818386451,701393,1,61578,0,1,1,'A',1,0.925197,127,736644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',19.5057,24434930,122265,NULL,'2011-07-15 09:12:51',1310721171,NULL),(1819507037,701393,1,31538,0,1,1,'B',1,0.872093,83,469533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 172}}',19.8145,31868816,110380,NULL,'2011-11-04 03:36:23',1320377783,NULL),(1819233904,701393,1,19731,0,1,1,'S',1,0.958763,97,699297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 97, \"legacy_combo_increase\": 2}}',20.8445,29588552,89132,NULL,'2011-09-30 08:16:32',1317370592,NULL),(1836061573,701393,1,74074,0,1,1,'A',1,0.945783,166,816324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 166}}',20.9448,117840556,302865,NULL,'2015-07-24 08:37:15',1437727035,NULL),(1820409187,701393,1,107117,1,1,1,'S',1,0.968391,174,867358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 174}}',21.1833,39220536,300786,NULL,'2012-02-19 04:00:12',1329624012,NULL),(1820112719,701393,1,31592,0,1,1,'B',1,0.888535,95,597324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 6}}',21.4637,37086343,119934,NULL,'2012-01-21 08:14:14',1327133654,NULL),(1846563817,701393,1,71064,1,1,1,'B',1,0.823615,203,446378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 251}, \"maximum_statistics\": {\"great\": 343}}',21.5823,134353087,227540,NULL,'2017-11-30 14:24:04',1512051844,NULL),(1848221199,701393,1,1537441,1,1,1,'B',1,0.852941,66,453654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 255}}',21.6563,136845103,124140,NULL,'2018-04-04 14:05:41',1522850741,NULL),(3046195290,701393,1,61578,0,1,1,'S',1,0.956693,127,789337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',22.1507,184402790,135126,NULL,'2024-06-23 15:48:00',1719157680,NULL),(1845622114,701393,1,84257,1,1,1,'S',1,0.991525,118,815090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',22.2493,132809463,93838,NULL,'2017-09-05 11:01:39',1504609299,NULL),(1836173533,701393,1,70009,0,1,1,'B',1,0.891447,152,594166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',22.2899,117840612,159529,NULL,'2015-07-24 08:39:53',1437727193,NULL),(3040331817,701393,1,2640147,0,1,1,'B',1,0.868012,90,467988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 322}}',22.7131,184389526,136766,NULL,'2024-06-22 15:25:32',1719069932,NULL),(1846600792,701393,1,85444,0,1,1,'A',1,0.957983,103,795199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',22.7521,134352736,178428,NULL,'2017-11-30 14:04:43',1512050683,NULL),(1819158378,701393,1,32528,0,1,1,'A',1,0.905172,156,612748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',23.033,30142968,129116,NULL,'2011-10-08 11:32:48',1318073568,NULL),(1866708961,701393,1,46643,0,1,1,'A',1,0.91875,55,571901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 160}}',23.2906,165269218,95867,NULL,'2021-08-25 17:35:44',1629912944,NULL),(1820108398,701393,1,40496,0,1,1,'B',1,0.886792,106,607383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 82}, \"maximum_statistics\": {\"great\": 106}}',23.4644,36839100,98796,NULL,'2012-01-18 07:45:15',1326872715,NULL),(1819203024,701393,1,50183,0,1,1,'A',1,0.911765,263,599650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 323}}',23.9738,29588406,385654,NULL,'2011-09-30 08:13:06',1317370386,NULL),(1819061625,701393,1,54308,0,1,1,'B',1,0.861386,113,150596,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 303}}',25.1533,29228047,129349,NULL,'2011-09-24 08:14:15',1316852055,NULL),(1834321606,701393,1,490797,0,1,1,'A',1,0.934483,111,676630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',25.4067,114936390,102888,NULL,'2015-03-04 10:48:00',1425466080,NULL),(1818661472,701393,1,47029,0,1,1,'A',1,0.927007,137,638724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 117}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',25.5996,26000441,132700,NULL,'2011-08-07 08:01:11',1312704071,NULL),(1822197398,701393,1,70219,0,1,1,'A',1,0.913284,111,600139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 3}}',25.7127,52937145,210510,NULL,'2012-07-28 12:41:58',1343479318,NULL),(1845413406,701393,1,987116,0,1,1,'A',1,0.970339,90,724396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',25.7705,132602465,80653,NULL,'2017-08-25 15:11:20',1503673880,NULL),(1818713019,701393,1,28815,0,1,1,'B',1,0.896429,176,526936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 420}}',26.4708,25869528,358070,NULL,'2011-08-05 11:49:54',1312544994,NULL),(1820016829,701393,1,42933,0,1,1,'B',1,0.873333,96,502915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 225}}',26.6025,36118189,127880,NULL,'2012-01-08 01:20:30',1325985630,NULL),(1819254877,701393,1,38347,0,1,1,'B',1,0.877285,68,449709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 311}, \"maximum_statistics\": {\"great\": 383}}',26.7007,29982506,166288,NULL,'2011-10-06 02:55:24',1317869724,NULL),(1840481554,701393,1,155915,0,1,1,'A',1,0.91629,135,608858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 221}}',26.8712,124917387,133770,NULL,'2016-07-01 05:25:45',1467350745,NULL),(1819167686,701393,1,33517,0,1,1,'A',1,0.935714,138,704546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',27.3614,29588193,122472,NULL,'2011-09-30 08:08:30',1317370110,NULL),(1820983784,701393,1,75411,0,1,1,'A',1,0.911765,242,645959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 325}, \"maximum_statistics\": {\"great\": 391}}',27.4557,43605213,308652,NULL,'2012-04-16 00:57:01',1334537821,NULL),(1819549397,701393,1,76646,0,1,1,'S',1,0.967681,263,813232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 263}}',27.5675,32416688,288946,NULL,'2011-11-12 06:02:41',1321077761,NULL),(1818906250,701393,1,53780,0,1,1,'A',1,0.940397,142,700063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 151}}',27.8692,28142857,156083,NULL,'2011-09-06 08:35:21',1315298121,NULL),(1819170774,701393,1,54492,0,1,1,'A',1,0.941176,149,758472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 153}}',27.903,29588004,158928,NULL,'2011-09-30 08:04:12',1317369852,NULL),(1822115285,701393,1,31629,0,1,1,'B',1,0.841615,66,418061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',27.926,52937434,131460,NULL,'2012-07-28 12:44:39',1343479479,NULL),(1840644295,701393,1,84785,0,1,1,'A',1,0.971374,156,775155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 262}}',27.9859,125143397,223520,NULL,'2016-07-12 15:36:58',1468337818,NULL),(1841696382,701393,1,968319,1,1,1,'S',1,0.982456,114,870605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',28.0256,126870838,99416,NULL,'2016-10-14 03:21:46',1476415306,NULL),(1819377616,701393,1,39592,0,1,1,'B',1,0.878906,137,521894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 256}}',28.1592,30651387,163750,NULL,'2011-10-16 01:09:54',1318727394,NULL),(1820016837,701393,1,42934,0,1,1,'S',1,0.97449,98,822785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',28.5121,35784475,115603,NULL,'2012-01-03 06:09:20',1325570960,NULL),(1819241569,701393,1,52098,0,1,1,'A',1,0.925373,134,718114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 114}, \"maximum_statistics\": {\"great\": 134}}',28.8191,29977547,133533,NULL,'2011-10-05 22:55:58',1317855358,NULL),(1820277314,701393,1,117015,0,1,1,'B',1,0.847626,135,449416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 486}, \"maximum_statistics\": {\"great\": 653}}',28.8502,38115404,376902,NULL,'2012-02-04 07:44:03',1328341443,NULL),(1818889326,701393,1,39402,0,1,1,'A',1,0.917553,95,654965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 188}}',29.0109,28144211,137644,NULL,'2011-09-06 09:06:12',1315299972,NULL),(3040290537,701393,1,2681761,0,1,1,'A',1,0.94246,122,712672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 252}}',30.0015,184389433,144134,NULL,'2024-06-22 15:17:29',1719069449,NULL),(1854679085,701393,1,2051068,0,1,1,'A',1,0.959375,111,711892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',30.5584,146873671,102827,NULL,'2019-10-25 05:32:51',1571981571,NULL),(1846566163,701393,1,71653,1,1,1,'B',1,0.897436,67,547987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',30.6087,134352869,141478,NULL,'2017-11-30 14:12:11',1512051131,NULL),(1819292243,701393,1,49548,0,1,1,'B',1,0.89196,185,620585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 199}}',30.6464,30651577,201870,NULL,'2011-10-16 01:15:43',1318727743,NULL),(1819566967,701393,1,51513,0,1,1,'S',1,0.96,150,675630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 150}}',31.0977,32433381,138725,NULL,'2011-11-12 10:08:55',1321092535,NULL),(3040070230,701393,1,4571732,1,1,1,'A',1,0.903448,288,626107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 290}}',31.1275,184388934,247404,NULL,'2024-06-22 14:34:50',1719066890,NULL),(1820206916,701393,1,37835,0,1,1,'S',1,0.960317,126,698087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',31.1551,37759387,105434,NULL,'2012-01-30 08:37:43',1327912663,NULL),(1820927388,701393,1,71797,0,1,1,'A',1,0.958984,223,723066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 2}}',31.342,43453992,199972,NULL,'2012-04-14 10:21:46',1334398906,NULL),(1850960820,701393,1,1709137,0,1,1,'A',1,0.960674,162,802213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 178}}',31.4011,141018563,147960,NULL,'2018-11-04 09:22:56',1541323376,NULL),(1820244324,701393,1,49549,0,1,1,'A',1,0.921212,165,611930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 139}, \"maximum_statistics\": {\"great\": 165}}',31.616,38114147,150554,NULL,'2012-02-04 07:26:38',1328340398,NULL),(3046266702,701393,1,4107398,1,1,1,'S',1,0.996711,152,845936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',31.6252,184402929,158064,NULL,'2024-06-23 16:02:25',1719158545,NULL),(1820000360,701393,1,50045,0,1,1,'S',1,0.959893,187,744055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 187}}',31.7432,35783592,377327,NULL,'2012-01-03 05:51:10',1325569870,NULL),(2256102376,701393,1,4290298,1,1,1,'B',1,0.868098,91,468270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',31.7824,182557939,148086,NULL,'2024-01-27 14:04:21',1706364261,NULL),(1819111468,701393,1,19674,0,1,1,'A',1,0.923684,181,622762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 4}}',31.8707,28393914,169790,NULL,'2011-09-10 09:41:25',1315647685,NULL),(1821295305,701393,1,101191,0,1,1,'A',1,0.919282,200,639612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 381}, \"maximum_statistics\": {\"great\": 446}}',32.3875,46112030,280692,NULL,'2012-05-18 03:14:29',1337310869,NULL),(1820231195,701393,1,107119,1,1,1,'S',1,0.967949,234,818431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 234}}',32.7053,37610625,338556,NULL,'2012-01-28 09:17:32',1327742252,NULL),(1844241691,701393,1,796622,1,1,1,'A',1,0.905956,231,606720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 269}, \"maximum_statistics\": {\"great\": 319}}',32.7179,130745333,232671,NULL,'2017-05-19 15:54:31',1495209271,NULL),(1846566105,701393,1,71651,1,1,1,'S',1,0.979866,149,863146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',33.5038,134352709,132344,NULL,'2017-11-30 14:02:58',1512050578,NULL),(1819654587,701393,1,118412,0,1,1,'A',1,0.964286,133,698511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',33.6058,32778307,247388,NULL,'2011-11-18 00:32:32',1321576352,NULL),(1837671853,701393,1,65880,0,1,1,'A',1,0.948529,180,713078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',33.9235,120452770,183714,NULL,'2015-12-05 15:39:05',1449329945,NULL),(1819562591,701393,1,34785,0,1,1,'A',1,0.948529,136,763872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 136}}',34.0458,32433147,148748,NULL,'2011-11-12 10:05:34',1321092334,NULL),(1819547764,701393,1,42680,0,1,1,'S',1,0.962857,175,769314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',34.2083,32433713,159090,NULL,'2011-11-12 10:14:11',1321092851,NULL),(1866873633,701393,1,3093161,1,1,1,'A',1,0.902482,177,626793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 282}}',34.2228,165452963,167483,NULL,'2021-08-31 20:31:25',1630441885,NULL),(1819292394,701393,1,49550,0,1,1,'S',1,0.992958,142,716456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',34.2566,30651528,141672,NULL,'2011-10-16 01:14:15',1318727655,NULL),(1820231177,701393,1,107118,0,1,1,'B',1,0.865749,124,504471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 453}, \"maximum_statistics\": {\"great\": 581}}',34.591,37610361,360918,NULL,'2012-01-28 09:13:56',1327742036,NULL),(1820232087,701393,1,39633,0,1,1,'S',1,0.960674,178,789931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 178}}',34.8428,37758927,142545,NULL,'2012-01-30 08:29:36',1327912176,NULL),(1819126385,701393,1,38235,0,1,1,'B',1,0.844675,192,477736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 338}}',34.9259,29136525,233654,NULL,'2011-09-23 04:31:05',1316752265,NULL),(1840333218,701393,1,390058,1,1,1,'A',1,0.929224,270,675856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 383}, \"maximum_statistics\": {\"great\": 438}}',35.0828,124640761,405772,NULL,'2016-06-17 15:11:19',1466176279,NULL),(1850971734,701393,1,107159,1,1,1,'B',1,0.832957,212,472192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 309}, \"maximum_statistics\": {\"great\": 443}}',35.4917,141018446,296752,NULL,'2018-11-04 09:14:01',1541322841,NULL),(1819025015,701393,1,39387,0,1,1,'B',1,0.862069,188,551823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 348}}',35.6158,29227482,248064,NULL,'2011-09-24 08:07:10',1316851630,NULL),(1819339890,701393,1,52174,0,1,1,'A',1,0.918782,192,710839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 197}}',36.377,30651903,208280,NULL,'2011-10-16 01:23:33',1318728213,NULL),(1820000786,701393,1,32171,0,1,1,'A',1,0.938914,143,660216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 2}}',36.4155,35783880,223374,NULL,'2012-01-03 05:56:29',1325570189,NULL),(1819279086,701393,1,55066,0,1,1,'B',1,0.886768,121,163094,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 393}}',36.654,30847713,166283,NULL,'2011-10-19 08:06:58',1319011618,NULL),(1837899111,701393,1,59490,0,1,1,'S',1,0.978261,138,828220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',36.6939,120771263,138960,NULL,'2015-12-21 13:23:51',1450704231,NULL),(1836802611,701393,1,292280,0,1,1,'A',1,0.907874,161,562943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 544}, \"maximum_statistics\": {\"great\": 635}}',36.7163,118891867,350588,NULL,'2015-09-13 12:23:15',1442146995,NULL),(1821805096,701393,1,116010,0,1,1,'B',1,0.861025,148,469733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 492}, \"maximum_statistics\": {\"great\": 644}}',36.9712,50298725,302788,NULL,'2012-07-03 06:18:19',1341296299,NULL),(1866612155,701393,1,59575,1,1,1,'A',1,0.939655,198,711690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',37.0248,165055198,199076,NULL,'2021-08-18 19:18:21',1629314301,NULL),(1819632101,701393,1,20979,0,1,1,'B',1,0.887906,92,512641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 339}}',37.304,32433506,167520,NULL,'2011-11-12 10:10:46',1321092646,NULL),(1819999271,701393,1,41397,0,1,1,'A',1,0.921818,275,678222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 232}, \"maximum_statistics\": {\"great\": 275}}',37.4084,35594277,339098,NULL,'2011-12-31 11:44:40',1325331880,NULL),(1821030464,701393,1,33175,0,1,1,'A',1,0.939935,233,708575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 308}}',38.0814,43746691,267253,NULL,'2012-04-18 03:48:13',1334720893,NULL),(1819172169,701393,1,33580,0,1,1,'A',1,0.939914,233,724535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 205}, \"maximum_statistics\": {\"great\": 233}}',38.1272,29588079,189936,NULL,'2011-09-30 08:06:01',1317369961,NULL),(1846563912,701393,1,71065,0,1,1,'A',1,0.957286,96,717549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',38.7762,134352825,163586,NULL,'2017-11-30 14:09:33',1512050973,NULL),(1821494982,701393,1,43156,0,1,1,'A',1,0.90121,184,654150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 248}}',40.2028,48549891,289752,NULL,'2012-06-15 05:20:35',1339737635,NULL),(1837870155,701393,1,128669,0,1,1,'B',1,0.828387,120,430778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 48, \"great\": 557}, \"maximum_statistics\": {\"great\": 775}}',40.524,120697235,377384,NULL,'2015-12-18 09:51:29',1450432289,NULL),(1837737010,701393,1,197988,0,1,1,'B',1,0.863158,123,500610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 365}, \"maximum_statistics\": {\"great\": 475}}',41.8698,120665774,282480,NULL,'2015-12-16 15:28:21',1450279701,NULL),(3040307815,701393,1,3834480,1,1,1,'B',1,0.894521,162,593963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 365}}',42.2396,184389471,215643,NULL,'2024-06-22 15:20:54',1719069654,NULL),(1845785975,701393,1,112328,1,1,1,'S',1,0.98125,160,855325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 160}}',42.2431,133003170,181182,NULL,'2017-09-16 16:22:43',1505578963,NULL),(3046221645,701393,1,4570942,1,1,1,'A',1,0.902439,152,577471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 423}, \"maximum_statistics\": {\"great\": 492}}',42.253,184402847,256480,NULL,'2024-06-23 15:53:18',1719157998,NULL),(1845712504,701393,1,401405,1,1,1,'S',1,0.982843,204,863762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 204}}',42.9976,133003124,192964,NULL,'2017-09-16 16:20:38',1505578838,NULL),(1866661232,701393,1,318249,0,1,1,'A',1,0.943727,167,680760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',43.2434,165055156,329209,NULL,'2021-08-18 19:16:15',1629314175,NULL),(1821508165,701393,1,90365,0,1,1,'A',1,0.949865,287,762379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 369}}',43.6495,48303681,316087,NULL,'2012-06-12 07:32:01',1339486321,NULL),(1820174085,701393,1,103543,0,1,1,'A',1,0.946556,141,711794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 384}, \"maximum_statistics\": {\"great\": 421}}',44.081,37609873,285366,NULL,'2012-01-28 09:07:52',1327741672,NULL),(1840440774,701393,1,58323,0,1,1,'A',1,0.946221,134,713562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 344}}',44.6601,124917359,346776,NULL,'2016-07-01 05:23:50',1467350630,NULL),(1844212523,701393,1,1139277,1,1,1,'A',1,0.91443,182,647090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 298}}',45.3409,130745257,228194,NULL,'2017-05-19 15:50:25',1495209025,NULL),(1821561025,701393,1,48501,0,1,1,'A',1,0.917706,265,662628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 6}}',46.0971,48018223,411373,NULL,'2012-06-09 07:19:42',1339226382,NULL),(1836772722,701393,1,125799,0,1,1,'S',1,0.99,350,829148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 343}, \"maximum_statistics\": {\"great\": 350}}',46.4899,118893919,329406,NULL,'2015-09-13 14:12:11',1442153531,NULL),(1836780343,701393,1,283161,1,1,1,'A',1,0.952224,560,786222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 557}, \"maximum_statistics\": {\"great\": 607}}',47.3034,118892020,618506,NULL,'2015-09-13 12:32:29',1442147549,NULL),(1848117302,701393,1,476047,1,1,1,'S',1,0.954082,294,834689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 267}, \"maximum_statistics\": {\"great\": 294}}',47.847,136844966,299350,NULL,'2018-04-04 13:58:00',1522850280,NULL),(1841697986,701393,1,968338,0,1,1,'S',1,0.973684,190,854695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 190}}',47.8565,126870858,182162,NULL,'2016-10-14 03:23:57',1476415437,NULL),(1841989026,701393,1,987115,0,1,1,'S',1,0.980488,205,832543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 205}}',49.1976,127355730,208220,NULL,'2016-11-11 12:55:12',1478868912,NULL),(1821496383,701393,1,121001,0,1,1,'S',1,0.959424,382,827078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 351}, \"maximum_statistics\": {\"great\": 382}}',51.444,48304293,358928,NULL,'2012-06-12 07:41:51',1339486911,NULL),(1819018731,701393,1,31595,0,1,1,'A',1,0.900651,135,569455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',51.6059,28393381,201666,NULL,'2011-09-10 09:33:29',1315647209,NULL),(1846620210,701393,1,94771,0,1,1,'A',1,0.957589,129,728446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',51.6577,134352971,215566,NULL,'2017-11-30 14:17:21',1512051441,NULL),(1848115293,701393,1,993162,1,1,1,'A',1,0.938372,380,756571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 430}}',51.6911,136845192,429382,NULL,'2018-04-04 14:09:47',1522850987,NULL),(1840435085,701393,1,528126,1,1,1,'S',1,0.971739,230,836775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 230}}',53.3062,124917487,215568,NULL,'2016-07-01 05:33:39',1467351219,NULL),(1854897883,701393,1,2051066,1,1,1,'A',1,0.958333,134,759231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',53.6801,147203079,217778,NULL,'2019-11-14 19:56:54',1573761414,NULL),(1837598493,701393,1,634961,1,1,1,'S',1,0.987152,467,893360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 455}, \"maximum_statistics\": {\"great\": 467}}',53.6867,120453628,511060,NULL,'2015-12-05 16:21:04',1449332464,NULL),(1848098037,701393,1,1072132,1,1,1,'A',1,0.943878,136,700875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 294}}',53.8028,136845053,234682,NULL,'2018-04-04 14:02:47',1522850567,NULL),(1846637915,701393,1,743036,1,1,1,'A',1,0.953287,249,775589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',54.1213,134353025,240079,NULL,'2017-11-30 14:20:39',1512051639,NULL),(3040267413,701393,1,4570943,1,1,1,'S',1,0.954545,418,831756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 380}, \"maximum_statistics\": {\"great\": 418}}',54.7571,184389385,342324,NULL,'2024-06-22 15:12:57',1719069177,NULL),(1836761379,701393,1,29954,0,1,1,'S',1,0.977578,446,821269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 426}, \"maximum_statistics\": {\"great\": 446}}',56.2056,118893690,412408,NULL,'2015-09-13 13:59:54',1442152794,NULL),(1836799643,701393,1,132685,0,1,1,'A',1,0.951493,110,721211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 268}}',56.7387,118893487,189548,NULL,'2015-09-13 13:48:18',1442152098,NULL),(1837923443,701393,1,66485,0,1,1,'A',1,0.955166,199,717425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 472}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',59.2193,120697481,405163,NULL,'2015-12-18 10:11:01',1450433461,NULL),(1866753359,701393,1,3095037,1,1,1,'S',1,0.984211,285,836282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 276}, \"maximum_statistics\": {\"great\": 285}}',59.4582,165268957,235830,NULL,'2021-08-25 17:25:46',1629912346,NULL),(1846590043,701393,1,1122882,1,1,1,'S',1,0.968858,289,860214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 271}, \"maximum_statistics\": {\"great\": 289}}',63.3112,134352681,325484,NULL,'2017-11-30 14:01:18',1512050478,NULL),(1848108628,701393,1,1463197,1,1,1,'S',1,0.979866,298,810183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 298}}',65.164,136844996,275920,NULL,'2018-04-04 13:59:48',1522850388,NULL),(1866755840,701393,1,77387,1,1,1,'S',1,0.956226,514,794380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 469}, \"maximum_statistics\": {\"great\": 514}}',67.1408,165269156,570672,NULL,'2021-08-25 17:33:40',1629912820,NULL),(1840530120,701393,1,84786,1,1,1,'S',1,0.9875,440,864455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429}, \"maximum_statistics\": {\"great\": 440}}',86.8652,124917242,470388,NULL,'2016-07-01 05:14:24',1467350064,NULL),(2956931915,710916,1,671413,1,1,1,'D',1,0.604255,40,186094,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 65, \"great\": 114, \"ignore_hit\": 3, \"ignore_miss\": 28, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}}',0.62535,NULL,0,'2024-06-07 13:26:25','2024-06-07 13:28:19',1717766899,7564),(1826275099,710916,1,179710,0,1,1,'C',1,0.768398,63,305422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 146}, \"maximum_statistics\": {\"great\": 231}}',5.93366,84298862,72411,NULL,'2013-06-23 10:45:40',1371984340,NULL),(1826275395,710916,1,179711,0,1,1,'B',1,0.855263,63,457048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 114}}',9.51536,84297398,40736,NULL,'2013-06-23 10:31:22',1371983482,NULL),(1877717113,717545,1,208643,0,1,1,'D',1,0.6125,10,277884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 20}, \"maximum_statistics\": {\"great\": 40}}',0.296939,181370375,119700,NULL,'2023-10-28 14:28:24',1698503304,NULL),(1877765003,717545,1,872739,1,1,1,'D',1,0.545249,29,96295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 67, \"great\": 87}, \"maximum_statistics\": {\"great\": 221}}',0.303034,181370327,59160,NULL,'2023-10-28 14:24:55',1698503095,NULL),(1820899464,717545,1,103018,0,1,1,'D',1,0.6875,29,307960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 88}}',1.23852,42506874,134880,NULL,'2012-04-02 13:51:56',1333374716,NULL),(1819274357,717545,1,74499,0,1,1,'D',1,0.627341,29,150220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 56, \"great\": 124}, \"maximum_statistics\": {\"great\": 267}}',1.31659,30795027,66196,NULL,'2011-10-18 09:02:59',1318928579,NULL),(1877692236,717545,1,168840,0,1,1,'D',1,0.679907,27,198379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 49, \"great\": 126}, \"maximum_statistics\": {\"great\": 214}}',1.94355,181371476,81342,NULL,'2023-10-28 15:52:05',1698508325,NULL),(1877759624,717545,1,1388977,0,1,1,'D',1,0.68306,94,255685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 102}, \"maximum_statistics\": {\"great\": 183}}',2.03993,181370604,71262,NULL,'2023-10-28 14:48:09',1698504489,NULL),(1877731585,717545,1,65289,0,1,1,'D',1,0.680428,31,202766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 79, \"great\": 197}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',2.13701,181370872,211174,NULL,'2023-10-28 15:09:40',1698505780,NULL),(1877766372,717545,1,886640,1,1,1,'C',1,0.75641,22,351006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 78}}',2.21954,181370349,69325,NULL,'2023-10-28 14:26:32',1698503192,NULL),(1877804392,717545,1,155875,0,1,1,'D',1,0.697733,30,233351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 80, \"great\": 237}, \"maximum_statistics\": {\"great\": 397}}',2.55767,181371823,172367,NULL,'2023-10-28 16:19:11',1698509951,NULL),(1877742418,717545,1,1674651,1,1,1,'D',1,0.686798,44,196498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 70, \"great\": 203}, \"maximum_statistics\": {\"great\": 356}}',2.5647,181378502,97522,NULL,'2023-10-29 04:09:48',1698552588,NULL),(1877709634,717545,1,38117,0,1,1,'C',1,0.720307,69,259843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 50, \"great\": 165}, \"maximum_statistics\": {\"great\": 261}}',3.61629,181370683,98054,NULL,'2023-10-28 14:55:01',1698504901,NULL),(1877728147,717545,1,60376,0,1,1,'B',1,0.810606,37,371005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 66}}',4.03512,181371323,100762,NULL,'2023-10-28 15:41:26',1698507686,NULL),(1877697439,717545,1,24004,0,1,1,'C',1,0.725,72,245452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 134}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',4.22097,181371345,105840,NULL,'2023-10-28 15:42:54',1698507774,NULL),(1877724845,717545,1,55370,1,1,1,'C',1,0.736364,42,273794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 110}}',4.28065,181371022,81202,NULL,'2023-10-28 15:19:43',1698506383,NULL),(1877690745,717545,1,1525903,1,1,1,'C',1,0.78972,45,307776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 145}, \"maximum_statistics\": {\"great\": 214}}',7.24537,181371720,110096,NULL,'2023-10-28 16:11:30',1698509490,NULL),(1877696793,717545,1,172894,0,1,1,'C',1,0.799136,47,358496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 64, \"great\": 341}, \"maximum_statistics\": {\"great\": 463}}',8.16758,181378388,222706,NULL,'2023-10-29 03:57:29',1698551849,NULL),(1877707522,717545,1,658628,1,1,1,'B',1,0.881148,35,621472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 122}}',8.69139,181370459,314058,NULL,'2023-10-28 14:34:32',1698503672,NULL),(1877759603,717545,1,1388976,0,1,1,'B',1,0.873563,59,670474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',8.92588,181370583,78931,NULL,'2023-10-28 14:46:31',1698504391,NULL),(1877713201,717545,1,672752,1,1,1,'C',1,0.766484,74,286521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 95, \"great\": 483}, \"maximum_statistics\": {\"great\": 728}}',9.17713,181378481,237982,NULL,'2023-10-29 04:06:57',1698552417,NULL),(1877763383,717545,1,1753388,1,1,1,'B',1,0.822266,59,359890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 190}, \"maximum_statistics\": {\"great\": 256}}',9.2367,181370730,83047,NULL,'2023-10-28 14:58:38',1698505118,NULL),(1877720425,717545,1,48092,0,1,1,'C',1,0.789474,48,332527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 180}, \"maximum_statistics\": {\"great\": 266}}',10.2462,181371508,128074,NULL,'2023-10-28 15:54:01',1698508441,NULL),(1877740998,717545,1,785229,1,1,1,'B',1,0.829762,88,432854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 310}, \"maximum_statistics\": {\"great\": 420}}',11.1554,181370644,271102,NULL,'2023-10-28 14:51:41',1698504701,NULL),(1877721416,717545,1,50397,0,1,1,'B',1,0.815152,63,366639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 239}, \"maximum_statistics\": {\"great\": 330}}',11.176,181371651,201489,NULL,'2023-10-28 16:04:49',1698509089,NULL),(1877799204,717545,1,147840,1,1,1,'B',1,0.808625,55,369644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 271}, \"maximum_statistics\": {\"great\": 371}}',11.5526,181371244,177011,NULL,'2023-10-28 15:36:11',1698507371,NULL),(1877704020,717545,1,1133257,1,1,1,'B',1,0.874194,44,527887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 256}, \"maximum_statistics\": {\"great\": 310}}',12.5537,181370511,235291,NULL,'2023-10-28 14:39:02',1698503942,NULL),(1877726696,717545,1,58447,0,1,1,'B',1,0.866667,75,499570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 165}}',12.7025,181370922,236819,NULL,'2023-10-28 15:13:17',1698505997,NULL),(1877804385,717545,1,155858,1,1,1,'B',1,0.892473,63,603299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 186}}',13.0055,181371149,268093,NULL,'2023-10-28 15:28:35',1698506915,NULL),(1877775024,717545,1,114268,0,1,1,'B',1,0.84,62,430048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 174}, \"maximum_statistics\": {\"great\": 225}}',13.3039,181371273,102976,NULL,'2023-10-28 15:38:04',1698507484,NULL),(1877734720,717545,1,1273194,1,1,1,'B',1,0.819165,81,374866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 62, \"great\": 475}, \"maximum_statistics\": {\"great\": 647}}',14.6708,181378435,280700,NULL,'2023-10-29 04:02:17',1698552137,NULL),(1877720410,717545,1,48060,0,1,1,'A',1,0.924107,68,631406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',15.3439,181370407,91039,NULL,'2023-10-28 14:30:26',1698503426,NULL),(1877803679,717545,1,154688,0,1,1,'B',1,0.873259,144,486778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 291}, \"maximum_statistics\": {\"great\": 359}}',16.4542,181371387,193145,NULL,'2023-10-28 15:46:07',1698507967,NULL),(1877718997,717545,1,3213682,1,1,1,'B',1,0.894495,153,611323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 274}, \"maximum_statistics\": {\"great\": 327}}',16.7385,181370823,215440,NULL,'2023-10-28 15:05:54',1698505554,NULL),(1877730538,717545,1,63282,0,1,1,'B',1,0.880841,66,502125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 214}}',16.8187,181378303,119946,NULL,'2023-10-29 03:48:02',1698551282,NULL),(1877752384,717545,1,84785,0,1,1,'A',1,0.916031,86,589181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 262}}',18.1637,181370769,167898,NULL,'2023-10-28 15:02:14',1698505334,NULL),(1877731320,717545,1,64221,0,1,1,'A',1,0.937984,75,630366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 129}}',18.2775,181370537,114961,NULL,'2023-10-28 14:41:45',1698504105,NULL),(1877740572,717545,1,74495,0,1,1,'A',1,0.941667,120,699788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 120}}',18.5097,181371074,86117,NULL,'2023-10-28 15:23:12',1698506592,NULL),(1877746824,717545,1,1337685,0,1,1,'B',1,0.892157,90,505281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 204}}',18.9394,181371208,107625,NULL,'2023-10-28 15:33:26',1698507206,NULL),(1877799197,717545,1,147839,1,1,1,'A',1,0.932039,107,634187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 206}}',18.9724,181370565,134486,NULL,'2023-10-28 14:44:42',1698504282,NULL),(1877783346,717545,1,125736,1,1,1,'B',1,0.878282,56,488968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 340}, \"maximum_statistics\": {\"great\": 419}}',20.1788,181370998,211818,NULL,'2023-10-28 15:17:53',1698506273,NULL),(1877764388,717545,1,1758875,1,1,1,'B',1,0.88914,69,506132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 221}}',20.8883,181371051,110405,NULL,'2023-10-28 15:21:21',1698506481,NULL),(1877704652,717545,1,1139591,1,1,1,'B',1,0.869085,77,451267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 518}, \"maximum_statistics\": {\"great\": 634}}',23.1736,181371694,245964,NULL,'2023-10-28 16:09:30',1698509370,NULL),(1841376658,717545,1,222556,0,1,1,'A',1,0.908867,158,603487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 339, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 406}}',25.8749,126390147,265210,NULL,'2016-09-16 11:58:38',1474027118,NULL),(1877740724,717545,1,74497,0,1,1,'B',1,0.898585,81,547499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 212}}',26.4075,181371093,113271,NULL,'2023-10-28 15:25:06',1698506706,NULL),(1823904157,717545,1,67204,0,1,1,'B',1,0.807528,132,402109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 64, \"great\": 497}, \"maximum_statistics\": {\"great\": 704}}',27.2852,67112449,350296,NULL,'2012-12-24 13:46:34',1356356794,NULL),(1819069453,717545,1,60344,0,1,1,'B',1,0.855228,129,500157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 290}, \"maximum_statistics\": {\"great\": 373}}',29.8406,28639357,226422,NULL,'2011-09-15 11:18:39',1316085519,NULL),(1877730462,717545,1,62973,1,1,1,'A',1,0.924888,223,667365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 390}, \"maximum_statistics\": {\"great\": 446}}',30.4321,181371616,385308,NULL,'2023-10-28 16:00:57',1698508857,NULL),(1847501681,721434,1,775897,1,1,1,'D',1,0.504196,42,51737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 494, \"miss\": 521, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1549}}',0.787733,135801176,459716,NULL,'2018-02-09 20:03:10',1518206590,NULL),(1819817146,721434,1,3519,0,1,1,'D',1,0.609375,27,133140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 38}, \"maximum_statistics\": {\"great\": 96}}',1.10364,34289820,32390,NULL,'2011-12-12 04:12:19',1323663139,NULL),(1819766050,721434,1,23600,0,1,1,'D',1,0.667568,73,182888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 118, \"great\": 304}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 3}}',2.64457,33272119,170570,NULL,'2011-11-25 21:52:21',1322257941,NULL),(1819677409,721434,1,1362,0,1,1,'D',1,0.673333,23,178072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 116}, \"maximum_statistics\": {\"great\": 225}}',2.80361,33278765,57630,NULL,'2011-11-26 01:44:32',1322271872,NULL),(1825153916,721434,1,155349,0,1,1,'C',1,0.75,23,290261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 152}}',3.79329,76032910,59459,NULL,'2013-03-30 06:38:26',1364625506,NULL),(1821098322,721434,1,29042,0,1,1,'C',1,0.73871,78,261311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 197}, \"maximum_statistics\": {\"great\": 310}}',5.3326,44608584,103696,NULL,'2012-04-28 19:12:38',1335640358,NULL),(1819662436,721434,1,33669,0,1,1,'C',1,0.796296,40,438874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',5.33285,33272161,112078,NULL,'2011-11-25 21:54:17',1322258057,NULL),(1819791409,721434,1,208,0,1,1,'C',1,0.746631,52,303400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 220}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',7.19891,34290086,178190,NULL,'2011-12-12 04:21:39',1323663699,NULL),(1824115123,721434,1,75967,0,1,1,'B',1,0.817152,56,478047,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 224}, \"maximum_statistics\": {\"great\": 309}}',8.01274,67986880,242416,NULL,'2013-01-02 18:34:47',1357151687,NULL),(1825575726,721434,1,3518,0,1,1,'C',1,0.717672,48,246803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 128}, \"maximum_statistics\": {\"great\": 232}}',8.10905,79793897,83350,NULL,'2013-05-09 16:47:58',1368118078,NULL),(1828887553,721434,1,85754,0,1,1,'C',1,0.72343,60,250827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 48, \"great\": 233}, \"maximum_statistics\": {\"great\": 414, \"legacy_combo_increase\": 1}}',8.24786,102725149,168812,NULL,'2013-12-27 01:40:00',1388108400,NULL),(1858318903,721434,1,1181039,1,1,1,'C',1,0.766187,117,367655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 186}, \"maximum_statistics\": {\"great\": 278}}',9.2463,152266012,154728,NULL,'2020-06-27 17:18:12',1593278292,NULL),(1821296572,721434,1,101272,0,1,1,'C',1,0.789474,86,392381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 247}}',9.62355,46310207,193126,NULL,'2012-05-20 04:28:13',1337488093,NULL),(1819798147,721434,1,25561,0,1,1,'B',1,0.820197,44,361009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 145}, \"maximum_statistics\": {\"great\": 203}}',9.71873,34288056,105090,NULL,'2011-12-12 03:18:59',1323659939,NULL),(1874232356,721434,1,505087,0,1,1,'C',1,0.763793,73,307263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 196}, \"maximum_statistics\": {\"great\": 290}}',9.94375,176413070,99714,NULL,'2022-12-24 14:37:06',1671892626,NULL),(1819677961,721434,1,83569,0,1,1,'B',1,0.802231,70,349967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 58, \"great\": 356}, \"maximum_statistics\": {\"great\": 493}}',9.96695,33272275,251504,NULL,'2011-11-25 21:58:59',1322258339,NULL),(1820179642,721434,1,35560,0,1,1,'B',1,0.806084,122,389534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 263}}',10.1402,38185932,137114,NULL,'2012-02-05 03:14:13',1328411653,NULL),(1825450152,721434,1,125681,0,1,1,'C',1,0.765121,51,324106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 48, \"great\": 311}, \"maximum_statistics\": {\"great\": 496}}',10.7185,78396948,252079,NULL,'2013-04-25 14:18:51',1366899531,NULL),(1831048617,721434,1,329283,0,1,1,'C',1,0.739078,65,266341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 44, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',12.2101,108531388,159760,NULL,'2014-06-08 04:57:24',1402203444,NULL),(1834252828,721434,1,545195,1,1,1,'C',1,0.788136,59,350485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 127}, \"maximum_statistics\": {\"great\": 177}}',12.2302,114668985,71360,NULL,'2015-02-19 03:01:58',1424314918,NULL),(1819819000,721434,1,3671,0,1,1,'B',1,0.806789,104,394163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 250}, \"maximum_statistics\": {\"great\": 383}}',12.8021,34287173,204910,NULL,'2011-12-12 02:42:50',1323657770,NULL),(1835338142,721434,1,443417,0,1,1,'C',1,0.782016,57,323160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',13.2025,116602321,133216,NULL,'2015-05-23 05:13:54',1432358034,NULL),(1864320968,721434,1,504418,0,1,1,'C',1,0.765882,50,305615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 65, \"great\": 291}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',13.4856,161583793,148018,NULL,'2021-05-05 00:00:38',1620172838,NULL),(1833223146,721434,1,217940,0,1,1,'C',1,0.740845,109,282242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 355}}',13.9617,112148641,173698,NULL,'2014-12-02 05:56:18',1417499778,NULL),(1823789985,721434,1,121763,0,1,1,'B',1,0.808061,82,355626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 357}, \"maximum_statistics\": {\"great\": 521}}',14.713,66005450,247806,NULL,'2012-12-12 17:54:48',1355334888,NULL),(1864238089,721434,1,2060305,1,1,1,'C',1,0.755474,180,374217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 163}, \"maximum_statistics\": {\"great\": 274}}',14.8289,161583648,153526,NULL,'2021-05-04 23:55:03',1620172503,NULL),(1864237950,721434,1,2060302,1,1,1,'C',1,0.7393,87,287167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 257}}',15.0152,161583629,91360,NULL,'2021-05-04 23:54:01',1620172441,NULL),(1824225606,721434,1,180428,0,1,1,'B',1,0.825482,106,422652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 348}, \"maximum_statistics\": {\"great\": 467}}',15.5575,68965166,268469,NULL,'2013-01-14 04:22:43',1358137363,NULL),(1834201953,721434,1,537650,1,1,1,'C',1,0.766022,107,146674,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 138, \"great\": 661, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 983}}',16.2767,114668665,323466,NULL,'2015-02-19 02:38:57',1424313537,NULL),(1824496986,721434,1,88674,0,1,1,'C',1,0.78876,191,380922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 52, \"great\": 350}, \"maximum_statistics\": {\"great\": 516, \"legacy_combo_increase\": 1}}',16.3154,70752780,296142,NULL,'2013-02-02 07:31:52',1359790312,NULL),(1825412483,721434,1,45368,0,1,1,'C',1,0.798289,111,376311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 271}, \"maximum_statistics\": {\"great\": 409}}',16.387,77921792,238426,NULL,'2013-04-20 06:03:39',1366437819,NULL),(1825161590,721434,1,81620,0,1,1,'C',1,0.789532,106,379858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 301}, \"maximum_statistics\": {\"great\": 449}}',16.6724,75818875,232110,NULL,'2013-03-28 02:09:43',1364436583,NULL),(1831046494,721434,1,328584,0,1,1,'B',1,0.817869,115,423149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',16.7257,108531345,181276,NULL,'2014-06-08 04:55:36',1402203336,NULL),(1847585047,721434,1,71597,1,1,1,'C',1,0.799603,46,343239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 166, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 252}}',16.914,135785220,109718,NULL,'2018-02-09 00:18:33',1518135513,NULL),(1824622085,721434,1,91957,0,1,1,'A',1,0.911215,106,629723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 214}}',18.0524,71614677,278539,NULL,'2013-02-10 16:10:12',1360512612,NULL),(1847492240,721434,1,760488,1,1,1,'C',1,0.755864,115,304816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 42, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',18.5408,135848474,187376,NULL,'2018-02-11 23:04:58',1518390298,NULL),(1845288330,721434,1,1170512,1,1,1,'A',1,0.929825,114,779237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',18.6599,132379905,67224,NULL,'2017-08-13 22:55:27',1502664927,NULL),(1819683246,721434,1,2745,0,1,1,'B',1,0.818538,73,383150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 383}}',18.8727,33279175,130114,NULL,'2011-11-26 01:54:09',1322272449,NULL),(1858291590,721434,1,1730889,1,1,1,'C',1,0.758333,72,293484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 52, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',19.1723,152266045,192914,NULL,'2020-06-27 17:20:09',1593278409,NULL),(1842257476,721434,1,76677,0,1,1,'C',1,0.784866,72,346126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 66, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',19.4689,127838302,300960,NULL,'2016-12-10 00:26:24',1481329584,NULL),(1819711514,721434,1,12789,0,1,1,'B',1,0.882353,127,575572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 187}}',19.7938,33279020,110540,NULL,'2011-11-26 01:50:35',1322272235,NULL),(1824141418,721434,1,55321,0,1,1,'B',1,0.897368,89,555945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',20.0646,68887178,168892,NULL,'2013-01-13 07:59:55',1358063995,NULL),(1847474077,721434,1,154813,1,1,1,'B',1,0.8219,79,396835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 275, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 379}}',20.3064,135849162,181428,NULL,'2018-02-12 00:02:10',1518393730,NULL),(1824061254,721434,1,58911,0,1,1,'B',1,0.875878,66,525733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 346}, \"maximum_statistics\": {\"great\": 427}}',20.77,67987539,365011,NULL,'2013-01-02 18:49:09',1357152549,NULL),(1864298143,721434,1,1619555,1,1,1,'C',1,0.754292,129,319936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 31, \"great\": 268}, \"maximum_statistics\": {\"great\": 466}}',20.8877,161583378,222630,NULL,'2021-05-04 23:44:17',1620171857,NULL),(1819658931,721434,1,110,0,1,1,'A',1,0.907609,149,658752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 276}}',21.0461,33277697,205830,NULL,'2011-11-26 01:17:59',1322270279,NULL),(1824194836,721434,1,19263,0,1,1,'C',1,0.790551,106,337585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 31, \"great\": 400}, \"maximum_statistics\": {\"great\": 635}}',21.2033,68887861,283670,NULL,'2013-01-13 08:07:24',1358064444,NULL),(1824572285,721434,1,154555,0,1,1,'B',1,0.813534,107,388791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 55, \"great\": 472}, \"maximum_statistics\": {\"great\": 665}}',21.5674,71616147,300910,NULL,'2013-02-10 16:28:30',1360513710,NULL),(1850879513,721434,1,675187,1,1,1,'B',1,0.883792,97,526543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 269, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 327}}',21.7519,140996376,298507,NULL,'2018-11-03 07:30:21',1541230221,NULL),(1843989923,721434,1,1219236,1,1,1,'C',1,0.788396,96,386702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 293}}',21.7841,130297965,148064,NULL,'2017-04-24 17:23:50',1493054630,NULL),(1824069628,721434,1,110638,0,1,1,'A',1,0.904908,223,657246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 326}}',21.9776,67986647,248582,NULL,'2013-01-02 18:30:03',1357151403,NULL),(1824924092,721434,1,145165,0,1,1,'C',1,0.786127,87,336889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 28, \"great\": 325}, \"maximum_statistics\": {\"great\": 519}}',22.3737,74716478,200036,NULL,'2013-03-16 07:09:34',1363417774,NULL),(1847566931,721434,1,458638,1,1,1,'S',1,0.955882,68,716141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',22.6539,135800911,47120,NULL,'2018-02-09 19:46:43',1518205603,NULL),(1825562628,721434,1,1045,0,1,1,'B',1,0.832812,99,493973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 320}}',22.6963,79821518,196722,NULL,'2013-05-10 03:28:15',1368156495,NULL),(1824130520,721434,1,154688,0,1,1,'A',1,0.910864,94,621387,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 313}, \"maximum_statistics\": {\"great\": 359}}',23.2834,67987318,199635,NULL,'2013-01-02 18:44:04',1357152244,NULL),(1829962387,721434,1,166046,0,1,1,'B',1,0.806878,153,406151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 258}, \"maximum_statistics\": {\"great\": 378}}',23.2916,106800811,199956,NULL,'2014-03-19 07:20:32',1395213632,NULL),(1832005372,721434,1,23847,0,1,1,'C',1,0.796036,121,385274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 76, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 782}}',23.7737,110209916,394356,NULL,'2014-08-21 04:51:14',1408596674,NULL),(1839010271,721434,1,813357,0,1,1,'B',1,0.812386,80,385816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 33, \"great\": 376}, \"maximum_statistics\": {\"great\": 549}}',24.4517,122741508,228260,NULL,'2016-03-23 21:52:21',1458769941,NULL),(1827627029,721434,1,82755,0,1,1,'B',1,0.817447,118,402093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 26, \"great\": 419}, \"maximum_statistics\": {\"great\": 619}}',24.5653,94210473,345660,NULL,'2013-09-27 04:42:47',1380256967,NULL),(1827641404,721434,1,17233,0,1,1,'B',1,0.849711,227,531062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 346}}',24.6153,94024463,321030,NULL,'2013-09-24 17:02:03',1380042123,NULL),(1835461705,721434,1,168355,0,1,1,'C',1,0.77008,77,315891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 37, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',24.6935,116834303,191988,NULL,'2015-06-04 00:10:53',1433376653,NULL),(1825882171,721434,1,208740,0,1,1,'B',1,0.819092,105,406396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 57, \"great\": 535}, \"maximum_statistics\": {\"great\": 749}}',24.9004,81024813,378630,NULL,'2013-05-22 03:09:39',1369192179,NULL),(1847579679,721434,1,141563,1,1,1,'B',1,0.81106,123,377140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 72, \"great\": 612, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 868}}',25.7483,135848858,397380,NULL,'2018-02-11 23:38:13',1518392293,NULL),(1835538949,721434,1,637399,1,1,1,'C',1,0.792126,64,342556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 52, \"great\": 423}, \"maximum_statistics\": {\"great\": 635}}',26.0366,116834257,246982,NULL,'2015-06-04 00:04:48',1433376288,NULL),(1843153009,721434,1,33504,1,1,1,'B',1,0.849367,70,445173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',26.8977,129141434,192360,NULL,'2017-02-20 02:09:09',1487556549,NULL),(1843133953,721434,1,780256,1,1,1,'C',1,0.783537,173,368052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 38, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',27.0086,129141063,232948,NULL,'2017-02-20 01:28:37',1487554117,NULL),(1864358410,721434,1,2595629,1,1,1,'B',1,0.834553,84,425508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 33, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',27.0847,161584046,295964,NULL,'2021-05-05 00:12:00',1620173520,NULL),(1845299176,721434,1,468752,1,1,1,'B',1,0.834677,114,449463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 264}, \"maximum_statistics\": {\"great\": 372}}',27.4428,132380080,195318,NULL,'2017-08-13 23:15:02',1502666102,NULL),(1825557908,721434,1,31097,0,1,1,'B',1,0.855288,174,458177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 418}, \"maximum_statistics\": {\"great\": 539}}',27.5472,79039003,279110,NULL,'2013-05-02 04:11:52',1367467912,NULL),(1824237232,721434,1,101311,0,1,1,'A',1,0.933428,185,666284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 320}, \"maximum_statistics\": {\"great\": 353}}',27.907,68603551,248163,NULL,'2013-01-10 08:29:25',1357806565,NULL),(1824407130,721434,1,1146,0,1,1,'B',1,0.884434,98,564684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 341}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',28.2095,70751685,412646,NULL,'2013-02-02 07:21:03',1359789663,NULL),(1831792853,721434,1,146393,0,1,1,'C',1,0.784946,93,347607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 243}, \"maximum_statistics\": {\"great\": 372}}',28.2509,109686383,181526,NULL,'2014-07-29 04:51:00',1406609460,NULL),(1825584411,721434,1,110334,0,1,1,'B',1,0.807377,104,386639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 23, \"great\": 323}, \"maximum_statistics\": {\"great\": 488}}',28.4217,79804415,229882,NULL,'2013-05-09 20:24:03',1368131043,NULL),(1842293977,721434,1,695830,1,1,1,'B',1,0.806604,237,423309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 28, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',28.6925,127838242,296126,NULL,'2016-12-10 00:21:52',1481329312,NULL),(1830354811,721434,1,206338,0,1,1,'A',1,0.921927,129,643923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 301}}',28.7482,107350323,234454,NULL,'2014-04-13 23:22:24',1397431344,NULL),(1834643153,721434,1,650685,1,1,1,'B',1,0.861461,197,507713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',28.8106,115391616,218551,NULL,'2015-03-26 06:34:46',1427351686,NULL),(1858234571,721434,1,1486203,1,1,1,'B',1,0.825988,145,427876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 41, \"great\": 470}, \"maximum_statistics\": {\"great\": 658}}',28.8211,152266168,319388,NULL,'2020-06-27 17:26:30',1593278790,NULL),(1832106035,721434,1,299316,0,1,1,'B',1,0.847716,259,534603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',28.9245,110367685,302084,NULL,'2014-08-28 06:03:50',1409205830,NULL),(1825658128,721434,1,44402,0,1,1,'B',1,0.814791,160,426251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 56, \"great\": 537}, \"maximum_statistics\": {\"great\": 764}}',28.9788,79039429,432546,NULL,'2013-05-02 04:23:03',1367468583,NULL),(1833848975,721434,1,309531,0,1,1,'B',1,0.842246,94,452604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 276, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374}}',29.2461,113691967,203334,NULL,'2015-01-25 08:18:46',1422173926,NULL),(1862000510,721434,1,1513225,1,1,1,'B',1,0.874696,157,496490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 329}, \"maximum_statistics\": {\"great\": 411}}',29.8008,158056053,239646,NULL,'2021-01-23 16:11:14',1611418274,NULL),(1824194937,721434,1,19309,0,1,1,'B',1,0.862403,137,463840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 386}, \"maximum_statistics\": {\"great\": 516, \"legacy_combo_increase\": 2}}',29.9663,68887539,278794,NULL,'2013-01-13 08:03:50',1358064230,NULL),(1834045012,721434,1,230157,0,1,1,'C',1,0.799615,138,415226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 351, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 519}}',30.3746,114608983,425528,NULL,'2015-02-16 10:03:29',1424081009,NULL),(1847484218,721434,1,161381,1,1,1,'B',1,0.84186,161,470052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 51, \"great\": 639, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 860}}',30.5098,135749316,693148,NULL,'2018-02-07 00:33:45',1517963625,NULL),(1829095716,721434,1,117613,0,1,1,'B',1,0.869048,131,502700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 320}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 2}}',30.5149,103766257,336550,NULL,'2014-01-06 23:09:17',1389049757,NULL),(1824204768,721434,1,85925,0,1,1,'A',1,0.907718,242,669870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 298}}',30.5969,69020873,337863,NULL,'2013-01-14 17:03:14',1358182994,NULL),(1825456931,721434,1,75797,0,1,1,'A',1,0.906321,171,594349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 369}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',30.7958,78395089,343766,NULL,'2013-04-25 14:02:14',1366898534,NULL),(1835328518,721434,1,51088,0,1,1,'B',1,0.884817,184,686792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',31.0034,116602726,245730,NULL,'2015-05-23 05:38:12',1432359492,NULL),(1832493847,721434,1,251765,0,1,1,'B',1,0.85589,167,526436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',31.7999,110951351,296160,NULL,'2014-09-27 04:49:46',1411793386,NULL),(1832030981,721434,1,355283,0,1,1,'B',1,0.860947,112,485978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',32.1216,110209548,193028,NULL,'2014-08-21 04:24:23',1408595063,NULL),(1847489799,721434,1,759319,1,1,1,'B',1,0.880615,290,520640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 62, \"great\": 706, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 846}}',32.288,135848405,504274,NULL,'2018-02-11 23:00:02',1518390002,NULL),(1825606371,721434,1,19055,0,1,1,'S',1,0.965116,129,832377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 129}}',32.3321,79352604,138890,NULL,'2013-05-05 00:19:10',1367713150,NULL),(1829040836,721434,1,207661,0,1,1,'B',1,0.830134,92,434586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 385}, \"maximum_statistics\": {\"great\": 521}}',32.8659,103767707,333202,NULL,'2014-01-06 23:46:31',1389051991,NULL),(1847581053,721434,1,68130,1,1,1,'B',1,0.835616,125,446081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 364, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 511}}',33.2002,135785204,317216,NULL,'2018-02-09 00:16:52',1518135412,NULL),(1825607437,721434,1,36966,0,1,1,'A',1,0.938889,226,758608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',33.5204,79038905,235390,NULL,'2013-05-02 04:08:56',1367467736,NULL),(1825550315,721434,1,73780,0,1,1,'B',1,0.820236,115,402928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 29, \"great\": 355}, \"maximum_statistics\": {\"great\": 509}}',33.6261,79768031,250672,NULL,'2013-05-09 12:57:42',1368104262,NULL),(1835626929,721434,1,683105,1,1,1,'B',1,0.896484,181,621690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',33.8336,116971525,195240,NULL,'2015-06-11 04:25:44',1433996744,NULL),(1864286459,721434,1,2662923,1,1,1,'B',1,0.869985,123,497338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',34.3698,161583916,400234,NULL,'2021-05-05 00:06:19',1620173179,NULL),(1825025384,721434,1,69650,0,1,1,'B',1,0.881356,170,564878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 384}, \"maximum_statistics\": {\"great\": 472}}',35.4865,74695083,301280,NULL,'2013-03-16 02:47:39',1363402059,NULL),(1847539126,721434,1,47152,1,1,1,'B',1,0.818702,194,441099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 42, \"great\": 543}, \"maximum_statistics\": {\"great\": 786, \"legacy_combo_increase\": 2}}',35.5198,135800649,568416,NULL,'2018-02-09 19:28:41',1518204521,NULL),(1833680966,721434,1,26704,0,1,1,'B',1,0.836134,78,428715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',35.5538,112965985,161420,NULL,'2015-01-06 04:25:52',1420518352,NULL),(1847517326,721434,1,404822,1,1,1,'B',1,0.852623,143,483723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 51, \"great\": 508, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 648}}',35.7053,135800903,450264,NULL,'2018-02-09 19:45:45',1518205545,NULL),(1843176163,721434,1,934411,1,1,1,'B',1,0.840491,195,467694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 47, \"great\": 602, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 815}}',35.8173,129141293,580826,NULL,'2017-02-20 01:53:52',1487555632,NULL),(1830636825,721434,1,49713,0,1,1,'B',1,0.880952,295,613362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 292}, \"maximum_statistics\": {\"great\": 378}}',35.8689,107923841,323158,NULL,'2014-05-12 02:18:33',1399861113,NULL),(1825575132,721434,1,3517,0,1,1,'A',1,0.94958,92,727083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',36.253,79793824,114320,NULL,'2013-05-09 16:46:59',1368118019,NULL),(1825554243,721434,1,178142,0,1,1,'B',1,0.831683,145,445382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 64, \"great\": 734}, \"maximum_statistics\": {\"great\": 1010}}',36.3112,79763208,558308,NULL,'2013-05-09 12:18:06',1368101886,NULL),(1829944616,721434,1,120569,0,1,1,'B',1,0.862158,153,515952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 437}, \"maximum_statistics\": {\"great\": 584}}',36.4865,106819731,411550,NULL,'2014-03-20 04:15:21',1395288921,NULL),(1864280006,721434,1,154819,1,1,1,'B',1,0.830345,95,420625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 37, \"great\": 516}, \"maximum_statistics\": {\"great\": 725}}',36.4941,161583531,355214,NULL,'2021-05-04 23:50:14',1620172214,NULL),(1827892782,721434,1,164013,0,1,1,'B',1,0.830486,441,491595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 49, \"great\": 552}, \"maximum_statistics\": {\"great\": 761}}',36.5429,95402348,557788,NULL,'2013-10-09 14:39:47',1381329587,NULL),(1832373716,721434,1,18252,0,1,1,'B',1,0.852239,190,549820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 6}}',37.0202,110885936,295452,NULL,'2014-09-23 05:06:12',1411448772,NULL),(1834254252,721434,1,216795,0,1,1,'A',1,0.973077,173,828158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',38.2691,114668807,278329,NULL,'2015-02-19 02:49:55',1424314195,NULL),(1832521391,721434,1,292020,1,1,1,'B',1,0.817383,174,426261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 29, \"great\": 354}, \"maximum_statistics\": {\"great\": 512}}',38.3418,110993722,288270,NULL,'2014-09-29 02:08:27',1411956507,NULL),(1824899095,721434,1,175396,0,1,1,'B',1,0.884321,306,595737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 423}, \"maximum_statistics\": {\"great\": 523}}',38.3422,74151286,410080,NULL,'2013-03-09 19:58:25',1362859105,NULL),(1830663800,721434,1,82709,0,1,1,'C',1,0.797194,125,392594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 15, \"great\": 248}, \"maximum_statistics\": {\"great\": 392}}',38.576,107924029,235840,NULL,'2014-05-12 02:43:17',1399862597,NULL),(1824246844,721434,1,174334,0,1,1,'A',1,0.939815,429,759626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 432}}',38.5977,68964053,480152,NULL,'2013-01-14 04:03:12',1358136192,NULL),(1832087322,721434,1,402590,1,1,1,'B',1,0.837977,203,454674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 55, \"great\": 516}, \"maximum_statistics\": {\"great\": 682}}',38.6285,110339302,372302,NULL,'2014-08-26 19:39:41',1409081981,NULL),(1825623019,721434,1,117104,0,1,1,'A',1,0.9389,242,748727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 441}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',38.7907,79352387,488150,NULL,'2013-05-05 00:15:12',1367712912,NULL),(1847557974,721434,1,944104,1,1,1,'B',1,0.834802,122,434827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 66, \"great\": 674, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 908}}',39.4681,135849095,518002,NULL,'2018-02-11 23:56:41',1518393401,NULL),(1825657234,721434,1,27271,0,1,1,'B',1,0.848408,304,492904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 17, \"great\": 564}, \"maximum_statistics\": {\"great\": 785, \"legacy_combo_increase\": 4}}',39.515,79821360,608390,NULL,'2013-05-10 03:24:23',1368156263,NULL),(1841634336,721434,1,1046358,1,1,1,'B',1,0.867517,141,514681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 33, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',39.542,126670540,520866,NULL,'2016-10-01 23:46:08',1475365568,NULL),(1830623250,721434,1,76360,0,1,1,'B',1,0.871094,161,539632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',40.289,107923865,318116,NULL,'2014-05-12 02:21:36',1399861296,NULL),(1835309042,721434,1,74891,0,1,1,'B',1,0.854294,111,467182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326, \"legacy_combo_increase\": 1}}',40.4493,116602593,206440,NULL,'2015-05-23 05:30:19',1432359019,NULL),(1864281751,721434,1,2016123,0,1,1,'B',1,0.889831,70,522744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',40.4753,161583436,177410,NULL,'2021-05-04 23:46:15',1620171975,NULL),(1832174844,721434,1,53822,0,1,1,'B',1,0.883333,194,580224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600, \"legacy_combo_increase\": 2}}',40.6714,110339559,524738,NULL,'2014-08-26 20:01:02',1409083262,NULL),(1825449202,721434,1,105322,0,1,1,'A',1,0.936131,95,670814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 274}}',40.8251,78867153,237980,NULL,'2013-04-30 06:54:58',1367304898,NULL),(1858341266,721434,1,886547,1,1,1,'B',1,0.886667,96,523518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 314}, \"maximum_statistics\": {\"great\": 375}}',41.6813,152266088,170048,NULL,'2020-06-27 17:22:35',1593278555,NULL),(1825268555,721434,1,200670,0,1,1,'B',1,0.866327,144,503579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 372}, \"maximum_statistics\": {\"great\": 490}}',41.727,76306352,320696,NULL,'2013-04-01 22:03:53',1364853833,NULL),(1830231688,721434,1,165664,0,1,1,'B',1,0.887097,99,523905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 256}, \"maximum_statistics\": {\"great\": 310}}',41.7526,107306768,184078,NULL,'2014-04-12 05:58:40',1397282320,NULL),(1874251977,721434,1,190767,0,1,1,'B',1,0.877119,101,505360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 708}}',42.1199,176413028,383813,NULL,'2022-12-24 14:35:21',1671892521,NULL),(1835336516,721434,1,443416,0,1,1,'A',1,0.932862,116,661144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',42.3046,116602294,181866,NULL,'2015-05-23 05:12:09',1432357929,NULL),(1825297008,721434,1,161195,0,1,1,'A',1,0.948242,329,691853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 467}, \"maximum_statistics\": {\"great\": 512}}',42.3154,77220522,462604,NULL,'2013-04-12 05:40:45',1365745245,NULL),(1825579170,721434,1,160055,0,1,1,'A',1,0.941828,351,772315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 361}}',42.5151,79768478,393700,NULL,'2013-05-09 13:00:42',1368104442,NULL),(1824216462,721434,1,171739,0,1,1,'A',1,0.960591,139,756893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 203}}',42.8559,69020718,215398,NULL,'2013-01-14 16:59:50',1358182790,NULL),(1843163474,721434,1,799353,1,1,1,'B',1,0.82797,276,462330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 51, \"great\": 581}, \"maximum_statistics\": {\"great\": 808}}',43.3856,129141230,527268,NULL,'2017-02-20 01:46:44',1487555204,NULL),(1847562895,721434,1,58606,1,1,1,'B',1,0.874532,100,522768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 426, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 534, \"legacy_combo_increase\": 6}}',43.7759,135849323,460000,NULL,'2018-02-12 00:16:03',1518394563,NULL),(1847508530,721434,1,782276,1,1,1,'B',1,0.851533,124,471056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 61, \"great\": 795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1044}}',44.0134,135848911,532784,NULL,'2018-02-11 23:42:32',1518392552,NULL),(1826493483,721434,1,36574,0,1,1,'B',1,0.870712,182,548990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 287}, \"maximum_statistics\": {\"great\": 379}}',44.6318,85618055,251290,NULL,'2013-07-05 16:05:09',1373040309,NULL),(1847551669,721434,1,123679,0,1,1,'B',1,0.883657,207,568738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',44.6526,135849000,289762,NULL,'2018-02-11 23:48:16',1518392896,NULL),(1837247241,721434,1,539531,1,1,1,'A',1,0.912192,163,544809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',44.7918,119848970,408956,NULL,'2015-11-03 23:49:08',1446594548,NULL),(1830352621,721434,1,60556,0,1,1,'A',1,0.949248,266,800979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 239}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',44.8871,107350439,325166,NULL,'2014-04-13 23:38:24',1397432304,NULL),(1827678683,721434,1,221228,0,1,1,'A',1,0.917373,184,639085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 236}}',44.8933,94203005,281808,NULL,'2013-09-27 01:41:05',1380246065,NULL),(1843964701,721434,1,1111832,1,1,1,'B',1,0.863213,143,503630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 36, \"great\": 660}, \"maximum_statistics\": {\"great\": 859}}',45.0408,130298141,518162,NULL,'2017-04-24 17:38:44',1493055524,NULL),(1834257945,721434,1,386139,1,1,1,'A',1,0.947581,82,693874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 124}}',45.1553,114669018,72998,NULL,'2015-02-19 03:03:39',1424315019,NULL),(1830012690,721434,1,132973,0,1,1,'A',1,0.911765,182,638126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 323}}',45.3517,106800833,248202,NULL,'2014-03-19 07:22:18',1395213738,NULL),(1847563401,721434,1,58984,1,1,1,'B',1,0.889269,120,533977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 355, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 438}}',45.5257,135785170,312710,NULL,'2018-02-09 00:12:42',1518135162,NULL),(1833715324,721434,1,139219,0,1,1,'B',1,0.884428,195,605660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',45.9801,112987359,352406,NULL,'2015-01-06 17:09:32',1420564172,NULL),(1825408978,721434,1,96006,0,1,1,'B',1,0.861472,278,534294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 18, \"great\": 519}, \"maximum_statistics\": {\"great\": 693}}',46.1764,77920210,510898,NULL,'2013-04-20 05:48:53',1366436933,NULL),(1832273401,721434,1,186766,0,1,1,'B',1,0.85282,159,511803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 30, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',46.188,110595710,634256,NULL,'2014-09-07 23:45:26',1410133526,NULL),(1834247361,721434,1,121764,1,1,1,'B',1,0.841379,119,402425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 68, \"great\": 662, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 870}}',46.33,114668560,443606,NULL,'2015-02-19 02:29:50',1424312990,NULL),(1831796958,721434,1,309626,1,1,1,'B',1,0.873377,208,567352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',46.676,109686555,455602,NULL,'2014-07-29 05:02:17',1406610137,NULL),(1832146861,721434,1,351270,0,1,1,'B',1,0.885397,139,536103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',47.5162,110339352,318324,NULL,'2014-08-26 19:43:58',1409082238,NULL),(1843143094,721434,1,410959,1,1,1,'B',1,0.861386,245,526269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 30, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',47.6415,129141477,657702,NULL,'2017-02-20 02:14:12',1487556852,NULL),(1843185592,721434,1,193436,1,1,1,'B',1,0.865872,201,505680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 39, \"great\": 530}, \"maximum_statistics\": {\"great\": 671}}',47.9195,129141004,410142,NULL,'2017-02-20 01:21:55',1487553715,NULL),(1825655101,721434,1,100882,0,1,1,'B',1,0.877863,202,555630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 404}, \"maximum_statistics\": {\"great\": 524}}',48.1309,79821960,364072,NULL,'2013-05-10 03:38:23',1368157103,NULL),(1841576451,721434,1,427490,1,1,1,'B',1,0.876417,196,571873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 32, \"great\": 696, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 882}}',48.2644,126670693,572392,NULL,'2016-10-02 00:01:51',1475366511,NULL),(1847563925,721434,1,713818,1,1,1,'B',1,0.885989,157,591840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',48.6148,135848455,265650,NULL,'2018-02-11 23:03:19',1518390199,NULL),(1830323677,721434,1,162163,0,1,1,'A',1,0.979487,147,819553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 195}}',48.7711,107350193,143130,NULL,'2014-04-13 23:08:53',1397430533,NULL),(1830355485,721434,1,123417,0,1,1,'B',1,0.868421,268,528221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 46, \"great\": 774}, \"maximum_statistics\": {\"great\": 988}}',48.772,107350303,611236,NULL,'2014-04-13 23:19:52',1397431192,NULL),(1832221358,721434,1,205021,0,1,1,'B',1,0.855234,232,488027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 47, \"great\": 685, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 898}}',48.7811,110595679,550198,NULL,'2014-09-07 23:41:21',1410133281,NULL),(1864237931,721434,1,2060301,1,1,1,'B',1,0.891667,86,573915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 240}}',49.073,161583606,136546,NULL,'2021-05-04 23:52:43',1620172363,NULL),(1831792276,721434,1,345600,1,1,1,'B',1,0.847222,82,455155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 187}, \"maximum_statistics\": {\"great\": 252}}',49.2734,109799643,121244,NULL,'2014-08-03 01:30:02',1407029402,NULL),(1839043873,721434,1,785583,1,1,1,'B',1,0.875269,202,551932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 375}, \"maximum_statistics\": {\"great\": 465}}',49.2757,122741670,303028,NULL,'2016-03-23 22:02:15',1458770535,NULL),(1833496466,721434,1,240011,0,1,1,'B',1,0.898529,258,639938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',49.2937,112896587,347010,NULL,'2015-01-04 05:41:29',1420350089,NULL),(1833739981,721434,1,297410,0,1,1,'B',1,0.872247,111,506058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',49.4916,112987323,348726,NULL,'2015-01-06 17:07:45',1420564065,NULL),(1825579938,721434,1,109939,0,1,1,'B',1,0.893578,200,595404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 445}, \"maximum_statistics\": {\"great\": 545}}',49.5437,79822569,383332,NULL,'2013-05-10 03:52:13',1368157933,NULL),(1827850711,721434,1,61007,0,1,1,'B',1,0.869883,173,552811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 342}}',49.8115,94701386,286222,NULL,'2013-10-02 06:09:25',1380694165,NULL),(1824178409,721434,1,109938,0,1,1,'A',1,0.943925,238,731826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 428}}',50.5712,68965611,361580,NULL,'2013-01-14 04:30:35',1358137835,NULL),(1827872232,721434,1,141067,0,1,1,'B',1,0.893392,114,567342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 664}, \"maximum_statistics\": {\"great\": 802}}',50.6829,95402955,559704,NULL,'2013-10-09 14:44:54',1381329894,NULL),(1864253711,721434,1,1016595,1,1,1,'A',1,0.918033,105,577486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',50.9605,161583847,218958,NULL,'2021-05-05 00:02:44',1620172964,NULL),(1834095257,721434,1,174322,0,1,1,'B',1,0.829488,307,458367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 42, \"great\": 699, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 997}}',51.1747,114609178,599074,NULL,'2015-02-16 10:14:19',1424081659,NULL),(1825664445,721434,1,187994,0,1,1,'A',1,0.909247,396,675479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 584}}',52.1161,79765656,492840,NULL,'2013-05-09 12:38:32',1368103112,NULL),(1831813108,721434,1,407732,1,1,1,'A',1,0.917169,230,713821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',52.2611,109799596,311112,NULL,'2014-08-03 01:26:09',1407029169,NULL),(1827295732,721434,1,214735,0,1,1,'B',1,0.873786,213,569579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 399}, \"maximum_statistics\": {\"great\": 515}}',52.6079,91394104,430214,NULL,'2013-08-28 03:13:19',1377659599,NULL),(1832160462,721434,1,250925,1,1,1,'A',1,0.901798,146,577445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 607, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723}}',52.7659,110367596,543610,NULL,'2014-08-28 05:56:06',1409205366,NULL),(1825607337,721434,1,36965,0,1,1,'B',1,0.899436,318,611937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 431}, \"maximum_statistics\": {\"great\": 532}}',52.8612,79039127,443510,NULL,'2013-05-02 04:15:34',1367468134,NULL),(1828347565,721434,1,61008,0,1,1,'B',1,0.878553,346,599388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 387}}',52.9928,97801769,383254,NULL,'2013-11-03 18:11:09',1383502269,NULL),(1831993265,721434,1,245736,1,1,1,'A',1,0.902778,171,620910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',53.5692,110209704,401338,NULL,'2014-08-21 04:35:02',1408595702,NULL),(1843164957,721434,1,183358,1,1,1,'B',1,0.874698,251,548440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 60, \"great\": 990, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1241}}',54.4384,129140461,811262,NULL,'2017-02-20 00:29:18',1487550558,NULL),(1825456540,721434,1,156565,0,1,1,'B',1,0.878959,159,549829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 349}, \"maximum_statistics\": {\"great\": 442}}',54.4913,78395921,269096,NULL,'2013-04-25 14:09:42',1366898982,NULL),(1825673282,721434,1,73561,0,1,1,'B',1,0.868673,291,536608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 39, \"great\": 578}, \"maximum_statistics\": {\"great\": 731}}',55.1173,79766845,598130,NULL,'2013-05-09 12:48:34',1368103714,NULL),(1830214565,721434,1,97238,0,1,1,'A',1,0.904187,276,656555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 512}, \"maximum_statistics\": {\"great\": 621}}',55.1506,107306622,657420,NULL,'2014-04-12 05:50:31',1397281831,NULL),(1832140161,721434,1,144414,0,1,1,'B',1,0.856094,159,511781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 22, \"great\": 507}, \"maximum_statistics\": {\"great\": 681}}',55.913,110388755,525714,NULL,'2014-08-29 04:39:10',1409287150,NULL),(1843975529,721434,1,944966,1,1,1,'B',1,0.876543,139,522151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 27, \"great\": 637, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 810}}',56.0664,130297921,569894,NULL,'2017-04-24 17:20:14',1493054414,NULL),(1827993348,721434,1,142501,0,1,1,'A',1,0.917138,228,689621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 449}, \"maximum_statistics\": {\"great\": 531}}',56.104,96396516,547880,NULL,'2013-10-20 00:09:22',1382227762,NULL),(1831732166,721434,1,44400,0,1,1,'B',1,0.868506,157,527496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',56.3205,109686762,414972,NULL,'2014-07-29 05:15:43',1406610943,NULL),(1832208267,721434,1,290810,0,1,1,'B',1,0.896196,326,620241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',56.8368,110367487,596548,NULL,'2014-08-28 05:49:03',1409204943,NULL),(1834779853,721434,1,186390,1,1,1,'A',1,0.903763,596,679630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 579, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 691}}',57.0996,115798827,854370,NULL,'2015-04-13 05:52:06',1428904326,NULL),(1843881801,721434,1,65556,1,1,1,'B',1,0.897436,222,612535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 429}}',57.4471,130297872,370120,NULL,'2017-04-24 17:16:27',1493054187,NULL),(1835335468,721434,1,110175,0,1,1,'B',1,0.891919,199,596910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',57.9371,116602520,388422,NULL,'2015-05-23 05:26:07',1432358767,NULL),(1825208115,721434,1,192314,0,1,1,'A',1,0.933333,119,645692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 577}, \"maximum_statistics\": {\"great\": 645}}',58.0096,76583214,405014,NULL,'2013-04-04 18:17:33',1365099453,NULL),(1835410365,721434,1,681874,1,1,1,'A',1,0.923203,232,703379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',58.2817,116602414,266038,NULL,'2015-05-23 05:19:39',1432358379,NULL),(1826276911,721434,1,168456,0,1,1,'A',1,0.92775,598,748578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 522}, \"maximum_statistics\": {\"great\": 609}}',58.3428,84519674,697800,NULL,'2013-06-25 15:20:28',1372173628,NULL),(1847478951,721434,1,363463,1,1,1,'B',1,0.890374,190,563497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 769, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 935}}',58.7548,135800848,691530,NULL,'2018-02-09 19:42:09',1518205329,NULL),(1840889350,721434,1,771230,1,1,1,'B',1,0.898734,387,695954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',59.0093,125569500,380190,NULL,'2016-08-03 19:38:29',1470253109,NULL),(1826147924,721434,1,53733,0,1,1,'B',1,0.888412,257,570108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 561}, \"maximum_statistics\": {\"great\": 699}}',59.3843,83042429,484024,NULL,'2013-06-11 06:53:08',1370933588,NULL),(1843155680,721434,1,34206,1,1,1,'A',1,0.92145,409,692436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 564, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 662}}',59.7158,129140335,648806,NULL,'2017-02-20 00:14:37',1487549677,NULL),(1829009506,721434,1,271848,0,1,1,'A',1,0.939271,613,766534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 659}, \"maximum_statistics\": {\"great\": 741}}',59.909,103766510,742628,NULL,'2014-01-06 23:15:51',1389050151,NULL),(1831804187,721434,1,125245,0,1,1,'A',1,0.911147,330,667577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619}}',59.9507,109731060,520954,NULL,'2014-07-31 05:17:54',1406783874,NULL),(1828856665,721434,1,265104,0,1,1,'A',1,0.93125,256,708638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 635}, \"maximum_statistics\": {\"great\": 720}}',60.0852,101745946,815104,NULL,'2013-12-16 18:56:57',1387220217,NULL),(1843598569,721434,1,100441,1,1,1,'B',1,0.894414,233,593374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 734}}',60.5705,129671136,583516,NULL,'2017-03-21 11:57:47',1490097467,NULL),(1832103318,721434,1,375749,1,1,1,'B',1,0.889032,168,559753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 25, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 775}}',60.7652,110388618,566494,NULL,'2014-08-29 04:29:20',1409286560,NULL),(1833713024,721434,1,268034,0,1,1,'A',1,0.908654,194,594294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 614, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 728}}',60.8894,112966635,562082,NULL,'2015-01-06 04:57:37',1420520257,NULL),(1840860067,721434,1,752614,1,1,1,'A',1,0.927083,112,663076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 192}}',61.6435,125569528,138238,NULL,'2016-08-03 19:40:26',1470253226,NULL),(1833168404,721434,1,174335,0,1,1,'A',1,0.906612,284,639756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 505, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 605}}',61.9673,112148378,576598,NULL,'2014-12-02 05:24:27',1417497867,NULL),(1831722275,721434,1,260022,0,1,1,'B',1,0.89759,164,585032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 545}, \"maximum_statistics\": {\"great\": 664}}',62.1637,109686956,447556,NULL,'2014-07-29 05:29:22',1406611762,NULL),(1847459820,721434,1,228655,1,1,1,'A',1,0.935459,256,701468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 566, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 643}}',62.6833,135785108,710616,NULL,'2018-02-09 00:04:40',1518134680,NULL),(1832118223,721434,1,405096,1,1,1,'A',1,0.912295,263,662984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',63.0741,110301230,585936,NULL,'2014-08-25 04:07:53',1408939673,NULL),(1834248500,721434,1,425386,1,1,1,'B',1,0.893663,157,582788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 37, \"great\": 770, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 931}}',63.1097,114668870,715720,NULL,'2015-02-19 02:54:41',1424314481,NULL),(1831726981,721434,1,203060,0,1,1,'S',1,0.963115,366,807524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 339}, \"maximum_statistics\": {\"great\": 366}}',64.2947,109686854,379032,NULL,'2014-07-29 05:21:36',1406611296,NULL),(1832146393,721434,1,169549,1,1,1,'S',1,0.950581,344,823215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',64.3272,110367627,360610,NULL,'2014-08-28 05:59:43',1409205583,NULL),(1864238369,721434,1,2060308,0,1,1,'A',1,0.972603,162,784970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',64.9541,161583571,147022,NULL,'2021-05-04 23:51:37',1620172297,NULL),(1828250945,721434,1,225192,1,1,1,'S',1,0.961466,532,839518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 491}, \"maximum_statistics\": {\"great\": 532}}',65.3901,97801186,568190,NULL,'2013-11-03 18:00:54',1383501654,NULL),(1832205920,721434,1,126525,0,1,1,'A',1,0.906551,184,611527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 519}}',65.9717,110388709,384730,NULL,'2014-08-29 04:35:58',1409286958,NULL),(1832152940,721434,1,352707,1,1,1,'B',1,0.846207,386,515800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 30, \"great\": 532}, \"maximum_statistics\": {\"great\": 725}}',66.3141,110367187,594920,NULL,'2014-08-28 05:27:56',1409203676,NULL),(1832251447,721434,1,87369,0,1,1,'B',1,0.865711,124,504461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 44, \"great\": 733}, \"maximum_statistics\": {\"great\": 942}}',66.9084,110595837,566658,NULL,'2014-09-08 00:01:48',1410134508,NULL),(1843192058,721434,1,1112761,1,1,1,'A',1,0.950469,365,775025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',67.2431,129141413,647666,NULL,'2017-02-20 02:06:19',1487556379,NULL),(1831767303,721434,1,240539,1,1,1,'A',1,0.91404,209,667003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',67.5664,109731017,347654,NULL,'2014-07-31 05:14:59',1406783699,NULL),(1836331186,721434,1,534233,1,1,1,'B',1,0.891164,415,594796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',67.9547,118186980,452370,NULL,'2015-08-08 23:31:22',1439076682,NULL),(1835196873,721434,1,425890,1,1,1,'B',1,0.87865,174,555219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 47, \"great\": 877, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1096}}',68.7752,116442032,782308,NULL,'2015-05-15 04:51:04',1431665464,NULL),(1847531542,721434,1,294801,1,1,1,'B',1,0.872517,253,557597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 45, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 906}}',68.7798,135848612,677034,NULL,'2018-02-11 23:16:56',1518391016,NULL),(1825659066,721434,1,85761,0,1,1,'B',1,0.890675,222,591281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 490}, \"maximum_statistics\": {\"great\": 622}}',69.3919,79767646,496840,NULL,'2013-05-09 12:54:52',1368104092,NULL),(1835416769,721434,1,651245,1,1,1,'B',1,0.855932,157,498264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',69.4309,116834324,319934,NULL,'2015-06-04 00:12:50',1433376770,NULL),(1830627234,721434,1,242822,0,1,1,'B',1,0.885999,375,595858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 52, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1557}}',70.2956,107924102,1365354,NULL,'2014-05-12 02:52:46',1399863166,NULL),(1874230275,721434,1,497454,0,1,1,'A',1,0.964286,132,775778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',70.8273,176413203,248708,NULL,'2022-12-24 14:43:29',1671893009,NULL),(1825550512,721434,1,104890,0,1,1,'A',1,0.939895,240,730758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 515}, \"maximum_statistics\": {\"great\": 574}}',71.462,79767182,508118,NULL,'2013-05-09 12:51:30',1368103890,NULL),(1847513585,721434,1,175397,1,1,1,'B',1,0.869289,162,535134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 26, \"great\": 608}, \"maximum_statistics\": {\"great\": 788}}',74.969,135849221,520236,NULL,'2018-02-12 00:06:46',1518394006,NULL),(1827644860,721434,1,17909,0,1,1,'B',1,0.858796,240,541417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 10, \"great\": 475}, \"maximum_statistics\": {\"great\": 648}}',75.503,94208690,510280,NULL,'2013-09-27 04:01:47',1380254507,NULL),(1835392081,721434,1,66563,0,1,1,'B',1,0.893265,205,606109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 22, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',75.9852,116602702,659928,NULL,'2015-05-23 05:36:29',1432359389,NULL),(1843444568,721434,1,93842,1,1,1,'A',1,0.920024,517,722176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844}}',79.7935,129580489,839206,NULL,'2017-03-16 18:24:12',1489688652,NULL),(1837230612,721434,1,81252,1,1,1,'A',1,0.919552,256,682086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',80.7808,119848989,401262,NULL,'2015-11-03 23:51:21',1446594681,NULL),(1833723315,721434,1,85264,1,1,1,'A',1,0.916667,214,665580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',81.1095,113031791,365248,NULL,'2015-01-08 02:27:39',1420684059,NULL),(1833647432,721434,1,69404,0,1,1,'B',1,0.864636,176,521867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',81.3607,112999133,368920,NULL,'2015-01-07 02:55:55',1420599355,NULL),(1847578651,721434,1,223532,1,1,1,'A',1,0.919693,294,692308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 607, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 716}}',82.0756,135848966,739580,NULL,'2018-02-11 23:46:13',1518392773,NULL),(1874318104,721434,1,110307,1,1,1,'A',1,0.942817,321,724082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 644, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',82.6355,176413151,677762,NULL,'2022-12-24 14:41:10',1671892870,NULL),(1874261146,721434,1,217254,0,1,1,'A',1,0.929545,169,666135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 388}, \"maximum_statistics\": {\"great\": 440}}',84.8755,176412945,280058,NULL,'2022-12-24 14:31:22',1671892282,NULL),(1832178622,721434,1,195732,0,1,1,'A',1,0.903128,456,639477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 12, \"great\": 811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 991}}',85.5014,110494654,887962,NULL,'2014-09-03 04:14:46',1409717686,NULL),(1843196329,721434,1,459513,1,1,1,'A',1,0.914141,820,710202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 5, \"great\": 1071, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1287}}',86.1479,129141360,1227092,NULL,'2017-02-20 02:01:54',1487556114,NULL),(1827644781,721434,1,17908,0,1,1,'A',1,0.921978,236,691564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 455}}',86.4506,94208506,480130,NULL,'2013-09-27 03:58:03',1380254283,NULL),(1847481298,721434,1,82766,1,1,1,'A',1,0.927746,184,667848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 453}, \"maximum_statistics\": {\"great\": 519}}',87.2775,135848746,412822,NULL,'2018-02-11 23:29:45',1518391785,NULL),(1847541760,721434,1,553401,1,1,1,'A',1,0.919931,349,702708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 743, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 868}}',87.3375,135848697,843978,NULL,'2018-02-11 23:25:19',1518391519,NULL),(1833629883,721434,1,202301,0,1,1,'A',1,0.953608,388,788847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',94.2889,112966811,857158,NULL,'2015-01-06 05:07:31',1420520851,NULL),(1836317772,721434,1,295256,1,1,1,'A',1,0.923353,345,679533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 717, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 835}}',102.188,118187133,753194,NULL,'2015-08-08 23:44:03',1439077443,NULL),(1832099205,721434,1,136587,0,1,1,'A',1,0.958647,269,799032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 399}}',103.544,110367651,414198,NULL,'2014-08-28 06:01:33',1409205693,NULL),(1836369034,721434,1,267135,1,1,1,'S',1,0.967116,593,856406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 554, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 593}}',111.565,118187230,709436,NULL,'2015-08-08 23:53:15',1439077995,NULL),(1817663373,739263,1,68944,0,1,1,'D',1,0.463519,36,107984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 90, \"great\": 73}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',0.125035,18538278,107962,NULL,'2011-04-08 07:23:13',1302247393,NULL),(1817591681,739263,1,27525,0,1,1,'C',1,0.72549,15,370588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 3}}',2.05234,17231032,118908,NULL,'2011-03-14 16:02:08',1300118528,NULL),(1817599500,739263,1,85192,0,1,1,'D',1,0.678779,73,209480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 56, \"great\": 179}, \"maximum_statistics\": {\"great\": 344}}',3.72591,17254957,115266,NULL,'2011-03-15 08:38:41',1300178321,NULL),(1817512750,739263,1,42019,0,1,1,'B',1,0.86,69,538615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 75}}',5.39427,17230436,156846,NULL,'2011-03-14 15:47:59',1300117679,NULL),(1817551062,739263,1,31886,0,1,1,'C',1,0.729348,57,254467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 56, \"great\": 267}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',6.22382,17255147,219762,NULL,'2011-03-15 08:43:56',1300178636,NULL),(1877793927,739263,1,4130090,1,1,1,'C',1,0.741573,90,295817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 207}, \"maximum_statistics\": {\"great\": 356}}',6.78386,181371770,139240,NULL,'2023-10-28 16:15:15',1698509715,NULL),(1828206655,739263,1,240259,0,1,1,'C',1,0.767267,105,310892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 55, \"great\": 233}, \"maximum_statistics\": {\"great\": 333}}',7.17936,97041072,126826,NULL,'2013-10-26 16:29:31',1382804971,NULL),(1817524311,739263,1,47998,0,1,1,'B',1,0.811404,90,480022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 6}}',7.50592,17229437,178755,NULL,'2011-03-14 15:25:05',1300116305,NULL),(1817911290,739263,1,82034,0,1,1,'C',1,0.721983,61,235205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 134, \"great\": 546}, \"maximum_statistics\": {\"great\": 928}}',7.68371,20318598,269671,NULL,'2011-05-09 19:04:13',1304967853,NULL),(1851270743,739263,1,1692783,0,1,1,'C',1,0.75,62,282828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',8.77495,141414577,137314,NULL,'2018-11-28 17:46:10',1543427170,NULL),(1817603701,739263,1,64702,0,1,1,'B',1,0.809524,47,390199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 210}}',9.28857,17253315,94657,NULL,'2011-03-15 07:44:59',1300175099,NULL),(1817482991,739263,1,60960,0,1,1,'B',1,0.850318,78,469131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 157}}',9.4465,17230878,97550,NULL,'2011-03-14 15:58:01',1300118281,NULL),(1817576708,739263,1,87340,0,1,1,'C',1,0.767782,71,305046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 239}}',9.93185,17211274,137868,NULL,'2011-03-14 09:27:04',1300094824,NULL),(1817547749,739263,1,76701,0,1,1,'C',1,0.770017,104,309343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 63, \"great\": 380}, \"maximum_statistics\": {\"great\": 587}}',10.546,17253988,283803,NULL,'2011-03-15 08:07:10',1300176430,NULL),(1839611121,739263,1,407207,0,1,1,'A',1,0.934426,56,675014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 56, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 61}}',10.6375,123599744,48304,NULL,'2016-04-30 16:45:50',1462034750,NULL),(1817481643,739263,1,74777,0,1,1,'C',1,0.779188,86,322252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 256}, \"maximum_statistics\": {\"great\": 394}}',11.0802,17210325,157055,NULL,'2011-03-14 09:03:04',1300093384,NULL),(1821612071,739263,1,120311,0,1,1,'B',1,0.80292,55,410386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 137}}',11.357,49275118,149355,NULL,'2012-06-22 14:02:25',1340373745,NULL),(1817538599,739263,1,76526,0,1,1,'A',1,0.919753,70,686672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',11.3576,17234008,133118,NULL,'2011-03-14 17:19:53',1300123193,NULL),(1817745730,739263,1,47997,0,1,1,'B',1,0.812,52,444150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 125}}',11.7702,19640551,120528,NULL,'2011-04-28 13:18:36',1303996716,NULL),(1830205101,739263,1,59945,0,1,1,'A',1,0.935714,70,705775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',11.987,107156816,120241,NULL,'2014-04-04 16:23:56',1396628636,NULL),(1817552235,739263,1,31939,0,1,1,'B',1,0.841071,90,451263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',12.1307,17230159,281551,NULL,'2011-03-14 15:41:57',1300117317,NULL),(1817724006,739263,1,66109,0,1,1,'B',1,0.821244,40,467966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',12.2994,18518743,183205,NULL,'2011-04-07 17:20:28',1302196828,NULL),(1824976487,739263,1,124359,0,1,1,'B',1,0.803136,48,334754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 195}, \"maximum_statistics\": {\"great\": 287}}',13.8835,75205693,123776,NULL,'2013-03-21 14:22:32',1363875752,NULL),(1827018750,739263,1,240093,0,1,1,'B',1,0.84434,51,555680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',14.0006,89671153,184003,NULL,'2013-08-11 15:42:07',1376235727,NULL),(1835904453,739263,1,469810,0,1,1,'B',1,0.826367,75,399988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',14.0425,117389303,122128,NULL,'2015-07-02 18:37:59',1435862279,NULL),(1817546170,739263,1,31798,0,1,1,'C',1,0.785565,73,326678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 35, \"great\": 308}, \"maximum_statistics\": {\"great\": 478}}',14.1144,17255986,250810,NULL,'2011-03-15 09:06:09',1300179969,NULL),(1851336200,739263,1,179534,0,1,1,'A',1,0.90625,42,574852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',14.1845,141744967,61961,NULL,'2018-12-18 17:58:02',1545155882,NULL),(1817979725,739263,1,94633,0,1,1,'B',1,0.878866,153,606083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 194}}',14.9531,19897005,223487,NULL,'2011-05-02 14:35:35',1304346935,NULL),(1829905784,739263,1,33916,0,1,1,'C',1,0.751429,86,322074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 47, \"great\": 311}, \"maximum_statistics\": {\"great\": 525}}',15.5646,106700741,289862,NULL,'2014-03-14 17:14:05',1394817245,NULL),(1817706304,739263,1,60857,0,1,1,'C',1,0.799242,67,346479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 132}}',16.5291,18518435,105812,NULL,'2011-04-07 17:10:31',1302196231,NULL),(1817548285,739263,1,31801,0,1,1,'B',1,0.870427,116,481440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 261}, \"maximum_statistics\": {\"great\": 328}}',16.7516,17229905,221994,NULL,'2011-03-14 15:35:53',1300116953,NULL),(1839587165,739263,1,395283,0,1,1,'A',1,0.956204,121,815510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',16.9198,123599882,80664,NULL,'2016-04-30 16:52:16',1462035136,NULL),(1835869713,739263,1,309376,0,1,1,'A',1,0.925,72,634731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',17.5951,117389100,65220,NULL,'2015-07-02 18:18:30',1435861110,NULL),(1817515175,739263,1,30011,0,1,1,'B',1,0.877953,72,570723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',17.6299,17254765,86938,NULL,'2011-03-15 08:33:20',1300178000,NULL),(1817671048,739263,1,64142,0,1,1,'A',1,0.908602,90,655886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 6}}',17.8508,18538361,152226,NULL,'2011-04-08 07:25:46',1302247546,NULL),(1817603150,739263,1,60698,0,1,1,'B',1,0.889423,50,500425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 104}}',19.0472,17230937,111659,NULL,'2011-03-14 15:59:41',1300118381,NULL),(1832238115,739263,1,136842,0,1,1,'A',1,0.9,87,596926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 155}}',19.4111,110676736,154466,NULL,'2014-09-12 15:44:36',1410536676,NULL),(1817699303,739263,1,51078,0,1,1,'B',1,0.864865,180,583438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 222}}',19.894,18538515,205931,NULL,'2011-04-08 07:29:51',1302247791,NULL),(1817528517,739263,1,62477,0,1,1,'B',1,0.873563,215,565396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 348}}',20.2275,17251519,348614,NULL,'2011-03-15 06:34:20',1300170860,NULL),(1835870401,739263,1,309530,0,1,1,'B',1,0.883333,128,570277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',20.4335,117389128,129066,NULL,'2015-07-02 18:20:59',1435861259,NULL),(1817689675,739263,1,89114,0,1,1,'B',1,0.84488,187,488335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 332}}',20.606,18518579,373048,NULL,'2011-04-07 17:14:44',1302196484,NULL),(1829844653,739263,1,234643,0,1,1,'B',1,0.893229,68,555189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 192}}',21.056,106534044,128644,NULL,'2014-03-06 17:37:36',1394127456,NULL),(1826994808,739263,1,34921,0,1,1,'B',1,0.876947,80,473529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 255}, \"maximum_statistics\": {\"great\": 321}}',21.0701,89669581,182721,NULL,'2013-08-11 15:25:58',1376234758,NULL),(1817834830,739263,1,85212,0,1,1,'S',1,0.951807,83,742946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',21.121,19401507,137485,NULL,'2011-04-23 18:49:34',1303584574,NULL),(1817604513,739263,1,64769,0,1,1,'A',1,0.91048,205,535707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 229}}',21.3822,17230574,213790,NULL,'2011-03-14 15:51:26',1300117886,NULL),(1839626193,739263,1,497454,0,1,1,'B',1,0.818182,109,417175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',21.5815,123599162,152170,NULL,'2016-04-30 16:23:54',1462033434,NULL),(1821152690,739263,1,124623,0,1,1,'B',1,0.885714,92,484575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 210}}',21.6346,44920792,130383,NULL,'2012-05-02 14:57:50',1335970670,NULL),(1817536712,739263,1,86554,0,1,1,'B',1,0.893519,182,614610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',21.9584,17229741,238797,NULL,'2011-03-14 15:32:19',1300116739,NULL),(1835846066,739263,1,556959,0,1,1,'A',1,0.903704,108,653691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',22.3327,117388973,81065,NULL,'2015-07-02 18:07:40',1435860460,NULL),(1826999006,739263,1,78615,0,1,1,'A',1,0.921622,131,629788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 185}}',22.693,89670642,131406,NULL,'2013-08-11 15:36:35',1376235395,NULL),(1835888847,739263,1,119120,0,1,1,'B',1,0.852339,136,470993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 277}, \"maximum_statistics\": {\"great\": 342}}',22.8406,117451048,160357,NULL,'2015-07-05 17:47:28',1436118448,NULL),(1819614629,739263,1,86186,0,1,1,'A',1,0.90411,105,593923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',22.8894,32593918,168503,NULL,'2011-11-14 14:20:33',1321280433,NULL),(1819359633,739263,1,72471,0,1,1,'B',1,0.892256,84,548295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',24.5157,30957798,177408,NULL,'2011-10-21 06:58:26',1319180306,NULL),(1829959716,739263,1,205318,0,1,1,'A',1,0.944162,94,722052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 197}}',24.5962,106802166,235092,NULL,'2014-03-19 09:00:33',1395219633,NULL),(1817521923,739263,1,35560,0,1,1,'A',1,0.912548,161,629826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 263}}',24.6938,17257018,190454,NULL,'2011-03-15 09:31:49',1300181509,NULL),(1830017907,739263,1,189856,0,1,1,'B',1,0.814644,86,387043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 58, \"great\": 535}, \"maximum_statistics\": {\"great\": 758}}',24.732,106802231,340156,NULL,'2014-03-19 09:05:03',1395219903,NULL),(1827823000,739263,1,115724,0,1,1,'B',1,0.839947,94,441334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 378}}',24.7765,94282438,173750,NULL,'2013-09-27 19:26:24',1380309984,NULL),(1819767015,739263,1,87558,0,1,1,'A',1,0.908031,177,634803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 325}, \"maximum_statistics\": {\"great\": 386}}',24.9309,33333045,307252,NULL,'2011-11-26 14:59:03',1322319543,NULL),(1851330501,739263,1,787606,1,1,1,'A',1,0.952703,126,778204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148}}',25.0005,141745178,126976,NULL,'2018-12-18 18:10:51',1545156651,NULL),(1817609109,739263,1,28650,0,1,1,'A',1,0.954545,116,675592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',25.1687,18518378,112748,NULL,'2011-04-07 17:08:50',1302196130,NULL),(1817532872,739263,1,76456,0,1,1,'B',1,0.860544,61,453675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 294}}',25.5133,17254887,141268,NULL,'2011-03-15 08:36:34',1300178194,NULL),(1831571300,739263,1,150730,0,1,1,'A',1,0.904145,133,603933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',26.3859,109633395,156412,NULL,'2014-07-26 17:25:15',1406395515,NULL),(1817558846,739263,1,58911,0,1,1,'B',1,0.885246,217,611315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 335}, \"maximum_statistics\": {\"great\": 427}}',27.8555,17254538,505400,NULL,'2011-03-15 08:26:23',1300177583,NULL),(1817551534,739263,1,44145,0,1,1,'S',1,0.973214,112,868212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',27.8556,17230247,116484,NULL,'2011-03-14 15:44:00',1300117440,NULL),(1837676027,739263,1,273270,0,1,1,'A',1,0.916667,99,614805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 186}}',28.0507,120301542,101847,NULL,'2015-11-27 16:56:53',1448643413,NULL),(1827806390,739263,1,43525,0,1,1,'B',1,0.875731,106,555092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 270}, \"maximum_statistics\": {\"great\": 342}}',28.5535,94703172,245698,NULL,'2013-10-02 06:51:46',1380696706,NULL),(1851317186,739263,1,568011,1,1,1,'S',1,0.970745,188,797620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 177, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 188}}',29.3257,141745253,179331,NULL,'2018-12-18 18:16:06',1545156966,NULL),(1839574726,739263,1,193319,0,1,1,'A',1,0.94181,181,744401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 210, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 232}}',30.1696,123600009,205924,NULL,'2016-04-30 16:57:40',1462035460,NULL),(1851108809,739263,1,1483944,0,1,1,'A',1,0.930556,95,691564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 180}}',31.6282,141354038,97082,NULL,'2018-11-24 18:30:19',1543084219,NULL),(1835853419,739263,1,174069,0,1,1,'S',1,0.966216,148,842930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',32.0362,117389398,147929,NULL,'2015-07-02 18:45:50',1435862750,NULL),(1829880254,739263,1,189445,0,1,1,'A',1,0.900547,146,589671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 456}, \"maximum_statistics\": {\"great\": 548}}',32.6996,106661412,362393,NULL,'2014-03-12 16:15:48',1394640948,NULL),(1844991285,739263,1,332651,0,1,1,'A',1,0.934564,155,684106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 262, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',32.8671,131952079,207082,NULL,'2017-07-22 18:50:36',1500749436,NULL),(1827770337,739263,1,85925,0,1,1,'A',1,0.917785,259,700052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 298}}',33.1616,94703023,351279,NULL,'2013-10-02 06:48:01',1380696481,NULL),(1851322240,739263,1,1070326,0,1,1,'B',1,0.865211,271,581850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 10, \"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',33.2695,141745381,542490,NULL,'2018-12-18 18:24:58',1545157498,NULL),(1817540271,739263,1,58240,0,1,1,'A',1,0.960208,236,740574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 289}}',33.4678,17232859,237010,NULL,'2011-03-14 16:48:53',1300121333,NULL),(1844892298,739263,1,351343,0,1,1,'A',1,0.935897,92,673844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 206, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 234}}',35.4064,131952144,169244,NULL,'2017-07-22 18:54:46',1500749686,NULL),(1827854684,739263,1,78616,0,1,1,'A',1,0.909621,261,644851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 343}}',36.3721,94702861,258004,NULL,'2013-10-02 06:44:20',1380696260,NULL),(1830495864,739263,1,351268,0,1,1,'B',1,0.884078,140,565581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 358}}',36.4842,107559339,259862,NULL,'2014-04-24 13:37:57',1398346677,NULL),(1839539362,739263,1,179533,0,1,1,'S',1,0.963351,191,860141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 191}}',37.7303,123599252,169092,NULL,'2016-04-30 16:27:07',1462033627,NULL),(1839520323,739263,1,223407,0,1,1,'A',1,0.92115,213,638600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 468, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 539}}',38.8601,123554465,418448,NULL,'2016-04-28 18:58:34',1461869914,NULL),(1817584398,739263,1,69406,0,1,1,'A',1,0.917476,134,635910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 309}}',39.5168,17209769,208056,NULL,'2011-03-14 08:47:12',1300092432,NULL),(1835896786,739263,1,523703,1,1,1,'A',1,0.945652,181,806594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',41.0387,117389058,183840,NULL,'2015-07-02 18:14:25',1435860865,NULL),(1839604710,739263,1,784042,1,1,1,'S',1,0.982036,167,879802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',41.5948,123599616,190792,NULL,'2016-04-30 16:40:52',1462034452,NULL),(1827083675,739263,1,262823,0,1,1,'A',1,0.948317,162,745501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 381}, \"maximum_statistics\": {\"great\": 416}}',42.9813,89670042,327945,NULL,'2013-08-11 15:30:32',1376235032,NULL),(1835865069,739263,1,408505,0,1,1,'A',1,0.961538,166,770852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',43.5473,117389354,146470,NULL,'2015-07-02 18:42:49',1435862569,NULL),(1835922069,739263,1,385427,0,1,1,'A',1,0.98495,257,877802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',47.1479,117389022,319686,NULL,'2015-07-02 18:11:34',1435860694,NULL),(1835839972,739263,1,349889,0,1,1,'A',1,0.942446,289,754003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 417}}',47.8136,117389245,393728,NULL,'2015-07-02 18:32:46',1435861966,NULL),(1835797508,739263,1,190720,0,1,1,'S',1,0.953634,399,772775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 362}, \"maximum_statistics\": {\"great\": 399}}',49.7258,117389186,423293,NULL,'2015-07-02 18:27:10',1435861630,NULL),(1827851807,739263,1,62586,0,1,1,'A',1,0.947269,329,755670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 481}, \"maximum_statistics\": {\"great\": 531}}',50.965,94702643,463830,NULL,'2013-10-02 06:39:19',1380695959,NULL),(1839535534,739263,1,752290,1,1,1,'S',1,0.968504,254,858150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 254}}',52.3425,123599460,277410,NULL,'2016-04-30 16:35:00',1462034100,NULL),(1833264323,739263,1,195766,0,1,1,'B',1,0.812937,195,423801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 72, \"great\": 967}, \"maximum_statistics\": {\"great\": 1430}}',52.53,112303031,806126,NULL,'2014-12-11 03:21:14',1418268074,NULL),(1835813123,739263,1,392097,0,1,1,'A',1,0.994505,169,885379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 273}}',55.0102,117389555,232982,NULL,'2015-07-02 18:56:09',1435863369,NULL),(1835913055,739263,1,475964,0,1,1,'A',1,0.903285,182,609900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 15, \"great\": 678, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 822}}',56.2884,117450527,571832,NULL,'2015-07-05 17:09:10',1436116150,NULL),(1833147319,742590,1,417607,1,1,1,'D',1,0.608553,49,180013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 68}, \"maximum_statistics\": {\"great\": 152}}',0.525755,111960957,99996,NULL,'2014-11-21 18:52:19',1416595939,NULL),(1835717367,742590,1,336942,0,1,1,'X',1,1,11,828824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 11}, \"maximum_statistics\": {\"great\": 11}}',6.56369,117303697,65498,NULL,'2015-06-28 10:27:09',1435487229,NULL),(1835685719,742590,1,70057,0,1,1,'B',1,0.898438,64,634834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 6}}',8.68461,117303748,253245,NULL,'2015-06-28 10:30:05',1435487405,NULL),(1835758128,742590,1,356204,0,1,1,'A',1,0.918033,56,664215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 61}}',11.1835,117303848,109593,NULL,'2015-06-28 10:35:51',1435487751,NULL),(1825053896,742590,1,2607,0,1,1,'B',1,0.892442,52,686722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 172}}',12.1455,75363070,190206,NULL,'2013-03-23 06:23:55',1364019835,NULL),(1834329686,742590,1,166571,0,1,1,'A',1,0.941176,79,673233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',14.2732,114888412,125810,NULL,'2015-03-01 14:28:12',1425220092,NULL),(1833095238,742590,1,134911,1,1,1,'B',1,0.892996,123,573214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 257}}',14.4675,111911388,179458,NULL,'2014-11-18 15:16:09',1416323769,NULL),(1833101276,742590,1,191575,1,1,1,'B',1,0.897727,49,664643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 88}}',14.524,111911439,108890,NULL,'2014-11-18 15:18:45',1416323925,NULL),(1878314813,742590,1,3729059,1,1,1,'A',1,0.911765,35,518183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',14.8332,182096012,47492,NULL,'2023-12-23 11:30:05',1703331005,NULL),(1835734880,742590,1,54660,0,1,1,'A',1,0.934211,114,682011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',15.6067,117303666,205815,NULL,'2015-06-28 10:25:41',1435487141,NULL),(1834370843,742590,1,385168,0,1,1,'S',1,0.958763,97,762306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',18.8582,114887305,56873,NULL,'2015-03-01 13:41:37',1425217297,NULL),(1823326562,742590,1,177206,0,1,1,'S',1,0.957265,117,747699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 117}}',19.1248,61984208,77674,NULL,'2012-10-26 10:37:06',1351247826,NULL),(1835700441,742590,1,328342,1,1,1,'A',1,0.902174,158,651782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 276}}',19.3475,117303815,222518,NULL,'2015-06-28 10:33:34',1435487614,NULL),(1825278359,742590,1,187637,0,1,1,'A',1,0.95102,83,662385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 245}}',21.3261,76686126,146656,NULL,'2013-04-05 17:35:55',1365183355,NULL),(1834277692,742590,1,347317,0,1,1,'A',1,0.922642,65,582818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 239}, \"maximum_statistics\": {\"great\": 265}}',21.5591,114887261,106482,NULL,'2015-03-01 13:39:54',1425217194,NULL),(2564697640,755063,1,107409,1,1,1,'D',1,0.5,13,120312,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 15, \"ignore_hit\": 33, \"ignore_miss\": 153, \"small_bonus\": 211}, \"maximum_statistics\": {\"great\": 42, \"ignore_hit\": 33, \"large_bonus\": 3, \"small_bonus\": 361}}',0.0484906,NULL,0,'2024-03-25 10:31:39','2024-03-25 10:32:58',1711362778,7478),(1828982618,755063,1,63985,0,1,1,'B',1,0.826246,214,463798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 48, \"great\": 493}, \"maximum_statistics\": {\"great\": 682}}',55.2034,102988541,399670,NULL,'2013-12-29 14:32:28',1388327548,NULL),(1818036174,755063,1,73878,0,1,1,'B',1,0.839768,172,453745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 47, \"great\": 575}, \"maximum_statistics\": {\"great\": 777}}',57.4367,20819548,411080,NULL,'2011-05-19 06:06:33',1305785193,NULL),(1818232433,755063,1,92447,0,1,1,'S',1,0.951542,227,794513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 205}, \"maximum_statistics\": {\"great\": 227}}',58.1268,21845782,283310,NULL,'2011-06-05 13:27:45',1307280465,NULL),(2631528681,755063,1,73331,1,1,1,'B',1,0.814661,119,495934,'{\"mods\": [], \"statistics\": {\"ok\": 240, \"miss\": 14, \"great\": 469, \"ignore_hit\": 2, \"ignore_miss\": 10, \"large_bonus\": 23, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 723, \"ignore_hit\": 2, \"large_bonus\": 30, \"small_bonus\": 34}}',58.9408,NULL,0,'2024-04-06 21:40:38','2024-04-06 21:42:57',1712439777,7478),(1817706703,755063,1,86360,0,1,1,'B',1,0.865541,118,491981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 44, \"great\": 585}, \"maximum_statistics\": {\"great\": 740}}',59.2717,18119645,386630,NULL,'2011-03-31 13:37:38',1301578658,NULL),(1832551797,755063,1,98667,0,1,1,'B',1,0.849398,276,558559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 415}}',61.0396,111090014,329438,NULL,'2014-10-04 10:14:21',1412417661,NULL),(1832748633,755063,1,249943,0,1,1,'B',1,0.843342,133,436020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 59, \"great\": 585}, \"maximum_statistics\": {\"great\": 766}}',61.1465,111407427,352742,NULL,'2014-10-21 10:11:19',1413886279,NULL),(1832525725,755063,1,229726,0,1,1,'B',1,0.858921,147,503504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 576}, \"maximum_statistics\": {\"great\": 723}}',64.0857,111104840,423568,NULL,'2014-10-05 00:46:32',1412469992,NULL),(1822029175,755063,1,155209,0,1,1,'B',1,0.847853,244,492805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 60, \"great\": 627}, \"maximum_statistics\": {\"great\": 815}}',66.058,51910257,474978,NULL,'2012-07-19 10:03:46',1342692226,NULL),(1822058806,755063,1,156878,0,1,1,'B',1,0.87459,300,568580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 496}, \"maximum_statistics\": {\"great\": 610}}',68.3141,52029840,438036,NULL,'2012-07-20 13:24:09',1342790649,NULL),(1817971305,755063,1,70033,0,1,1,'B',1,0.844762,162,522109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 397}, \"maximum_statistics\": {\"great\": 525}}',69.563,20405839,338827,NULL,'2011-05-11 14:30:44',1305124244,NULL),(1823078432,755063,1,164075,0,1,1,'B',1,0.853041,420,528227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 66, \"great\": 693}, \"maximum_statistics\": {\"great\": 888}}',70.5018,59881889,616566,NULL,'2012-10-02 16:26:51',1349195211,NULL),(1828964055,755063,1,240260,0,1,1,'B',1,0.855705,163,506456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 457}, \"maximum_statistics\": {\"great\": 596}}',70.5528,102685115,359234,NULL,'2013-12-26 14:01:37',1388066497,NULL),(1832468914,755063,1,243349,0,1,1,'S',1,0.974277,311,889297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 311}}',72.7999,111089984,329370,NULL,'2014-10-04 10:12:45',1412417565,NULL),(1821816754,755063,1,77238,0,1,1,'B',1,0.866867,167,512522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 45, \"great\": 778}, \"maximum_statistics\": {\"great\": 999}}',74.4459,50522871,560890,NULL,'2012-07-05 11:18:59',1341487139,NULL),(1823823479,755063,1,158499,0,1,1,'B',1,0.864126,168,501497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 57, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1299}}',77.4537,66434819,711200,NULL,'2012-12-17 09:31:55',1355736715,NULL),(1828948336,755063,1,190767,0,1,1,'A',1,0.93291,254,681426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 621}, \"maximum_statistics\": {\"great\": 708}}',77.7327,102682537,604795,NULL,'2013-12-26 13:38:11',1388065091,NULL),(1818359591,755063,1,102173,0,1,1,'A',1,0.950599,300,756472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 334}}',77.922,22981555,279814,NULL,'2011-06-24 04:36:47',1308890207,NULL),(1821293656,755063,1,146839,0,1,1,'S',1,0.977477,333,879817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 318}, \"maximum_statistics\": {\"great\": 333}}',79.3386,46567199,336530,NULL,'2012-05-23 13:23:50',1337779430,NULL),(1821412561,755063,1,84260,0,1,1,'B',1,0.881053,422,643856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 475}}',82.4685,47092702,443300,NULL,'2012-05-29 13:35:30',1338298530,NULL),(1821797410,755063,1,126812,0,1,1,'A',1,0.907339,255,655122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 453}, \"maximum_statistics\": {\"great\": 545}}',87.1042,50522446,402710,NULL,'2012-07-05 11:14:55',1341486895,NULL),(1819330662,755063,1,83015,0,1,1,'B',1,0.892349,234,591861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 465}, \"maximum_statistics\": {\"great\": 562}}',88.1233,31182286,401380,NULL,'2011-10-24 03:53:59',1319428439,NULL),(1835139137,755063,1,64750,0,1,1,'B',1,0.891391,394,610969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 22, \"great\": 804}, \"maximum_statistics\": {\"great\": 999}}',88.4019,116252737,836908,NULL,'2015-05-05 10:27:18',1430821638,NULL),(1832496106,755063,1,167093,0,1,1,'A',1,0.901277,314,618101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 29, \"great\": 846}, \"maximum_statistics\": {\"great\": 1018}}',90.2751,111104886,763718,NULL,'2014-10-05 00:50:18',1412470218,NULL),(1821700102,755063,1,134337,0,1,1,'B',1,0.880347,212,570461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 51, \"great\": 709}, \"maximum_statistics\": {\"great\": 865}}',90.4647,48758096,602744,NULL,'2012-06-17 03:13:44',1339902824,NULL),(1821843048,755063,1,120729,0,1,1,'B',1,0.884016,246,559239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 57, \"great\": 994}, \"maximum_statistics\": {\"great\": 1220}}',93.7704,51207815,800308,NULL,'2012-07-12 09:33:05',1342085585,NULL),(1821929726,755063,1,155146,0,1,1,'B',1,0.895146,231,618198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 422}, \"maximum_statistics\": {\"great\": 515}}',93.9427,51373170,392902,NULL,'2012-07-14 02:27:16',1342232836,NULL),(1824331551,755063,1,127895,0,1,1,'B',1,0.892453,174,585809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 435}, \"maximum_statistics\": {\"great\": 530}}',94.3153,70535732,346348,NULL,'2013-01-31 06:18:57',1359613137,NULL),(1823963886,755063,1,185497,0,1,1,'A',1,0.954545,352,796689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 384}, \"maximum_statistics\": {\"great\": 418}}',95.2593,67231585,383122,NULL,'2012-12-25 20:26:54',1356467214,NULL),(1817560564,755063,1,80951,0,1,1,'B',1,0.847143,253,584995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 350}}',95.3073,17700114,261504,NULL,'2011-03-23 12:44:54',1300884294,NULL),(1821615655,755063,1,120730,0,1,1,'B',1,0.890463,327,595712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 45, \"great\": 872}, \"maximum_statistics\": {\"great\": 1059}}',95.4001,48756196,813190,NULL,'2012-06-17 02:53:51',1339901631,NULL),(1817848381,755063,1,57540,0,1,1,'B',1,0.899194,240,585626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 612}, \"maximum_statistics\": {\"great\": 744}}',95.7787,19028555,494260,NULL,'2011-04-17 01:20:51',1303003251,NULL),(1832476511,755063,1,62983,0,1,1,'A',1,0.906306,316,678622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 464}, \"maximum_statistics\": {\"great\": 555}}',96.0442,111104901,452160,NULL,'2014-10-05 00:52:17',1412470337,NULL),(1821514583,755063,1,73066,0,1,1,'A',1,0.901612,547,627656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 98, \"great\": 1992}, \"maximum_statistics\": {\"great\": 2358}}',96.1396,48570161,1877816,NULL,'2012-06-15 10:17:07',1339755427,NULL),(1817561822,755063,1,68351,0,1,1,'B',1,0.895105,168,652560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',97.5486,17780236,219072,NULL,'2011-03-25 06:10:57',1301033457,NULL),(1817765842,755063,1,86565,0,1,1,'A',1,0.901695,286,588961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 491}, \"maximum_statistics\": {\"great\": 590}}',97.7516,19191395,477020,NULL,'2011-04-20 05:21:42',1303276902,NULL),(1835043938,755063,1,131747,0,1,1,'A',1,0.931874,167,688659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 363}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',98.527,116108204,342216,NULL,'2015-04-28 13:41:19',1430228479,NULL),(1821313757,755063,1,103022,0,1,1,'A',1,0.90024,363,617393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 707}, \"maximum_statistics\": {\"great\": 832}}',98.5592,46436229,613502,NULL,'2012-05-21 14:43:16',1337611396,NULL),(1828770571,755063,1,87065,0,1,1,'A',1,0.928943,328,685248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 504}, \"maximum_statistics\": {\"great\": 577}}',100.439,101705781,449600,NULL,'2013-12-16 10:50:11',1387191011,NULL),(1818490807,755063,1,90894,0,1,1,'A',1,0.928172,159,679886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 470}, \"maximum_statistics\": {\"great\": 536}}',101.042,24098608,413444,NULL,'2011-07-10 07:35:17',1310283317,NULL),(1822810066,755063,1,166840,0,1,1,'B',1,0.899083,220,623077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 449}, \"maximum_statistics\": {\"great\": 545}}',104.273,58325387,420578,NULL,'2012-09-16 11:09:57',1347793797,NULL),(1817814155,755063,1,91487,0,1,1,'A',1,0.948052,226,777927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 385}}',105.816,19682618,362392,NULL,'2011-04-29 10:13:50',1304072030,NULL),(1819234172,755063,1,86627,0,1,1,'B',1,0.894937,365,616917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 646}, \"maximum_statistics\": {\"great\": 790}}',106.511,30103570,622118,NULL,'2011-10-07 23:58:11',1318031891,NULL),(1821315185,755063,1,103246,0,1,1,'A',1,0.955764,190,769640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 373}}',107.478,45794483,355780,NULL,'2012-05-13 13:27:20',1336915640,NULL),(1828914222,755063,1,71182,0,1,1,'A',1,0.906536,331,647738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 639}, \"maximum_statistics\": {\"great\": 765}}',108.225,102988221,555340,NULL,'2013-12-29 14:29:12',1388327352,NULL),(1818198016,755063,1,68793,0,1,1,'S',1,0.95992,499,839635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 459}, \"maximum_statistics\": {\"great\": 499}}',108.336,22543812,523700,NULL,'2011-06-17 08:50:30',1308300630,NULL),(1832737090,755063,1,244539,0,1,1,'A',1,0.903461,198,634141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 452}, \"maximum_statistics\": {\"great\": 549}}',109.325,111505146,409832,NULL,'2014-10-26 12:32:57',1414326777,NULL),(1829118524,755063,1,142937,0,1,1,'B',1,0.890052,308,598027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 36, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1337}}',109.646,104123292,1010364,NULL,'2014-01-11 05:43:00',1389418980,NULL),(1832587679,755063,1,38820,0,1,1,'A',1,0.956489,621,820375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 600}, \"maximum_statistics\": {\"great\": 655}}',110.933,111104800,721284,NULL,'2014-10-05 00:43:08',1412469788,NULL),(1817611866,755063,1,71107,0,1,1,'A',1,0.964132,688,828044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 653}, \"maximum_statistics\": {\"great\": 697}}',111.168,18966370,841690,NULL,'2011-04-16 03:57:18',1302926238,NULL),(1818104717,755063,1,76222,0,1,1,'A',1,0.946615,359,769836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 384}}',111.244,20871149,367874,NULL,'2011-05-20 06:38:02',1305873482,NULL),(1817698796,755063,1,55966,0,1,1,'A',1,0.923077,328,680152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 600}, \"maximum_statistics\": {\"great\": 689}}',112.343,18966918,551380,NULL,'2011-04-16 04:08:52',1302926932,NULL),(1832751550,755063,1,139171,0,1,1,'A',1,0.932741,283,745437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 394}}',113.152,111407301,351498,NULL,'2014-10-21 10:02:14',1413885734,NULL),(1818097364,755063,1,80556,0,1,1,'A',1,0.937148,342,742744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 533}}',114.009,20819178,470692,NULL,'2011-05-19 05:52:21',1305784341,NULL),(1817709634,755063,1,56361,0,1,1,'A',1,0.905498,278,738817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 291}}',115.58,18053176,314144,NULL,'2011-03-30 08:29:15',1301473755,NULL),(1817866530,755063,1,84921,0,1,1,'A',1,0.933194,479,768833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 415}, \"maximum_statistics\": {\"great\": 479}}',116.572,20251786,479970,NULL,'2011-05-08 12:49:00',1304858940,NULL),(1819421807,755063,1,111835,0,1,1,'A',1,0.95235,444,784244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 718}, \"maximum_statistics\": {\"great\": 766}}',116.855,31361797,740430,NULL,'2011-10-27 09:05:17',1319706317,NULL),(1829683657,755063,1,222623,0,1,1,'A',1,0.906098,251,610194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 34, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1443}}',117.141,106328217,968246,NULL,'2014-02-25 06:37:13',1393310233,NULL),(1817484148,755063,1,78216,0,1,1,'A',1,0.926978,405,737835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 426}, \"maximum_statistics\": {\"great\": 493}}',117.538,17780904,460660,NULL,'2011-03-25 06:30:04',1301034604,NULL),(1824226544,755063,1,87497,0,1,1,'B',1,0.89417,170,591289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 648}, \"maximum_statistics\": {\"great\": 789}}',117.559,68688195,540504,NULL,'2013-01-11 10:24:00',1357899840,NULL),(1829336976,755063,1,222303,0,1,1,'B',1,0.896399,318,613735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 61, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1472}}',118.308,105162797,1096002,NULL,'2014-01-22 10:58:09',1390388289,NULL),(1821765434,755063,1,152086,0,1,1,'A',1,0.936214,365,735319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 432}, \"maximum_statistics\": {\"great\": 486}}',118.397,50525244,416880,NULL,'2012-07-05 11:41:36',1341488496,NULL),(1821494631,755063,1,109706,0,1,1,'B',1,0.893377,391,601804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 57, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',119.511,48570709,1035522,NULL,'2012-06-15 10:23:29',1339755809,NULL),(1818143280,755063,1,55885,0,1,1,'A',1,0.946996,548,807147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 514}, \"maximum_statistics\": {\"great\": 566}}',123.326,22188278,633460,NULL,'2011-06-11 09:40:56',1307785256,NULL),(1822665012,755063,1,151729,0,1,1,'A',1,0.958015,352,812056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 393}}',124.79,57723741,377890,NULL,'2012-09-10 00:02:35',1347235355,NULL),(1817934221,755063,1,74267,0,1,1,'A',1,0.916367,224,660572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 470}, \"maximum_statistics\": {\"great\": 556}}',125.441,20446941,472796,NULL,'2011-05-12 12:50:14',1305204614,NULL),(1822644138,755063,1,158823,0,1,1,'A',1,0.921305,284,710065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 442}, \"maximum_statistics\": {\"great\": 521}}',126.309,57723284,468406,NULL,'2012-09-09 23:46:58',1347234418,NULL),(1820138629,755063,1,74153,0,1,1,'A',1,0.927558,975,724495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 4, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1339}}',126.609,36406189,1364286,NULL,'2012-01-12 12:19:06',1326370746,NULL),(1817946467,755063,1,74498,0,1,1,'S',1,0.956265,423,836891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 386}, \"maximum_statistics\": {\"great\": 423}}',126.739,20566264,444610,NULL,'2011-05-14 11:24:43',1305372283,NULL),(1820829709,755063,1,81944,0,1,1,'A',1,0.931497,245,704708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 628}, \"maximum_statistics\": {\"great\": 708}}',126.996,42664907,577650,NULL,'2012-04-04 11:51:52',1333540312,NULL),(1820566407,755063,1,87435,0,1,1,'B',1,0.879545,219,674766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 342}, \"maximum_statistics\": {\"great\": 440}}',127.103,40615655,392401,NULL,'2012-03-09 08:21:28',1331281288,NULL),(1820869748,755063,1,142905,0,1,1,'A',1,0.977012,347,850553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 435}}',127.127,43125489,409632,NULL,'2012-04-10 07:34:28',1334043268,NULL),(1821778801,755063,1,113549,0,1,1,'B',1,0.89964,620,656917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 31, \"great\": 919}, \"maximum_statistics\": {\"great\": 1111}}',128.7,50523986,1018220,NULL,'2012-07-05 11:29:11',1341487751,NULL),(1817667006,755063,1,64027,0,1,1,'A',1,0.944444,561,737117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 624}, \"maximum_statistics\": {\"great\": 693}}',129.237,18105021,581716,NULL,'2011-03-31 09:01:35',1301562095,NULL),(1820185380,755063,1,131260,0,1,1,'A',1,0.960606,269,815238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 461}, \"maximum_statistics\": {\"great\": 495}}',130.171,37326109,475440,NULL,'2012-01-24 12:17:24',1327407444,NULL),(1824103312,755063,1,188124,0,1,1,'A',1,0.943715,533,797913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 473}, \"maximum_statistics\": {\"great\": 533}}',131.937,68442246,559690,NULL,'2013-01-08 04:17:44',1357618664,NULL),(1818761407,755063,1,75280,0,1,1,'A',1,0.902027,129,661902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 296}}',131.945,26972467,212022,NULL,'2011-08-20 13:22:30',1313846550,NULL),(1820825866,755063,1,131258,0,1,1,'S',1,0.953722,497,832644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 451}, \"maximum_statistics\": {\"great\": 497}}',132.897,42664195,517010,NULL,'2012-04-04 11:44:17',1333539857,NULL),(1821206733,755063,1,142756,0,1,1,'S',1,0.954148,458,807592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 416}, \"maximum_statistics\": {\"great\": 458}}',133.049,46435971,467580,NULL,'2012-05-21 14:40:39',1337611239,NULL),(1832255481,755063,1,243350,0,1,1,'S',1,0.95852,446,850336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 409}, \"maximum_statistics\": {\"great\": 446}}',133.483,110669813,487040,NULL,'2014-09-12 10:27:42',1410517662,NULL),(1818464797,755063,1,64843,0,1,1,'A',1,0.949465,372,784239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 759}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',134.566,24159104,890084,NULL,'2011-07-11 05:48:14',1310363294,NULL),(1821464503,755063,1,135995,0,1,1,'A',1,0.924942,433,755559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 368}, \"maximum_statistics\": {\"great\": 433}}',134.6,48405714,432520,NULL,'2012-06-13 11:47:21',1339588041,NULL),(1819369030,755063,1,65693,0,1,1,'A',1,0.910825,361,635763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 19, \"great\": 816}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',134.706,30966609,877598,NULL,'2011-10-21 10:12:43',1319191963,NULL),(1819016790,755063,1,115403,0,1,1,'S',1,0.953763,465,878373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 422}, \"maximum_statistics\": {\"great\": 465}}',134.786,28140604,506532,NULL,'2011-09-06 07:28:10',1315294090,NULL),(1821947883,755063,1,150050,0,1,1,'A',1,0.940754,377,775095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 499}, \"maximum_statistics\": {\"great\": 557}}',134.844,51372971,539200,NULL,'2012-07-14 02:24:37',1342232677,NULL),(1818474317,755063,1,81683,0,1,1,'A',1,0.938322,251,709691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 893}, \"maximum_statistics\": {\"great\": 989}}',135.164,24217961,780124,NULL,'2011-07-12 02:58:03',1310439483,NULL),(1819736949,755063,1,80414,0,1,1,'A',1,0.941048,299,737681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 828}, \"maximum_statistics\": {\"great\": 916}}',135.186,34169036,776006,NULL,'2011-12-10 11:02:50',1323514970,NULL),(1821166681,755063,1,79395,0,1,1,'A',1,0.929253,629,826419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 540}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',135.204,45100245,787891,NULL,'2012-05-05 01:27:19',1336181239,NULL),(1817844698,755063,1,81256,0,1,1,'A',1,0.901645,335,615867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 21, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1337}}',135.27,19137894,1071634,NULL,'2011-04-19 00:30:14',1303173014,NULL),(1818117072,755063,1,89386,0,1,1,'B',1,0.892234,243,593939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 33, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1661}}',136.399,20819297,1319136,NULL,'2011-05-19 05:56:47',1305784607,NULL),(1821301858,755063,1,56732,0,1,1,'A',1,0.9,312,648584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 390}, \"maximum_statistics\": {\"great\": 475}}',136.764,45564621,357050,NULL,'2012-05-11 05:36:39',1336714599,NULL),(1818891487,755063,1,58325,0,1,1,'A',1,0.9393,356,737142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 435}, \"maximum_statistics\": {\"great\": 486}}',136.939,27488465,429068,NULL,'2011-08-27 14:39:57',1314455997,NULL),(1819460339,755063,1,107673,0,1,1,'S',1,0.970988,810,863220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 763}, \"maximum_statistics\": {\"great\": 810}}',138.006,31312881,936480,NULL,'2011-10-26 11:21:03',1319628063,NULL),(1818466445,755063,1,70444,0,1,1,'S',1,0.968254,504,814857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 472}, \"maximum_statistics\": {\"great\": 504}}',138.02,24216956,573400,NULL,'2011-07-12 02:37:09',1310438229,NULL),(1820418781,755063,1,122586,0,1,1,'S',1,0.985294,442,891084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429}, \"maximum_statistics\": {\"great\": 442}}',138.205,38416827,472930,NULL,'2012-02-08 04:09:41',1328674181,NULL),(1821283544,755063,1,122040,0,1,1,'S',1,0.965708,452,841314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 421}, \"maximum_statistics\": {\"great\": 452}}',139.516,46072563,475640,NULL,'2012-05-17 12:54:07',1337259247,NULL),(1817619905,755063,1,71408,0,1,1,'A',1,0.934846,805,803363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 903}, \"maximum_statistics\": {\"great\": 1036}}',139.769,18053899,1055965,NULL,'2011-03-30 08:45:38',1301474738,NULL),(1821496178,755063,1,136825,0,1,1,'S',1,0.982517,429,874802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 414}, \"maximum_statistics\": {\"great\": 429}}',139.895,48564092,459810,NULL,'2012-06-15 09:09:19',1339751359,NULL),(1818880772,755063,1,67856,0,1,1,'A',1,0.974458,470,809620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 616}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',140.306,26952155,662580,NULL,'2011-08-20 08:20:06',1313828406,NULL),(1821482429,755063,1,149556,0,1,1,'S',1,0.954918,488,828565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 444}, \"maximum_statistics\": {\"great\": 488}}',140.588,48318040,517440,NULL,'2012-06-12 10:32:42',1339497162,NULL),(1817775874,755063,1,69404,0,1,1,'A',1,0.950931,395,778473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 535}, \"maximum_statistics\": {\"great\": 591}}',140.722,19366234,558464,NULL,'2011-04-23 08:51:36',1303548696,NULL),(1818564950,755063,1,64328,0,1,1,'A',1,0.93133,265,749227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 618}, \"maximum_statistics\": {\"great\": 699}}',140.933,25315174,620052,NULL,'2011-07-28 10:00:54',1311847254,NULL),(1818179083,755063,1,98427,0,1,1,'A',1,0.931548,504,823717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 435}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',141.552,22479838,584364,NULL,'2011-06-16 07:05:28',1308207928,NULL),(1818946068,755063,1,78015,0,1,1,'A',1,0.922747,466,738643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 394}, \"maximum_statistics\": {\"great\": 466}}',141.662,27556029,499960,NULL,'2011-08-28 11:55:17',1314532517,NULL),(1821209479,755063,1,95102,0,1,1,'B',1,0.894825,238,627401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 488}, \"maximum_statistics\": {\"great\": 599}}',142.58,45794648,458666,NULL,'2012-05-13 13:29:03',1336915743,NULL),(1821394167,755063,1,132624,0,1,1,'S',1,0.980392,255,893910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 255}}',143.177,47093203,279212,NULL,'2012-05-29 13:40:23',1338298823,NULL),(1817757012,755063,1,89908,0,1,1,'S',1,0.965784,453,816743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 422}, \"maximum_statistics\": {\"great\": 453}}',143.684,19863068,493490,NULL,'2011-05-02 02:56:32',1304304992,NULL),(1821040332,755063,1,148859,0,1,1,'A',1,0.939176,875,763004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 920}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',145.535,43834268,1076770,NULL,'2012-04-19 08:42:53',1334824973,NULL),(1821223787,755063,1,126763,0,1,1,'A',1,0.917278,352,664461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1227}}',146.517,46500307,909440,NULL,'2012-05-22 14:09:14',1337695754,NULL),(1822160787,755063,1,95421,0,1,1,'A',1,0.941352,283,732385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',147.367,53528579,472808,NULL,'2012-08-02 13:44:46',1343915086,NULL),(1817888740,755063,1,81297,0,1,1,'A',1,0.948745,322,713125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 432}, \"maximum_statistics\": {\"great\": 478}}',147.562,20698213,407802,NULL,'2011-05-16 14:06:48',1305554808,NULL),(1821003812,755063,1,112735,0,1,1,'A',1,0.906579,274,641922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 33, \"great\": 960}, \"maximum_statistics\": {\"great\": 1140}}',147.79,43754157,923048,NULL,'2012-04-18 06:48:57',1334731737,NULL),(1817922902,755063,1,90178,0,1,1,'A',1,0.954932,356,812093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 537}, \"maximum_statistics\": {\"great\": 588}}',147.987,20037815,577626,NULL,'2011-05-05 09:22:34',1304587354,NULL),(1817887177,755063,1,66243,0,1,1,'S',1,0.964286,532,844961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 494}, \"maximum_statistics\": {\"great\": 532}}',149.702,20225734,524960,NULL,'2011-05-08 05:59:59',1304834399,NULL),(1817913220,755063,1,73331,0,1,1,'S',1,0.98686,723,913931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 704}, \"maximum_statistics\": {\"great\": 723}}',149.879,20811760,819090,NULL,'2011-05-19 01:15:19',1305767719,NULL),(1821000565,755063,1,76538,0,1,1,'A',1,0.932229,448,706331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 588}, \"maximum_statistics\": {\"great\": 664}}',150.413,44271244,588078,NULL,'2012-04-24 12:30:05',1335270605,NULL),(1818957838,755063,1,73753,0,1,1,'S',1,0.975294,425,858551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 404}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',151.095,28140244,471340,NULL,'2011-09-06 07:16:36',1315293396,NULL),(1819326485,755063,1,76897,0,1,1,'A',1,0.946961,710,751541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 752}, \"maximum_statistics\": {\"great\": 839}}',151.428,31187802,836252,NULL,'2011-10-24 06:59:33',1319439573,NULL),(1822051296,755063,1,164009,0,1,1,'A',1,0.958333,290,789831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 549}, \"maximum_statistics\": {\"great\": 588}}',151.474,52030046,519048,NULL,'2012-07-20 13:26:07',1342790767,NULL),(1817484528,755063,1,85627,0,1,1,'S',1,0.968354,553,866784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 518}, \"maximum_statistics\": {\"great\": 553}}',151.904,17737097,606990,NULL,'2011-03-24 09:13:39',1300958019,NULL),(1820065661,755063,1,76987,0,1,1,'S',1,0.95026,1156,850611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1156}}',152.167,36857998,1367058,NULL,'2012-01-18 11:52:29',1326887549,NULL),(1819324912,755063,1,105472,0,1,1,'S',1,0.958857,875,823376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 803}, \"maximum_statistics\": {\"great\": 875}}',152.348,30904395,1043300,NULL,'2011-10-20 08:45:13',1319100313,NULL),(1820672647,755063,1,86199,0,1,1,'SH',1,0.979866,447,947867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 429}, \"maximum_statistics\": {\"great\": 447}}',152.574,40477061,496656,NULL,'2012-03-07 05:41:55',1331098915,NULL),(1821018384,755063,1,103282,0,1,1,'A',1,0.924059,465,698892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 32, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1567}}',152.585,43753530,1268840,NULL,'2012-04-18 06:31:06',1334730666,NULL),(1817594018,755063,1,55849,0,1,1,'S',1,0.970383,574,860384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 540}, \"maximum_statistics\": {\"great\": 574}}',153.068,17702709,608160,NULL,'2011-03-23 13:30:29',1300887029,NULL),(1819003390,755063,1,84143,0,1,1,'S',1,0.97992,498,874455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 478}, \"maximum_statistics\": {\"great\": 498}}',153.095,27378391,541990,NULL,'2011-08-26 08:08:24',1314346104,NULL),(1819277891,755063,1,102592,0,1,1,'A',1,0.934562,220,693716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 967}, \"maximum_statistics\": {\"great\": 1085}}',155.089,30966818,814004,NULL,'2011-10-21 10:16:03',1319192163,NULL),(1821652495,755063,1,100105,0,1,1,'A',1,0.925098,659,709860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 12, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1275}}',155.391,49539068,1119764,NULL,'2012-06-25 08:00:07',1340611207,NULL),(1817921182,755063,1,73861,0,1,1,'A',1,0.941342,946,702784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 28, \"great\": 1593}, \"maximum_statistics\": {\"great\": 1773}}',159.029,19940939,1360214,NULL,'2011-05-03 12:47:17',1304426837,NULL),(1821735305,755063,1,89251,0,1,1,'A',1,0.954619,533,799726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 566}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',159.058,50523182,592098,NULL,'2012-07-05 11:21:54',1341487314,NULL),(1817511089,755063,1,88749,0,1,1,'S',1,0.957224,1052,835099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 962}, \"maximum_statistics\": {\"great\": 1052}}',159.579,17774782,1147740,NULL,'2011-03-25 02:44:27',1301021067,NULL),(1822587599,755063,1,92189,0,1,1,'A',1,0.939367,472,716245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1138}}',159.828,56150568,937862,NULL,'2012-08-25 12:03:41',1345896221,NULL),(1821425716,755063,1,138683,0,1,1,'A',1,0.957882,186,729155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 774}, \"maximum_statistics\": {\"great\": 831}}',159.964,47132538,629990,NULL,'2012-05-30 04:21:22',1338351682,NULL),(1817537240,755063,1,53762,0,1,1,'A',1,0.948833,557,757406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 500}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',160.383,17703449,498422,NULL,'2011-03-23 13:42:22',1300887742,NULL),(1821227089,755063,1,78390,0,1,1,'B',1,0.897222,520,651746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 17, \"great\": 732}, \"maximum_statistics\": {\"great\": 900}}',160.746,45793637,810892,NULL,'2012-05-13 13:17:27',1336915047,NULL),(1817524940,755063,1,53318,0,1,1,'S',1,0.97093,516,854386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 486}, \"maximum_statistics\": {\"great\": 516}}',160.763,17780058,549170,NULL,'2011-03-25 06:06:13',1301033173,NULL),(1822059331,755063,1,143093,0,1,1,'A',1,0.935804,535,744662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 844}, \"maximum_statistics\": {\"great\": 958}}',162.302,52179308,864430,NULL,'2012-07-22 01:55:27',1342922127,NULL),(1818129596,755063,1,76527,0,1,1,'A',1,0.959916,675,809215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 879}, \"maximum_statistics\": {\"great\": 948}}',165.956,22077659,967622,NULL,'2011-06-09 15:11:38',1307632298,NULL),(1818960873,755063,1,61178,0,1,1,'A',1,0.953311,471,801060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 538}, \"maximum_statistics\": {\"great\": 589}}',167.632,28105772,579768,NULL,'2011-09-05 12:44:06',1315226646,NULL),(1819176873,755063,1,99822,0,1,1,'A',1,0.954114,892,796816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1264}}',167.893,29538734,1213950,NULL,'2011-09-29 10:40:21',1317292821,NULL),(1821834634,755063,1,163846,0,1,1,'A',1,0.962,688,815311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 933}, \"maximum_statistics\": {\"great\": 1000}}',168.234,50573865,970828,NULL,'2012-07-05 23:49:16',1341532156,NULL),(1819784148,755063,1,126009,0,1,1,'A',1,0.92976,541,736847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 465}, \"maximum_statistics\": {\"great\": 541}}',168.912,33615018,576110,NULL,'2011-12-01 13:10:17',1322745017,NULL),(1817914439,755063,1,77456,0,1,1,'A',1,0.944107,760,780981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1154}}',169.044,20225193,1075850,NULL,'2011-05-08 05:51:03',1304833863,NULL),(1818442608,755063,1,64090,0,1,1,'SH',1,0.972222,468,929322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 442}, \"maximum_statistics\": {\"great\": 468}}',169.144,23667983,517014,NULL,'2011-07-04 06:48:06',1309762086,NULL),(1821460159,755063,1,148663,0,1,1,'A',1,0.943422,272,728456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 979}, \"maximum_statistics\": {\"great\": 1087}}',169.314,48564401,947234,NULL,'2012-06-15 09:13:10',1339751590,NULL),(1821211935,755063,1,137774,0,1,1,'A',1,0.972004,576,844011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 968}, \"maximum_statistics\": {\"great\": 1018}}',169.754,46564735,1005984,NULL,'2012-05-23 12:57:28',1337777848,NULL),(1821820853,755063,1,135856,0,1,1,'S',1,0.964,500,839142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 464}, \"maximum_statistics\": {\"great\": 500}}',170.063,50573749,531910,NULL,'2012-07-05 23:46:12',1341531972,NULL),(1817532810,755063,1,76450,0,1,1,'A',1,0.921053,380,817579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 320}, \"maximum_statistics\": {\"great\": 380}}',170.173,17862323,406164,NULL,'2011-03-26 13:12:09',1301145129,NULL),(1822783518,755063,1,165988,0,1,1,'A',1,0.965989,820,248804,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1426}}',172.244,58327941,749631,NULL,'2012-09-16 11:31:14',1347795074,NULL),(1817578506,755063,1,69385,0,1,1,'S',1,0.977312,573,868257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 547}, \"maximum_statistics\": {\"great\": 573}}',172.429,17683726,658440,NULL,'2011-03-23 06:20:00',1300861200,NULL),(1821867038,755063,1,158851,0,1,1,'A',1,0.964583,479,835679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 894}, \"maximum_statistics\": {\"great\": 960}}',172.94,50958302,1059536,NULL,'2012-07-09 15:34:29',1341848069,NULL),(1821402123,755063,1,121590,0,1,1,'S',1,0.984568,486,894868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 471}, \"maximum_statistics\": {\"great\": 486}}',175.279,46924308,557270,NULL,'2012-05-27 11:18:16',1338117496,NULL),(1817887763,755063,1,50772,0,1,1,'S',1,0.987255,510,913367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 497}, \"maximum_statistics\": {\"great\": 510}}',175.551,20449008,549030,NULL,'2011-05-12 13:17:36',1305206256,NULL),(1819753780,755063,1,112799,0,1,1,'A',1,0.945573,462,746354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 623}, \"maximum_statistics\": {\"great\": 689}}',175.697,33815816,616064,NULL,'2011-12-04 09:59:24',1322992764,NULL),(1818024978,755063,1,77710,0,1,1,'A',1,0.962275,488,797064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 825}, \"maximum_statistics\": {\"great\": 888}}',176.48,20819020,832444,NULL,'2011-05-19 05:45:46',1305783946,NULL),(1819508192,755063,1,73885,0,1,1,'A',1,0.959535,1027,823890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 990}, \"maximum_statistics\": {\"great\": 1075}}',177.582,31362935,1185830,NULL,'2011-10-27 09:26:46',1319707606,NULL),(1821281588,755063,1,91391,0,1,1,'A',1,0.944811,531,788273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 946}, \"maximum_statistics\": {\"great\": 1060}}',177.909,45794074,1037806,NULL,'2012-05-13 13:22:52',1336915372,NULL),(1818396978,755063,1,87397,0,1,1,'A',1,0.978913,540,857334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1399}}',179.57,24307089,1394886,NULL,'2011-07-13 10:25:25',1310552725,NULL),(1819345041,755063,1,116506,0,1,1,'S',1,0.982505,543,868966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 524}, \"maximum_statistics\": {\"great\": 543}}',180.369,30904479,580240,NULL,'2011-10-20 08:46:54',1319100414,NULL),(1817539689,755063,1,76530,0,1,1,'S',1,0.986325,585,910369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 569}, \"maximum_statistics\": {\"great\": 585}}',180.654,18011997,643630,NULL,'2011-03-29 11:07:27',1301396847,NULL),(1819386431,755063,1,80018,0,1,1,'S',1,0.986909,1184,914285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1184}}',180.969,30956960,1337520,NULL,'2011-10-21 06:34:09',1319178849,NULL),(1818465979,755063,1,85924,0,1,1,'A',1,0.946319,978,815469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 873}, \"maximum_statistics\": {\"great\": 978}}',181.934,23806752,1043720,NULL,'2011-07-06 07:18:01',1309936681,NULL),(1818492433,755063,1,102168,0,1,1,'S',1,0.961321,530,820650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 489}, \"maximum_statistics\": {\"great\": 530}}',183.982,23909034,529310,NULL,'2011-07-07 15:07:14',1310051234,NULL),(1821498155,755063,1,136902,0,1,1,'A',1,0.969835,541,854532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 516}, \"maximum_statistics\": {\"great\": 547}}',184.488,48469858,583730,NULL,'2012-06-14 07:28:29',1339658909,NULL),(1817789207,755063,1,87205,0,1,1,'A',1,0.960916,367,808475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',185.202,19294558,1086794,NULL,'2011-04-22 07:30:37',1303457437,NULL),(1821402082,755063,1,112916,0,1,1,'A',1,0.95844,687,784499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1167}}',186.134,47140959,1057292,NULL,'2012-05-30 07:35:27',1338363327,NULL),(1817481481,755063,1,65313,0,1,1,'A',1,0.932632,1016,810483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 1, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1284}}',189.62,18010708,1359480,NULL,'2011-03-29 10:43:33',1301395413,NULL),(1819358256,755063,1,89770,0,1,1,'S',1,0.974217,543,871841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 515}, \"maximum_statistics\": {\"great\": 543}}',190.961,31187693,634896,NULL,'2011-10-24 06:55:04',1319439304,NULL),(1819285564,755063,1,61661,0,1,1,'A',1,0.973239,844,831538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1420}}',191.139,31063942,1581470,NULL,'2011-10-22 12:53:03',1319287983,NULL),(1818465510,755063,1,97992,0,1,1,'A',1,0.969378,370,824620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 991}, \"maximum_statistics\": {\"great\": 1045}}',191.479,24157999,1008866,NULL,'2011-07-11 05:23:43',1310361823,NULL),(1817920259,755063,1,82298,0,1,1,'S',1,0.985885,1169,913278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1169}}',191.783,20085974,1328800,NULL,'2011-05-06 07:28:13',1304666893,NULL),(1819220015,755063,1,107909,0,1,1,'S',1,0.959707,546,827976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 502}, \"maximum_statistics\": {\"great\": 546}}',192.614,30217774,582930,NULL,'2011-10-09 09:55:23',1318154123,NULL),(1820259078,755063,1,116103,0,1,1,'S',1,0.954472,615,898539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 559}, \"maximum_statistics\": {\"great\": 615}}',194.234,37467055,723511,NULL,'2012-01-26 11:51:10',1327578670,NULL),(1817870336,755063,1,76245,0,1,1,'A',1,0.972472,645,870675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 945}, \"maximum_statistics\": {\"great\": 999}}',194.324,20445023,1057096,NULL,'2011-05-12 12:20:46',1305202846,NULL),(1820124526,755063,1,80334,0,1,1,'A',1,0.966667,421,830049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 520}, \"maximum_statistics\": {\"great\": 555}}',194.391,36406588,540560,NULL,'2012-01-12 12:25:32',1326371132,NULL),(1817580781,755063,1,90479,0,1,1,'A',1,0.962518,589,817995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 655}, \"maximum_statistics\": {\"great\": 707}}',195.06,18004379,726028,NULL,'2011-03-29 08:07:04',1301386024,NULL),(1818094113,755063,1,59746,0,1,1,'S',1,0.981287,668,890359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 643}, \"maximum_statistics\": {\"great\": 668}}',195.335,20870451,683070,NULL,'2011-05-20 06:14:52',1305872092,NULL),(1821218087,755063,1,126390,0,1,1,'A',1,0.973485,677,850055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 753}, \"maximum_statistics\": {\"great\": 792}}',197.633,46499722,815174,NULL,'2012-05-22 14:02:39',1337695359,NULL),(1822031796,755063,1,155355,0,1,1,'A',1,0.958625,739,791621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 1464}, \"maximum_statistics\": {\"great\": 1571}}',198.189,52098104,1475588,NULL,'2012-07-21 06:48:31',1342853311,NULL),(1818149944,755063,1,82117,0,1,1,'S',1,0.955711,1287,838767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1287}}',199.594,22480172,1499210,NULL,'2011-06-16 07:13:26',1308208406,NULL),(1818107996,755063,1,60215,0,1,1,'A',1,0.952941,468,808374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 618}, \"maximum_statistics\": {\"great\": 680}}',199.97,20818962,702190,NULL,'2011-05-19 05:42:56',1305783776,NULL),(1817766437,755063,1,74402,0,1,1,'S',1,0.983607,915,907442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 885}, \"maximum_statistics\": {\"great\": 915}}',204.208,19366815,1041704,NULL,'2011-04-23 09:00:11',1303549211,NULL),(1819811207,755063,1,87778,0,1,1,'A',1,0.942387,368,757582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 868}, \"maximum_statistics\": {\"great\": 972}}',206.641,34612923,898394,NULL,'2011-12-17 10:27:23',1324117643,NULL),(1822064124,755063,1,143420,0,1,1,'A',1,0.951395,558,773170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1111}}',215.607,52494674,1019464,NULL,'2012-07-25 00:40:03',1343176803,NULL),(1820970133,755063,1,138646,0,1,1,'A',1,0.977738,1029,870156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1415}}',217.24,43821210,1550198,NULL,'2012-04-19 03:37:04',1334806624,NULL),(1821236352,755063,1,127524,0,1,1,'S',1,0.976761,710,846130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 677}, \"maximum_statistics\": {\"great\": 710}}',217.918,46565913,803754,NULL,'2012-05-23 13:09:58',1337778598,NULL),(1822008563,755063,1,113597,0,1,1,'A',1,0.970943,733,841338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1411}}',218.538,52097754,1478228,NULL,'2012-07-21 06:44:48',1342853088,NULL),(1819212592,755063,1,101301,0,1,1,'A',1,0.970525,1081,850779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 1749}, \"maximum_statistics\": {\"great\": 1849}}',219.016,29538396,2044150,NULL,'2011-09-29 10:33:41',1317292421,NULL),(1821291156,755063,1,130892,0,1,1,'A',1,0.953875,683,799237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 985}, \"maximum_statistics\": {\"great\": 1084}}',221.949,46565143,1111366,NULL,'2012-05-23 13:01:39',1337778099,NULL),(1817971413,755063,1,87545,0,1,1,'A',1,0.955446,815,822977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1111}}',224.475,20445857,1189472,NULL,'2011-05-12 12:34:22',1305203662,NULL),(1818492567,755063,1,82427,0,1,1,'A',1,0.962646,634,832170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1111}}',237.578,24217802,1157756,NULL,'2011-07-12 02:54:48',1310439288,NULL),(1821438025,755063,1,105917,0,1,1,'A',1,0.957786,864,810854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1599}}',247.567,47178358,1569762,NULL,'2012-05-30 14:53:42',1338389622,NULL),(1821724689,755063,1,130067,0,1,1,'A',1,0.981936,1265,874731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1500}, \"maximum_statistics\": {\"great\": 1550}}',263.846,50124817,1515000,NULL,'2012-07-01 09:58:56',1341136736,NULL),(1829502302,829483,1,150133,0,1,1,'D',1,0.698113,30,222167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 83}, \"maximum_statistics\": {\"great\": 159}}',2.14081,105948544,69388,NULL,'2014-02-07 02:40:28',1391740828,NULL),(1824693442,829483,1,60917,0,1,1,'D',1,0.646067,40,149394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 89}}',2.17201,73317970,72350,NULL,'2013-02-28 13:53:54',1362059634,NULL),(1820133933,829483,1,80892,0,1,1,'C',1,0.73057,38,305058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 61, \"great\": 239}, \"maximum_statistics\": {\"great\": 386}}',4.56648,36420367,274756,NULL,'2012-01-12 15:24:12',1326381852,NULL),(1820023089,829483,1,51272,0,1,1,'C',1,0.752762,60,290866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 219}, \"maximum_statistics\": {\"great\": 362}}',6.88197,36102502,153202,NULL,'2012-01-07 17:34:13',1325957653,NULL),(1822983220,829483,1,60242,0,1,1,'C',1,0.770115,43,373603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 111}, \"maximum_statistics\": {\"great\": 174}}',9.00401,59254853,91320,NULL,'2012-09-26 10:29:03',1348655343,NULL),(1829468514,829483,1,98284,0,1,1,'B',1,0.837143,91,381123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 175}}',9.13086,105948579,72977,NULL,'2014-02-07 02:43:08',1391740988,NULL),(1822059974,829483,1,107201,0,1,1,'B',1,0.873188,45,550794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 138}}',12.5394,52821084,135589,NULL,'2012-07-27 14:03:15',1343397795,NULL),(1823326346,829483,1,163506,0,1,1,'A',1,0.938596,57,681969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',13.5393,61690433,129770,NULL,'2012-10-22 20:40:45',1350938445,NULL),(1833529975,829483,1,155913,0,1,1,'C',1,0.787879,108,350845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 286}, \"maximum_statistics\": {\"great\": 429}}',16.9101,112670049,192792,NULL,'2014-12-29 12:13:17',1419855197,NULL),(1820085808,829483,1,47668,0,1,1,'B',1,0.885593,72,549801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 236}}',17.0788,36423476,233011,NULL,'2012-01-12 16:13:01',1326384781,NULL),(1824091204,829483,1,139329,1,1,1,'X',1,1,39,965717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 3}}',17.1652,68130193,180500,NULL,'2013-01-04 14:05:09',1357308309,NULL),(1821978095,829483,1,1361,0,1,1,'B',1,0.868243,57,509521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 148}}',17.7124,52818277,81960,NULL,'2012-07-27 13:43:09',1343396589,NULL),(1822992737,829483,1,151247,0,1,1,'A',1,0.929245,106,721762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',17.8615,59743726,171891,NULL,'2012-10-01 08:14:47',1349079287,NULL),(1875237036,829483,1,2395958,0,1,1,'B',1,0.825373,154,452642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',18.0655,177707121,191860,NULL,'2023-03-06 11:14:22',1678101262,NULL),(1822527328,829483,1,161709,0,1,1,'B',1,0.886364,46,512774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 132}}',18.2922,56268976,101860,NULL,'2012-08-26 12:40:33',1345984833,NULL),(1822235356,829483,1,74230,0,1,1,'A',1,0.953608,47,792182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',18.9453,53903315,148242,NULL,'2012-08-05 13:53:13',1344174793,NULL),(1824084588,829483,1,138662,1,1,1,'S',1,0.989583,48,938782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',19.3519,67983418,172946,NULL,'2013-01-02 17:29:48',1357147788,NULL),(1823228541,829483,1,110360,0,1,1,'B',1,0.808537,112,393327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 291}, \"maximum_statistics\": {\"great\": 410}}',20.5375,60854124,198812,NULL,'2012-10-13 12:21:01',1350130861,NULL),(1823359721,829483,1,183074,0,1,1,'S',1,0.958333,72,778663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',20.568,62287348,164640,NULL,'2012-10-29 06:38:09',1351492689,NULL),(1821188786,829483,1,87093,0,1,1,'S',1,0.977876,113,850961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',21.6897,45298159,271800,NULL,'2012-05-07 08:25:53',1336379153,NULL),(1822595435,829483,1,145751,0,1,1,'S',1,0.985437,103,837036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 103}}',22.3768,56135646,172252,NULL,'2012-08-25 09:36:08',1345887368,NULL),(1822979107,829483,1,164315,0,1,1,'A',1,0.972527,87,819266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 91}}',23.2639,59336109,135259,NULL,'2012-09-27 10:31:28',1348741888,NULL),(1823606006,829483,1,166624,0,1,1,'B',1,0.8307,144,418574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 336}, \"maximum_statistics\": {\"great\": 443}}',25.6478,63875840,239690,NULL,'2012-11-17 11:54:26',1353153266,NULL),(1823529333,829483,1,116023,0,1,1,'B',1,0.841398,62,428382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 289}, \"maximum_statistics\": {\"great\": 372}}',26.1736,63997018,149176,NULL,'2012-11-18 14:42:38',1353249758,NULL),(1823034349,829483,1,100228,0,1,1,'B',1,0.839207,122,467844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 227}}',26.4009,60127567,176018,NULL,'2012-10-05 12:16:51',1349439411,NULL),(1824006258,829483,1,181022,1,1,1,'SH',1,0.981818,165,1070212,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 165}}',27.3269,67173663,264150,NULL,'2012-12-25 07:43:52',1356421432,NULL),(1842199947,829483,1,1102148,1,1,1,'B',1,0.822148,202,459404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 317}, \"maximum_statistics\": {\"great\": 447}}',27.6904,127595802,294474,NULL,'2016-11-25 12:34:36',1480077276,NULL),(1826617571,829483,1,252737,0,1,1,'B',1,0.839031,78,434556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 257}, \"maximum_statistics\": {\"great\": 351}}',28.3485,86674212,160030,NULL,'2013-07-15 11:17:38',1373887058,NULL),(1822101153,829483,1,62323,0,1,1,'S',1,0.977012,174,861597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 174}}',28.7795,53023368,249370,NULL,'2012-07-29 06:57:30',1343545050,NULL),(1822348118,829483,1,150758,0,1,1,'A',1,0.926778,119,631746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',28.9247,55279824,142085,NULL,'2012-08-17 12:03:22',1345205002,NULL),(1823337292,829483,1,164026,0,1,1,'A',1,0.939394,170,716297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 264}}',30.3943,61690725,379108,NULL,'2012-10-22 20:47:51',1350938871,NULL),(1822292738,829483,1,87290,0,1,1,'A',1,0.98125,141,845103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 240}}',30.4692,53902857,294864,NULL,'2012-08-05 13:49:10',1344174550,NULL),(1823573329,829483,1,165325,0,1,1,'B',1,0.817308,115,389355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 299}, \"maximum_statistics\": {\"great\": 416}}',30.4874,63995766,206516,NULL,'2012-11-18 14:29:47',1353248987,NULL),(1822546025,829483,1,132919,0,1,1,'A',1,0.94358,257,746607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 228}, \"maximum_statistics\": {\"great\": 257}}',30.7131,56363042,346442,NULL,'2012-08-27 11:38:57',1346067537,NULL),(1824246942,829483,1,143223,0,1,1,'C',1,0.788172,124,359942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 25, \"great\": 293}, \"maximum_statistics\": {\"great\": 465}}',31.0411,68636785,222046,NULL,'2013-01-10 15:18:20',1357831100,NULL),(1823381734,829483,1,65105,0,1,1,'B',1,0.863506,170,549614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 264}, \"maximum_statistics\": {\"great\": 348}}',31.044,63388615,260862,NULL,'2012-11-11 11:53:03',1352634783,NULL),(1823376908,829483,1,151242,0,1,1,'B',1,0.881137,175,553220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 323}, \"maximum_statistics\": {\"great\": 387}}',31.1512,63629696,253432,NULL,'2012-11-14 13:30:35',1352899835,NULL),(1837715778,829483,1,803662,1,1,1,'A',1,0.931535,241,769270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 208}, \"maximum_statistics\": {\"great\": 241}}',31.5701,120284611,224280,NULL,'2015-11-26 17:53:30',1448560410,NULL),(1822944078,829483,1,153961,0,1,1,'S',1,0.982517,143,760541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 143}}',32.0522,59576978,141384,NULL,'2012-09-29 16:07:24',1348934844,NULL),(1824129543,829483,1,165519,0,1,1,'B',1,0.846154,149,454264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 306}, \"maximum_statistics\": {\"great\": 403}}',32.6175,68128583,235328,NULL,'2013-01-04 13:48:52',1357307332,NULL),(1823499496,829483,1,168349,0,1,1,'B',1,0.8675,165,508925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 327}, \"maximum_statistics\": {\"great\": 400}}',32.8751,63377741,239690,NULL,'2012-11-11 09:52:17',1352627537,NULL),(1823228178,829483,1,75025,0,1,1,'A',1,0.905769,177,650066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 260}}',32.988,61120908,199796,NULL,'2012-10-16 13:50:44',1350395444,NULL),(1822551676,829483,1,133256,0,1,1,'A',1,0.953125,171,765318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 192}}',33.2697,56363455,180593,NULL,'2012-08-27 11:43:36',1346067816,NULL),(1821955357,829483,1,150247,0,1,1,'A',1,0.92616,125,658971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 237}}',33.7412,51303200,174000,NULL,'2012-07-13 09:23:04',1342171384,NULL),(1822721366,829483,1,155068,0,1,1,'S',1,0.96319,163,789707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 163}}',34.3031,57159672,189092,NULL,'2012-09-04 10:15:06',1346753706,NULL),(1875202729,829483,1,95562,0,1,1,'B',1,0.868339,167,548668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',34.8714,177811402,208410,NULL,'2023-03-12 08:55:55',1678611355,NULL),(1822948025,829483,1,25909,0,1,1,'A',1,0.914894,122,614948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',35.6868,59268530,135800,NULL,'2012-09-26 12:51:18',1348663878,NULL),(1822918419,829483,1,100227,0,1,1,'A',1,0.923611,124,606406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 216}}',36.1323,59036849,156633,NULL,'2012-09-23 14:48:41',1348411721,NULL),(1822955872,829483,1,105134,0,1,1,'S',1,0.957854,261,741037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 239}, \"maximum_statistics\": {\"great\": 261}}',36.4734,59576436,393734,NULL,'2012-09-29 16:02:57',1348934577,NULL),(1822823734,829483,1,137817,0,1,1,'B',1,0.89819,107,643104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 221}}',37.9537,57912760,231407,NULL,'2012-09-12 10:33:59',1347446039,NULL),(1824248167,829483,1,54321,0,1,1,'B',1,0.899321,207,624145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 359}, \"maximum_statistics\": {\"great\": 442}}',38.5459,69220441,344292,NULL,'2013-01-17 07:49:39',1358408979,NULL),(1838296243,829483,1,239931,0,1,1,'B',1,0.860991,177,508881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 370}, \"maximum_statistics\": {\"great\": 464}}',38.5552,121512813,308592,NULL,'2016-01-25 04:52:27',1453697547,NULL),(1832501315,829483,1,360671,1,1,1,'A',1,0.930894,164,682302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 246}}',40.8606,110982758,196328,NULL,'2014-09-28 11:21:09',1411903269,NULL),(1823821161,829483,1,126265,0,1,1,'S',1,0.954545,154,852111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 154}}',40.9355,66140721,134656,NULL,'2012-12-14 12:48:36',1355489316,NULL),(1832369346,829483,1,308462,1,1,1,'B',1,0.864303,131,496236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 319}, \"maximum_statistics\": {\"great\": 409}}',40.9365,110847106,246554,NULL,'2014-09-21 01:50:20',1411264220,NULL),(1836915307,829483,1,95318,0,1,1,'A',1,0.903087,390,665179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 480}, \"maximum_statistics\": {\"great\": 583}}',41.7949,119202367,473790,NULL,'2015-09-30 19:50:17',1443642617,NULL),(1832258058,829483,1,453094,0,1,1,'S',1,0.97561,205,845866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 205}}',41.8099,110636239,213260,NULL,'2014-09-10 10:22:11',1410344531,NULL),(1826537735,829483,1,70364,0,1,1,'A',1,0.905498,285,698034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 291}}',42.0362,85792574,305950,NULL,'2013-07-07 06:25:57',1373178357,NULL),(1823321401,829483,1,153970,0,1,1,'A',1,0.903694,213,606824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 324}, \"maximum_statistics\": {\"great\": 379}}',43.0974,62063044,267506,NULL,'2012-10-27 03:58:47',1351310327,NULL),(1824157997,829483,1,107200,0,1,1,'B',1,0.87239,92,502721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 349}, \"maximum_statistics\": {\"great\": 431}}',43.1137,69016131,237970,NULL,'2013-01-14 15:42:38',1358178158,NULL),(1822892611,829483,1,165725,0,1,1,'S',1,0.982759,203,906100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 203}}',44.4761,58846755,227606,NULL,'2012-09-22 03:28:00',1348284480,NULL),(1823506355,829483,1,74628,0,1,1,'B',1,0.883978,214,589338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 293}, \"maximum_statistics\": {\"great\": 362}}',45.0692,63876744,260598,NULL,'2012-11-17 12:03:06',1353153786,NULL),(1823393656,829483,1,66096,0,1,1,'A',1,0.90625,277,673071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 304}}',45.6214,63389205,261350,NULL,'2012-11-11 11:59:38',1352635178,NULL),(1822754101,829483,1,109962,0,1,1,'S',1,0.970213,235,845458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 235}}',46.0414,58666904,272976,NULL,'2012-09-20 08:56:53',1348131413,NULL),(1822942859,829483,1,153960,0,1,1,'A',1,0.9,210,611274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 255}, \"maximum_statistics\": {\"great\": 305}}',46.0446,59544188,237490,NULL,'2012-09-29 11:21:01',1348917661,NULL),(1832465663,829483,1,453042,0,1,1,'B',1,0.854806,266,500071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 379}, \"maximum_statistics\": {\"great\": 489}}',46.3587,110712831,330294,NULL,'2014-09-14 04:48:38',1410670118,NULL),(1823566868,829483,1,143668,0,1,1,'B',1,0.860849,237,544291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 328}, \"maximum_statistics\": {\"great\": 424}}',46.9717,64185802,295904,NULL,'2012-11-21 09:59:06',1353491946,NULL),(1826697121,829483,1,267833,0,1,1,'S',1,0.975708,247,874609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 235}, \"maximum_statistics\": {\"great\": 247}}',47.2283,86673995,217030,NULL,'2013-07-15 11:15:44',1373886944,NULL),(1823461948,829483,1,24540,0,1,1,'B',1,0.853301,145,514989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 316}, \"maximum_statistics\": {\"great\": 409}}',47.4007,63452017,302620,NULL,'2012-11-12 07:02:22',1352703742,NULL),(1836674822,829483,1,39355,1,1,1,'B',1,0.885449,323,604548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323, \"legacy_combo_increase\": 5}}',47.5103,118731959,389230,NULL,'2015-09-05 00:36:58',1441413418,NULL),(1823619592,829483,1,159519,0,1,1,'B',1,0.882287,199,530918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 372}, \"maximum_statistics\": {\"great\": 446}}',48.2022,64213001,273250,NULL,'2012-11-21 15:13:14',1353510794,NULL),(1823027144,829483,1,152898,0,1,1,'A',1,0.908245,143,612046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 376}}',49.1398,60282064,254936,NULL,'2012-10-06 17:36:20',1349544980,NULL),(1822808691,829483,1,162163,0,1,1,'A',1,0.982051,136,797199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 195}}',49.5005,57911762,129726,NULL,'2012-09-12 10:21:23',1347445283,NULL),(1837084018,829483,1,150756,0,1,1,'A',1,0.940351,285,793253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',49.6398,119545528,304420,NULL,'2015-10-19 18:55:02',1445280902,NULL),(1835273841,829483,1,405716,1,1,1,'B',1,0.873449,231,556859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 325}, \"maximum_statistics\": {\"great\": 403}}',49.865,116518374,314622,NULL,'2015-05-18 14:24:07',1431959047,NULL),(1824946733,829483,1,148352,0,1,1,'S',1,0.971014,276,855866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 260}, \"maximum_statistics\": {\"great\": 276}}',50.0332,75301977,252064,NULL,'2013-03-22 15:18:56',1363965536,NULL),(1835255146,829483,1,34941,0,1,1,'B',1,0.8688,288,523654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 500}, \"maximum_statistics\": {\"great\": 625}}',50.3907,116518445,401184,NULL,'2015-05-18 14:28:23',1431959303,NULL),(1822774309,829483,1,159760,0,1,1,'S',1,0.991111,225,917565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 225}}',50.6156,58687131,233136,NULL,'2012-09-20 12:45:38',1348145138,NULL),(1824333708,829483,1,73616,0,1,1,'A',1,0.913462,151,649381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 312}, \"maximum_statistics\": {\"great\": 364}}',50.6413,69996367,260730,NULL,'2013-01-25 14:02:26',1359122546,NULL),(1823724664,829483,1,174825,0,1,1,'A',1,0.915408,156,616530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 331}}',50.7652,65337644,241354,NULL,'2012-12-05 07:51:40',1354693900,NULL),(1822956131,829483,1,105227,0,1,1,'A',1,0.906856,169,605739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 649}, \"maximum_statistics\": {\"great\": 773}}',50.9359,59265792,604838,NULL,'2012-09-26 12:26:37',1348662397,NULL),(1825247342,829483,1,53701,0,1,1,'B',1,0.869094,229,574905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 406}, \"maximum_statistics\": {\"great\": 508}}',51.0386,76885804,391314,NULL,'2013-04-07 15:08:47',1365347327,NULL),(1822828175,829483,1,146785,0,1,1,'S',1,0.957684,449,781310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 411}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 1}}',51.3197,58509541,521324,NULL,'2012-09-18 12:07:22',1347970042,NULL),(1824274907,829483,1,145107,0,1,1,'B',1,0.884434,227,584441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 346}, \"maximum_statistics\": {\"great\": 424}}',51.3511,69738989,306324,NULL,'2013-01-22 16:09:59',1358870999,NULL),(1825215311,829483,1,209896,0,1,1,'A',1,0.971284,187,793508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 296}}',51.3873,76951009,207774,NULL,'2013-04-08 12:53:15',1365425595,NULL),(1822982231,829483,1,139617,0,1,1,'A',1,0.978261,244,809222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 253}}',51.7742,59336914,227248,NULL,'2012-09-27 10:39:53',1348742393,NULL),(1837123736,829483,1,163505,1,1,1,'B',1,0.886311,281,589182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 431}}',51.974,119545434,365138,NULL,'2015-10-19 18:49:26',1445280566,NULL),(1822927364,829483,1,35564,0,1,1,'S',1,0.952915,223,786675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 202}, \"maximum_statistics\": {\"great\": 223}}',52.0752,59036666,226050,NULL,'2012-09-23 14:46:32',1348411592,NULL),(1837135458,829483,1,763176,1,1,1,'A',1,0.934109,140,673565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 258}}',52.1065,119545673,203098,NULL,'2015-10-19 19:04:20',1445281460,NULL),(1823810666,829483,1,181023,0,1,1,'S',1,0.983434,332,935708,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 321}, \"maximum_statistics\": {\"great\": 332}}',52.3898,66250501,404087,NULL,'2012-12-15 12:11:23',1355573483,NULL),(1826273175,829483,1,240376,0,1,1,'S',1,0.964623,212,827313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 197}, \"maximum_statistics\": {\"great\": 212}}',53.1034,84469218,272042,NULL,'2013-06-25 06:38:51',1372142331,NULL),(1837279798,829483,1,58310,0,1,1,'A',1,0.92976,408,720260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 479}, \"maximum_statistics\": {\"great\": 541}}',53.3562,119746504,510140,NULL,'2015-10-29 18:52:50',1446144770,NULL),(1823291969,829483,1,174645,0,1,1,'S',1,0.98,375,909356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 360}, \"maximum_statistics\": {\"great\": 375}}',53.7504,62282110,415944,NULL,'2012-10-29 04:08:44',1351483724,NULL),(1822926891,829483,1,35554,0,1,1,'A',1,0.936823,277,770016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 242}, \"maximum_statistics\": {\"great\": 277}}',54.0763,58900013,281730,NULL,'2012-09-22 12:08:51',1348315731,NULL),(1833536438,829483,1,73780,0,1,1,'B',1,0.888998,147,547461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 419}, \"maximum_statistics\": {\"great\": 509}}',54.2357,112670413,309726,NULL,'2014-12-29 12:23:41',1419855821,NULL),(1837112630,829483,1,19480,1,1,1,'A',1,0.969008,472,811742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',54.4279,119546521,494928,NULL,'2015-10-19 20:00:25',1445284825,NULL),(1837083084,829483,1,45160,1,1,1,'S',1,0.951276,431,824785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 389}, \"maximum_statistics\": {\"great\": 431}}',54.7095,119636982,442200,NULL,'2015-10-24 08:29:06',1445675346,NULL),(1822933844,829483,1,162069,0,1,1,'A',1,0.909439,146,585258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 392}}',54.7363,59267351,252676,NULL,'2012-09-26 12:40:37',1348663237,NULL),(1837214479,829483,1,234567,0,1,1,'A',1,0.921615,283,676735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 377}, \"maximum_statistics\": {\"great\": 421}}',55.5227,119746569,330444,NULL,'2015-10-29 18:58:18',1446145098,NULL),(1822541414,829483,1,139275,0,1,1,'A',1,0.941756,343,726219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 496}, \"maximum_statistics\": {\"great\": 558}}',55.5959,55936738,523431,NULL,'2012-08-23 13:15:34',1345727734,NULL),(1835394182,829483,1,674361,1,1,1,'B',1,0.897172,288,632261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 389}}',55.7888,116533677,312378,NULL,'2015-05-19 12:59:56',1432040396,NULL),(1822937250,829483,1,116022,0,1,1,'S',1,0.982,250,902770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 250}}',56.036,59336466,259900,NULL,'2012-09-27 10:35:09',1348742109,NULL),(1835908547,829483,1,160353,1,1,1,'B',1,0.898284,325,627132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',56.1282,117439360,363182,NULL,'2015-07-05 06:52:26',1436079146,NULL),(1826620596,829483,1,117616,0,1,1,'B',1,0.881898,248,559727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 365}, \"maximum_statistics\": {\"great\": 453}}',56.3504,86586053,330432,NULL,'2013-07-14 13:54:08',1373810048,NULL),(1838547257,829483,1,765268,1,1,1,'S',1,0.966797,256,851761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 239}, \"maximum_statistics\": {\"great\": 256}}',56.3781,121857098,272090,NULL,'2016-02-10 09:02:39',1455094959,NULL),(1824231883,829483,1,100558,0,1,1,'B',1,0.892285,275,578344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 566}, \"maximum_statistics\": {\"great\": 687}}',57.1024,68828894,474980,NULL,'2013-01-12 16:18:49',1358007529,NULL),(1823507699,829483,1,97810,0,1,1,'A',1,0.921824,289,725181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 307}}',57.1659,64035889,268660,NULL,'2012-11-19 07:40:19',1353310819,NULL),(1835186926,829483,1,273028,1,1,1,'A',1,0.910468,149,608158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 363}}',57.3798,116519095,227526,NULL,'2015-05-18 15:06:19',1431961579,NULL),(1833505111,829483,1,123571,0,1,1,'A',1,0.980278,372,806770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 431}}',57.5991,112664056,469770,NULL,'2014-12-29 05:14:48',1419830088,NULL),(1826560897,829483,1,145791,0,1,1,'A',1,0.922554,326,639283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 368}}',57.6347,85878164,361614,NULL,'2013-07-08 01:25:29',1373246729,NULL),(1836434317,829483,1,87172,0,1,1,'S',1,0.998489,331,902880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 331}}',57.7009,118255953,366280,NULL,'2015-08-12 05:39:24',1439357964,NULL),(1823610805,829483,1,85079,0,1,1,'A',1,0.940476,109,672791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 210}}',57.8645,63875347,149650,NULL,'2012-11-17 11:50:09',1353153009,NULL),(1822958614,829483,1,163504,0,1,1,'A',1,0.903458,219,605158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 347}}',57.991,59255821,297820,NULL,'2012-09-26 10:39:48',1348655988,NULL),(1835159189,829483,1,159786,1,1,1,'B',1,0.889831,256,615168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',58.5892,116431506,288450,NULL,'2015-05-14 14:17:13',1431613033,NULL),(1832424540,829483,1,123429,0,1,1,'B',1,0.861407,295,530041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 360}, \"maximum_statistics\": {\"great\": 469}}',58.7684,110713622,360682,NULL,'2014-09-14 05:30:13',1410672613,NULL),(1833529761,829483,1,128644,0,1,1,'B',1,0.888753,238,571979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 332}, \"maximum_statistics\": {\"great\": 409}}',58.8642,112669220,308640,NULL,'2014-12-29 11:46:57',1419853617,NULL),(1822542516,829483,1,88074,0,1,1,'A',1,0.939904,208,751078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 183}, \"maximum_statistics\": {\"great\": 208}}',58.9412,56726465,231660,NULL,'2012-08-31 02:34:04',1346380444,NULL),(1824048795,829483,1,124028,0,1,1,'A',1,0.937158,227,703444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 366}}',59.2561,68540938,301040,NULL,'2013-01-09 11:40:18',1357731618,NULL),(1823339791,829483,1,181862,0,1,1,'S',1,0.983333,210,831485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 210}}',59.4153,62287959,248070,NULL,'2012-10-29 06:53:59',1351493639,NULL),(1826671240,829483,1,262127,0,1,1,'A',1,0.918605,97,600315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 302}, \"maximum_statistics\": {\"great\": 344}}',59.6315,87164294,227146,NULL,'2013-07-20 01:12:47',1374282767,NULL),(1822807016,829483,1,128648,0,1,1,'S',1,0.951049,286,800754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 258}, \"maximum_statistics\": {\"great\": 286}}',59.6906,58666459,310940,NULL,'2012-09-20 08:50:50',1348131050,NULL),(1823618557,829483,1,149157,0,1,1,'A',1,0.971037,194,753236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 328}}',59.834,63997162,240418,NULL,'2012-11-18 14:44:18',1353249858,NULL),(1823987631,829483,1,40607,0,1,1,'A',1,0.904935,391,648289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 579}, \"maximum_statistics\": {\"great\": 689}}',59.8935,67172330,614010,NULL,'2012-12-25 07:22:39',1356420159,NULL),(1836780655,829483,1,62523,0,1,1,'B',1,0.864007,343,531374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 480}, \"maximum_statistics\": {\"great\": 614}}',59.9895,118869932,377036,NULL,'2015-09-12 13:06:12',1442063172,NULL),(1839007877,829483,1,173092,1,1,1,'A',1,0.924202,190,675906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 376}}',60.1162,122727759,313676,NULL,'2016-03-23 09:24:22',1458725062,NULL),(1823602149,829483,1,24745,0,1,1,'A',1,0.93921,329,766360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 289}, \"maximum_statistics\": {\"great\": 329}}',60.2434,64432130,325800,NULL,'2012-11-24 08:43:08',1353746588,NULL),(1823973421,829483,1,51310,0,1,1,'B',1,0.888535,239,608689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 377}, \"maximum_statistics\": {\"great\": 471}}',60.513,66878775,456620,NULL,'2012-12-22 07:48:15',1356162495,NULL),(1826612241,829483,1,252219,0,1,1,'S',1,0.953532,269,789869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 244}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',60.8589,86699916,281560,NULL,'2013-07-15 15:17:41',1373901461,NULL),(1835194797,829483,1,19753,0,1,1,'B',1,0.888551,437,569541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 431, \"miss\": 59, \"great\": 1973, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',60.8973,116328960,1810344,NULL,'2015-05-09 08:11:17',1431159077,NULL),(1833552117,829483,1,26815,0,1,1,'A',1,0.93875,338,744579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 400}}',60.9798,112669407,363070,NULL,'2014-12-29 11:56:09',1419854169,NULL),(1825276628,829483,1,217190,0,1,1,'S',1,0.961864,236,878133,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 218}, \"maximum_statistics\": {\"great\": 236}}',61.3511,77094196,267504,NULL,'2013-04-10 11:49:45',1365594585,NULL),(1823477939,829483,1,62943,0,1,1,'S',1,0.982599,431,875238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 416}, \"maximum_statistics\": {\"great\": 431}}',61.6646,63388926,434371,NULL,'2012-11-11 11:56:38',1352634998,NULL),(1838814751,829483,1,149888,1,1,1,'B',1,0.890323,210,574535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 384}, \"maximum_statistics\": {\"great\": 465}}',62.6411,122182409,321364,NULL,'2016-02-26 09:43:28',1456479808,NULL),(1838850163,829483,1,162009,0,1,1,'A',1,0.924,135,692841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 250}}',63.0139,122182327,184842,NULL,'2016-02-26 09:35:32',1456479332,NULL),(1823649313,829483,1,118549,0,1,1,'A',1,0.916778,298,649527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 646}, \"maximum_statistics\": {\"great\": 751}}',63.1525,65634166,634322,NULL,'2012-12-08 14:42:52',1354977772,NULL),(1824064867,829483,1,126407,0,1,1,'A',1,0.930295,268,701896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 373}}',63.1618,68198475,336204,NULL,'2013-01-05 08:23:39',1357374219,NULL),(1836866161,829483,1,150788,1,1,1,'A',1,0.90274,190,620954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',63.378,119018350,306820,NULL,'2015-09-20 14:16:29',1442758589,NULL),(1838472484,829483,1,608789,1,1,1,'A',1,0.925481,84,597238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 371}, \"maximum_statistics\": {\"great\": 416}}',63.9967,121526033,215472,NULL,'2016-01-25 20:00:49',1453752049,NULL),(1823484662,829483,1,87044,0,1,1,'A',1,0.969697,221,825668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 231}}',64.0886,62832404,238080,NULL,'2012-11-04 15:04:55',1352041495,NULL),(1822758358,829483,1,169564,0,1,1,'S',1,0.952772,487,810655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 441}, \"maximum_statistics\": {\"great\": 487}}',64.1723,58687874,538730,NULL,'2012-09-20 12:51:36',1348145496,NULL),(1824752052,829483,1,165866,0,1,1,'A',1,0.928378,247,707668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 322}, \"maximum_statistics\": {\"great\": 370}}',64.2066,73215776,321498,NULL,'2013-02-27 12:48:14',1361969294,NULL),(1836946931,829483,1,244033,1,1,1,'A',1,0.92539,230,662435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 402}, \"maximum_statistics\": {\"great\": 449}}',64.2104,119215653,326300,NULL,'2015-10-01 16:25:08',1443716708,NULL),(1823820837,829483,1,174644,0,1,1,'B',1,0.892718,258,583259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 628}, \"maximum_statistics\": {\"great\": 769}}',64.2575,66362174,532176,NULL,'2012-12-16 11:44:59',1355658299,NULL),(1826334500,829483,1,150241,0,1,1,'A',1,0.941617,334,794622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 295}, \"maximum_statistics\": {\"great\": 334}}',64.8038,84570709,368810,NULL,'2013-06-26 07:44:15',1372232655,NULL),(1823181390,829483,1,81820,0,1,1,'S',1,0.958167,251,776307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 230}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',66.4137,61629518,279160,NULL,'2012-10-22 05:40:35',1350884435,NULL),(1824179944,829483,1,169316,0,1,1,'A',1,0.922222,188,652582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 315}, \"maximum_statistics\": {\"great\": 360}}',66.6703,69089960,250444,NULL,'2013-01-15 14:33:59',1358260439,NULL),(1824119753,829483,1,153969,0,1,1,'A',1,0.954887,184,745980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 399}}',66.8079,67660620,337584,NULL,'2012-12-30 09:05:04',1356858304,NULL),(1823619968,829483,1,159759,0,1,1,'A',1,0.93609,187,703774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 399}}',66.8172,63780352,337312,NULL,'2012-11-16 13:32:44',1353072764,NULL),(1837132253,829483,1,55520,1,1,1,'A',1,0.936364,268,715873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',66.8833,119540288,300750,NULL,'2015-10-19 14:14:52',1445264092,NULL),(1835261973,829483,1,674928,1,1,1,'S',1,0.978927,261,908714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 261}}',67.1001,116512752,262428,NULL,'2015-05-18 08:24:52',1431937492,NULL),(1822877850,829483,1,150118,0,1,1,'A',1,0.958967,327,818574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 329}}',67.8563,58898137,347850,NULL,'2012-09-22 11:53:21',1348314801,NULL),(1837129830,829483,1,25927,0,1,1,'A',1,0.937729,273,731057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 239}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',67.9063,119625014,265520,NULL,'2015-10-23 20:02:06',1445630526,NULL),(1835393180,829483,1,673521,1,1,1,'A',1,0.914787,240,665441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 399}}',67.9303,116533822,344040,NULL,'2015-05-19 13:09:25',1432040965,NULL),(1837198483,829483,1,180888,0,1,1,'B',1,0.89375,138,561009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 399}, \"maximum_statistics\": {\"great\": 480}}',68.281,119636860,332362,NULL,'2015-10-24 08:22:31',1445674951,NULL),(1837218608,829483,1,1362,0,1,1,'A',1,0.944444,225,847478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 200}, \"maximum_statistics\": {\"great\": 225}}',68.6189,119746324,233970,NULL,'2015-10-29 18:40:28',1446144028,NULL),(1823525472,829483,1,42710,0,1,1,'S',1,0.968944,322,821216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 302}, \"maximum_statistics\": {\"great\": 322}}',68.6226,64362073,336690,NULL,'2012-11-23 14:01:46',1353679306,NULL),(1826204106,829483,1,159785,0,1,1,'A',1,0.932515,326,753360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 282}, \"maximum_statistics\": {\"great\": 326}}',68.805,84196959,330590,NULL,'2013-06-22 13:16:11',1371906971,NULL),(1837085281,829483,1,183856,0,1,1,'B',1,0.8706,155,516505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 371}, \"maximum_statistics\": {\"great\": 483}}',68.8583,119603147,294900,NULL,'2015-10-22 18:46:37',1445539597,NULL),(1875134689,829483,1,174643,1,1,1,'A',1,0.941776,240,729514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 623}, \"maximum_statistics\": {\"great\": 687}}',69.1134,177710597,603446,NULL,'2023-03-06 15:22:38',1678116158,NULL),(1836705367,829483,1,139053,1,1,1,'A',1,0.914172,312,633825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',69.7945,118874379,415922,NULL,'2015-09-12 16:28:14',1442075294,NULL),(1823529821,829483,1,100441,0,1,1,'A',1,0.912807,304,641065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 627}, \"maximum_statistics\": {\"great\": 734}}',69.8773,63735301,621036,NULL,'2012-11-16 00:10:17',1353024617,NULL),(1837025019,829483,1,128321,0,1,1,'A',1,0.932081,570,732474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 616}, \"maximum_statistics\": {\"great\": 692}}',70.2843,119350933,725328,NULL,'2015-10-09 15:34:06',1444404846,NULL),(1823307820,829483,1,34649,0,1,1,'A',1,0.952427,338,756392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 474}, \"maximum_statistics\": {\"great\": 515}}',70.8044,61841796,474906,NULL,'2012-10-24 16:12:15',1351095135,NULL),(1824123859,829483,1,27053,0,1,1,'S',1,0.957944,321,796004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 294}, \"maximum_statistics\": {\"great\": 321}}',70.9103,67671137,326670,NULL,'2012-12-30 11:13:58',1356866038,NULL),(1835045996,829483,1,46628,0,1,1,'S',1,0.964583,240,802549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 223}, \"maximum_statistics\": {\"great\": 240}}',70.9722,116138259,253960,NULL,'2015-04-30 05:40:07',1430372407,NULL),(1837241418,829483,1,193925,1,1,1,'A',1,0.945623,302,755181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 340}, \"maximum_statistics\": {\"great\": 377}}',71.0383,119746244,348030,NULL,'2015-10-29 18:34:28',1446143668,NULL),(1823970505,829483,1,152807,0,1,1,'A',1,0.923529,318,665637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 369}, \"maximum_statistics\": {\"great\": 425}}',71.2441,66988595,355132,NULL,'2012-12-23 08:33:29',1356251609,NULL),(1837090007,829483,1,152648,1,1,1,'S',1,0.971761,301,863082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',71.5031,119545368,339078,NULL,'2015-10-19 18:45:41',1445280341,NULL),(1837238479,829483,1,50858,1,1,1,'A',1,0.936667,600,782499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 524}, \"maximum_statistics\": {\"great\": 600}}',71.654,119746606,607970,NULL,'2015-10-29 19:01:16',1446145276,NULL),(1823821934,829483,1,147821,0,1,1,'A',1,0.978548,232,826667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 303}}',71.6622,66139638,290986,NULL,'2012-12-14 12:40:07',1355488807,NULL),(1837037198,829483,1,762518,1,1,1,'A',1,0.913433,210,635396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 335}}',71.8105,119410719,285460,NULL,'2015-10-12 14:43:39',1444661019,NULL),(1823455217,829483,1,95875,0,1,1,'S',1,0.955767,893,823901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 814}, \"maximum_statistics\": {\"great\": 893}}',71.8824,63151899,985090,NULL,'2012-11-09 06:58:41',1352444321,NULL),(1823357478,829483,1,183033,0,1,1,'A',1,0.92429,295,708563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 317}}',72.2572,62287160,355850,NULL,'2012-10-29 06:32:03',1351492323,NULL),(1822902827,829483,1,159784,0,1,1,'S',1,0.967791,326,841283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 305}, \"maximum_statistics\": {\"great\": 326}}',72.8779,59268908,339020,NULL,'2012-09-26 12:55:00',1348664100,NULL),(1823834832,829483,1,176238,0,1,1,'B',1,0.862305,240,549892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 389}, \"maximum_statistics\": {\"great\": 512}}',75.226,66360806,432498,NULL,'2012-12-16 11:30:48',1355657448,NULL),(1824941065,829483,1,161636,0,1,1,'A',1,0.920749,347,711418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 292}, \"maximum_statistics\": {\"great\": 347}}',75.359,74558227,379434,NULL,'2013-03-14 13:10:41',1363266641,NULL),(1837051312,829483,1,37980,0,1,1,'A',1,0.953287,247,745705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',75.3634,119334493,256516,NULL,'2015-10-08 17:33:41',1444325621,NULL),(1837087427,829483,1,712812,1,1,1,'A',1,0.955927,158,753642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 329}}',75.3881,119619428,279130,NULL,'2015-10-23 15:02:39',1445612559,NULL),(1838447487,829483,1,522773,1,1,1,'A',1,0.926407,279,683400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 407}, \"maximum_statistics\": {\"great\": 462}}',75.4575,121532510,358672,NULL,'2016-01-26 04:18:15',1453781895,NULL),(1823100441,829483,1,133254,0,1,1,'S',1,0.984375,288,892312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 288}}',75.6026,59849623,356652,NULL,'2012-10-02 11:16:36',1349176596,NULL),(1823707818,829483,1,166623,0,1,1,'A',1,0.941247,214,713516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 417}}',75.6441,65635407,388466,NULL,'2012-12-08 14:54:08',1354978448,NULL),(1836898700,829483,1,674181,1,1,1,'A',1,0.944751,188,712153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',76.3718,119085789,305862,NULL,'2015-09-24 15:03:24',1443107004,NULL),(1836831537,829483,1,141030,0,1,1,'S',1,0.957983,357,800351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 327}, \"maximum_statistics\": {\"great\": 357}}',76.4772,119021527,382670,NULL,'2015-09-20 17:23:26',1442769806,NULL),(1824129418,829483,1,154582,0,1,1,'S',1,0.959,500,821751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 459}, \"maximum_statistics\": {\"great\": 500}}',76.5445,68014687,584500,NULL,'2013-01-03 05:45:35',1357191935,NULL),(1837228763,829483,1,119963,1,1,1,'A',1,0.923544,158,656347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 363}, \"maximum_statistics\": {\"great\": 412}}',76.5875,119650383,312480,NULL,'2015-10-24 19:00:18',1445713218,NULL),(1837168149,829483,1,64842,0,1,1,'S',1,0.952797,286,817363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 259}, \"maximum_statistics\": {\"great\": 286}}',77.1172,119603475,290150,NULL,'2015-10-22 19:08:49',1445540929,NULL),(1823816441,829483,1,94396,0,1,1,'A',1,0.973094,240,766017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 640}, \"maximum_statistics\": {\"great\": 669}}',77.2509,66069513,616520,NULL,'2012-12-13 14:23:13',1355408593,NULL),(1824879471,829483,1,186422,0,1,1,'A',1,0.934211,263,698597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 380}}',77.4351,74186579,340852,NULL,'2013-03-10 05:48:43',1362894523,NULL),(1837115802,829483,1,19979,1,1,1,'A',1,0.971217,360,823738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 575}, \"maximum_statistics\": {\"great\": 608, \"legacy_combo_increase\": 1}}',77.8599,119603434,697730,NULL,'2015-10-22 19:06:13',1445540773,NULL),(1824252011,829483,1,144004,0,1,1,'S',1,0.96319,326,885461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 302}, \"maximum_statistics\": {\"great\": 326}}',77.8854,69089528,347442,NULL,'2013-01-15 14:29:45',1358260185,NULL),(1825102051,829483,1,209895,0,1,1,'S',1,0.961538,364,845581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 336}, \"maximum_statistics\": {\"great\": 364}}',78.2406,75770188,378380,NULL,'2013-03-27 12:31:18',1364387478,NULL),(1837122371,829483,1,22910,1,1,1,'A',1,0.944444,252,742768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',78.7396,119546564,262810,NULL,'2015-10-19 20:03:18',1445284998,NULL),(1823612425,829483,1,137325,0,1,1,'S',1,0.962712,295,808234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 273}, \"maximum_statistics\": {\"great\": 295}}',78.8275,63781290,301720,NULL,'2012-11-16 13:41:56',1353073316,NULL),(1823471087,829483,1,85906,0,1,1,'S',1,0.955202,346,778615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 315}, \"maximum_statistics\": {\"great\": 346}}',78.9187,63096688,356270,NULL,'2012-11-08 11:32:13',1352374333,NULL),(1823433569,829483,1,58602,0,1,1,'A',1,0.953704,564,773815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 742}, \"maximum_statistics\": {\"great\": 810}}',80.1273,63613272,847562,NULL,'2012-11-14 10:27:26',1352888846,NULL),(1837107758,829483,1,49312,1,1,1,'A',1,0.956386,583,810361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 588}, \"maximum_statistics\": {\"great\": 642}}',80.1395,119625182,760194,NULL,'2015-10-23 20:11:18',1445631078,NULL),(1836853738,829483,1,147699,1,1,1,'A',1,0.931554,173,670797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 380}, \"maximum_statistics\": {\"great\": 431}}',81.0869,119214531,296576,NULL,'2015-10-01 15:13:52',1443712432,NULL),(1837149654,829483,1,133255,1,1,1,'A',1,0.929204,339,756337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 291}, \"maximum_statistics\": {\"great\": 339}}',81.615,119540367,409380,NULL,'2015-10-19 14:18:25',1445264305,NULL),(1836841897,829483,1,175396,1,1,1,'S',1,0.970363,523,868861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',81.7862,119201901,589492,NULL,'2015-09-30 19:02:51',1443639771,NULL),(1837048312,829483,1,66587,0,1,1,'S',1,0.968023,688,816958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 644, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 688}}',81.928,119287996,752964,NULL,'2015-10-05 14:42:43',1444056163,NULL),(1826505796,829483,1,137383,1,1,1,'A',1,0.956278,279,780839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 413}, \"maximum_statistics\": {\"great\": 446}}',82.06,85549804,422326,NULL,'2013-07-05 05:45:55',1373003155,NULL),(1823290117,829483,1,151942,0,1,1,'S',1,0.955521,326,789643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 297}, \"maximum_statistics\": {\"great\": 326}}',82.5752,61819698,343000,NULL,'2012-10-24 12:36:33',1351082193,NULL),(1835662849,829483,1,57418,1,1,1,'A',1,0.922819,610,711923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 642, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 745}}',82.6581,117145221,777496,NULL,'2015-06-20 04:59:57',1434776397,NULL),(1824041488,829483,1,147086,0,1,1,'B',1,0.886463,239,609846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 366}, \"maximum_statistics\": {\"great\": 458}}',82.8284,68109126,410548,NULL,'2013-01-04 09:50:41',1357293041,NULL),(1823587571,829483,1,123679,0,1,1,'S',1,0.980609,361,849661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 347}, \"maximum_statistics\": {\"great\": 361}}',83.6163,63876036,399370,NULL,'2012-11-17 11:56:14',1353153374,NULL),(1836957265,829483,1,46257,1,1,1,'A',1,0.929799,173,646528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 349}}',84.1714,119341598,292566,NULL,'2015-10-09 05:01:40',1444366900,NULL),(1823856966,829483,1,139432,0,1,1,'S',1,0.965278,432,831720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 402}, \"maximum_statistics\": {\"great\": 432}}',84.2866,66068916,476040,NULL,'2012-12-13 14:18:02',1355408282,NULL),(1826516790,829483,1,232832,0,1,1,'A',1,0.946891,274,734544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 386}}',84.2904,85877862,354860,NULL,'2013-07-08 01:19:24',1373246364,NULL),(1823343695,829483,1,164472,0,1,1,'A',1,0.962629,351,793267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 388}}',84.5545,62375827,377030,NULL,'2012-10-30 11:05:41',1351595141,NULL),(1837313055,829483,1,66596,1,1,1,'S',1,0.9632,625,849038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 579}, \"maximum_statistics\": {\"great\": 625}}',84.5578,119673022,640270,NULL,'2015-10-25 17:00:49',1445792449,NULL),(1822909094,829483,1,88475,0,1,1,'A',1,0.967073,603,830145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 767}, \"maximum_statistics\": {\"great\": 820}}',84.7129,59337493,903100,NULL,'2012-09-27 10:46:02',1348742762,NULL),(1837312088,829483,1,143915,1,1,1,'B',1,0.893795,202,583423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 348}, \"maximum_statistics\": {\"great\": 419}}',84.7605,119650419,328690,NULL,'2015-10-24 19:02:01',1445713321,NULL),(1837139210,829483,1,254002,1,1,1,'A',1,0.941103,370,759981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 399}}',85.0169,119545476,396720,NULL,'2015-10-19 18:52:04',1445280724,NULL),(1839011819,829483,1,666535,1,1,1,'A',1,0.9455,775,791409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 896}, \"maximum_statistics\": {\"great\": 1000}}',85.0765,122572699,1110370,NULL,'2016-03-16 04:58:23',1458104303,NULL),(1823476672,829483,1,128096,0,1,1,'A',1,0.969305,459,795224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 588}, \"maximum_statistics\": {\"great\": 619}}',85.9762,63446545,601240,NULL,'2012-11-12 05:05:44',1352696744,NULL),(1836965679,829483,1,109852,0,1,1,'A',1,0.947447,333,752974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 298}, \"maximum_statistics\": {\"great\": 333}}',86.0346,119354288,326800,NULL,'2015-10-09 19:14:09',1444418049,NULL),(1826412946,829483,1,183492,0,1,1,'A',1,0.921911,192,647609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 429}}',86.1947,84789479,321760,NULL,'2013-06-28 10:49:14',1372416554,NULL),(1823217628,829483,1,143916,0,1,1,'A',1,0.96189,309,814361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 328}}',86.6341,61460482,366760,NULL,'2012-10-20 12:05:54',1350734754,NULL),(1824055971,829483,1,184401,0,1,1,'A',1,0.90583,259,637590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 446}}',87.4928,68015442,360350,NULL,'2013-01-03 05:57:40',1357192660,NULL),(1835266937,829483,1,183511,1,1,1,'A',1,0.908235,200,636033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',88.1884,116355335,357532,NULL,'2015-05-10 09:39:50',1431250790,NULL),(1837178159,829483,1,141536,0,1,1,'S',1,0.985099,302,903346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 293}, \"maximum_statistics\": {\"great\": 302}}',88.2631,119581775,338600,NULL,'2015-10-21 16:08:54',1445443734,NULL),(1823243997,829483,1,128216,0,1,1,'S',1,0.981132,318,872214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 318}}',88.2836,62103544,379480,NULL,'2012-10-27 11:11:50',1351336310,NULL),(1837166887,829483,1,137818,1,1,1,'A',1,0.944578,274,750332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 415}}',88.5782,119581927,378368,NULL,'2015-10-21 16:18:42',1445444322,NULL),(1826591564,829483,1,149835,0,1,1,'A',1,0.944751,362,776669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 322}, \"maximum_statistics\": {\"great\": 362}}',88.7677,86585121,371790,NULL,'2013-07-14 13:46:05',1373809565,NULL),(1836865880,829483,1,53989,0,1,1,'A',1,0.946823,724,792136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 724}}',89.3603,119215768,850630,NULL,'2015-10-01 16:34:23',1443717263,NULL),(1832537864,829483,1,453080,0,1,1,'A',1,0.970516,334,820578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 407}}',89.9362,110983000,392974,NULL,'2014-09-28 11:34:34',1411904074,NULL),(1823839409,829483,1,149685,0,1,1,'A',1,0.952141,351,785130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 365}, \"maximum_statistics\": {\"great\": 397}}',90.1431,66140261,384040,NULL,'2012-12-14 12:45:11',1355489111,NULL),(1823170887,829483,1,149896,0,1,1,'S',1,0.975078,321,848465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 305}, \"maximum_statistics\": {\"great\": 321}}',90.2366,61378754,371120,NULL,'2012-10-19 16:53:20',1350665600,NULL),(1823216161,829483,1,143798,0,1,1,'A',1,0.920846,341,675167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 884}, \"maximum_statistics\": {\"great\": 1017}}',90.5724,60719764,819668,NULL,'2012-10-12 07:55:26',1350028526,NULL),(1837227852,829483,1,47632,0,1,1,'A',1,0.926366,344,701641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 360}, \"maximum_statistics\": {\"great\": 421}}',90.6358,119688982,404320,NULL,'2015-10-26 14:48:43',1445870923,NULL),(1837148633,829483,1,29802,0,1,1,'S',1,0.954545,253,820645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 230}, \"maximum_statistics\": {\"great\": 253}}',90.9213,119581735,260550,NULL,'2015-10-21 16:06:17',1445443577,NULL),(1837195530,829483,1,147379,0,1,1,'A',1,0.930063,188,670600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 426}, \"maximum_statistics\": {\"great\": 479}}',91.8224,119583643,392742,NULL,'2015-10-21 18:16:25',1445451385,NULL),(1837114993,829483,1,677687,1,1,1,'A',1,0.921907,168,636542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 425}, \"maximum_statistics\": {\"great\": 493}}',92.016,119583458,332118,NULL,'2015-10-21 18:03:08',1445450588,NULL),(1823114586,829483,1,165664,0,1,1,'S',1,0.96129,310,816833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 286}, \"maximum_statistics\": {\"great\": 310}}',92.1243,60512756,348140,NULL,'2012-10-09 12:27:20',1349785640,NULL),(1837228280,829483,1,47669,0,1,1,'A',1,0.961756,343,800931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 655}, \"maximum_statistics\": {\"great\": 706}}',92.1669,119746782,712856,NULL,'2015-10-29 19:15:45',1446146145,NULL),(1823361613,829483,1,124304,0,1,1,'S',1,0.955202,346,799926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 315}, \"maximum_statistics\": {\"great\": 346}}',92.2333,62104149,387500,NULL,'2012-10-27 11:16:30',1351336590,NULL),(1837106256,829483,1,81781,0,1,1,'A',1,0.908669,201,642279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 548}, \"maximum_statistics\": {\"great\": 646}}',92.7881,119583592,445320,NULL,'2015-10-21 18:13:52',1445451232,NULL),(1823606506,829483,1,61008,0,1,1,'S',1,0.953488,387,782925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 351}, \"maximum_statistics\": {\"great\": 387}}',92.8949,64039362,441160,NULL,'2012-11-19 08:51:58',1353315118,NULL),(1837196272,829483,1,147698,1,1,1,'S',1,0.981183,372,879966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 372}}',93.0466,119581680,397730,NULL,'2015-10-21 16:02:51',1445443371,NULL),(1823752203,829483,1,147635,0,1,1,'S',1,0.966071,280,813749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 261}, \"maximum_statistics\": {\"great\": 280}}',93.2929,65337037,317390,NULL,'2012-12-05 07:41:04',1354693264,NULL),(1824998106,829483,1,184928,0,1,1,'A',1,0.927739,289,705954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 429}}',93.307,74365433,404472,NULL,'2013-03-12 08:19:18',1363076358,NULL),(1823885147,829483,1,143968,0,1,1,'S',1,0.977941,408,862146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 390}, \"maximum_statistics\": {\"great\": 408}}',93.3176,67105772,433780,NULL,'2012-12-24 12:46:58',1356353218,NULL),(1837179995,829483,1,142301,1,1,1,'A',1,0.928112,203,670105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 405}, \"maximum_statistics\": {\"great\": 466}}',93.3954,119581893,385046,NULL,'2015-10-21 16:16:53',1445444213,NULL),(1837000573,829483,1,55066,1,1,1,'A',1,0.947837,393,771824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 352}, \"maximum_statistics\": {\"great\": 393}}',93.5342,119341643,411030,NULL,'2015-10-09 05:06:11',1444367171,NULL),(1838757978,829483,1,52290,1,1,1,'S',1,0.958404,589,795964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 540}, \"maximum_statistics\": {\"great\": 589}}',94.8237,122182305,747940,NULL,'2016-02-26 09:33:46',1456479226,NULL),(1837117019,829483,1,123667,1,1,1,'A',1,0.9875,594,882141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 589}, \"maximum_statistics\": {\"great\": 600}}',95.5369,119580249,726120,NULL,'2015-10-21 14:44:49',1445438689,NULL),(1823557817,829483,1,105191,0,1,1,'S',1,0.959836,610,832233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 561}, \"maximum_statistics\": {\"great\": 610}}',95.6252,64363878,674710,NULL,'2012-11-23 14:19:41',1353680381,NULL),(1823754093,829483,1,148826,0,1,1,'A',1,0.954221,613,756919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 769}, \"maximum_statistics\": {\"great\": 841}}',95.8133,65338399,962814,NULL,'2012-12-05 08:04:03',1354694643,NULL),(1837079359,829483,1,181255,0,1,1,'A',1,0.974293,250,809099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',95.8578,119545726,373970,NULL,'2015-10-19 19:07:28',1445281648,NULL),(1837106622,829483,1,81811,1,1,1,'S',1,0.973068,427,876896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 404}, \"maximum_statistics\": {\"great\": 427}}',96.1616,119583565,472470,NULL,'2015-10-21 18:11:43',1445451103,NULL),(1837090508,829483,1,77256,0,1,1,'A',1,0.969212,715,845884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 763}, \"maximum_statistics\": {\"great\": 812}}',96.2493,119625362,823380,NULL,'2015-10-23 20:21:08',1445631668,NULL),(1837153513,829483,1,61007,1,1,1,'S',1,0.979532,342,875612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 328}, \"maximum_statistics\": {\"great\": 342}}',96.7812,119603215,411230,NULL,'2015-10-22 18:51:08',1445539868,NULL),(1837267132,829483,1,255290,1,1,1,'S',1,0.9625,360,831286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 333}, \"maximum_statistics\": {\"great\": 360}}',97.5624,119654300,387100,NULL,'2015-10-24 23:25:41',1445729141,NULL),(1837153840,829483,1,134553,1,1,1,'A',1,0.961696,568,803981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 679}, \"maximum_statistics\": {\"great\": 731}}',97.9447,119637095,761974,NULL,'2015-10-24 08:34:22',1445675662,NULL),(1823595338,829483,1,146784,0,1,1,'S',1,0.963912,859,836943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 797}, \"maximum_statistics\": {\"great\": 859}}',97.997,64418290,947080,NULL,'2012-11-24 05:41:12',1353735672,NULL),(1824949825,829483,1,161759,0,1,1,'A',1,0.956916,389,777750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 404}, \"maximum_statistics\": {\"great\": 441}}',98.3029,75302411,418090,NULL,'2013-03-22 15:22:38',1363965758,NULL),(1835354866,829483,1,84664,1,1,1,'S',1,0.978053,524,849633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 501}, \"maximum_statistics\": {\"great\": 524}}',99.0046,116650862,611950,NULL,'2015-05-25 07:21:24',1432538484,NULL),(1823795612,829483,1,173096,0,1,1,'A',1,0.961483,460,803037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 643}, \"maximum_statistics\": {\"great\": 688}}',99.165,66249248,655722,NULL,'2012-12-15 11:58:59',1355572739,NULL),(1823607103,829483,1,148082,0,1,1,'S',1,0.98048,333,869681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 333}}',99.7979,63735169,368490,NULL,'2012-11-16 00:06:27',1353024387,NULL),(1825247317,829483,1,53700,0,1,1,'A',1,0.978417,330,846916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 417}}',99.8694,77094357,393550,NULL,'2013-04-10 11:52:03',1365594723,NULL),(1837083367,829483,1,523565,1,1,1,'A',1,0.94695,304,774823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 377}}',101.341,119581557,361384,NULL,'2015-10-21 15:54:54',1445442894,NULL),(1837179216,829483,1,142132,1,1,1,'A',1,0.966443,298,798108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 447}}',101.755,119581855,390096,NULL,'2015-10-21 16:15:07',1445444107,NULL),(1837114891,829483,1,677631,1,1,1,'A',1,0.966157,368,805232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 433}, \"maximum_statistics\": {\"great\": 458}}',104.231,119583478,438302,NULL,'2015-10-21 18:05:34',1445450734,NULL),(1835641876,829483,1,87066,0,1,1,'A',1,0.936598,400,741383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 861}, \"maximum_statistics\": {\"great\": 970}}',104.423,117040156,950394,NULL,'2015-06-14 10:58:39',1434279519,NULL),(1836379505,829483,1,123083,1,1,1,'A',1,0.956548,644,784644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 769}, \"maximum_statistics\": {\"great\": 840}}',104.759,118255847,838980,NULL,'2015-08-12 05:30:07',1439357407,NULL),(1838772869,829483,1,341042,0,1,1,'A',1,0.967186,606,816282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 845}, \"maximum_statistics\": {\"great\": 899}}',106.452,122270925,897204,NULL,'2016-03-01 07:32:47',1456817567,NULL),(1837161649,829483,1,136587,0,1,1,'A',1,0.971178,394,859977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 399}}',107.313,119545322,462410,NULL,'2015-10-19 18:42:39',1445280159,NULL),(1837296100,829483,1,174643,1,1,1,'S',1,0.97016,687,906901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 646}, \"maximum_statistics\": {\"great\": 687}}',107.785,119746210,793470,NULL,'2015-10-29 18:32:37',1446143557,NULL),(1835595267,829483,1,24571,0,1,1,'A',1,0.940881,1120,705112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 18, \"great\": 1860, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2089, \"legacy_combo_increase\": 11}}',107.961,117039154,1974278,NULL,'2015-06-14 10:03:22',1434276202,NULL),(1835590018,829483,1,76323,1,1,1,'S',1,0.971429,665,848933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',110.201,117020078,797040,NULL,'2015-06-13 13:32:38',1434202358,NULL),(1824749544,829483,1,107277,0,1,1,'A',1,0.96633,444,821389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 835}, \"maximum_statistics\": {\"great\": 891}}',110.359,73392521,851500,NULL,'2013-03-01 11:36:26',1362137786,NULL),(1837084784,829483,1,112583,1,1,1,'S',1,0.966895,438,809109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 409}, \"maximum_statistics\": {\"great\": 438}}',111.18,119603294,474320,NULL,'2015-10-22 18:56:46',1445540206,NULL),(1837211091,829483,1,184615,0,1,1,'A',1,0.965714,186,769956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 350}}',111.752,119746150,282794,NULL,'2015-10-29 18:28:55',1446143335,NULL),(1823937604,829483,1,110626,0,1,1,'A',1,0.95388,642,805608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 623}, \"maximum_statistics\": {\"great\": 683}}',113.743,67104405,747580,NULL,'2012-12-24 12:33:25',1356352405,NULL),(1837261989,829483,1,88867,1,1,1,'S',1,0.967816,870,857455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 814}, \"maximum_statistics\": {\"great\": 870}}',115.972,119746124,1012800,NULL,'2015-10-29 18:26:44',1446143204,NULL),(1837265179,829483,1,89738,0,1,1,'A',1,0.971251,735,815429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 838}, \"maximum_statistics\": {\"great\": 887}}',116.585,119746669,1043476,NULL,'2015-10-29 19:06:06',1446145566,NULL),(1837021213,829483,1,60560,1,1,1,'A',1,0.941142,858,786730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 757, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',118.411,119426086,982990,NULL,'2015-10-13 14:33:42',1444746822,NULL),(1837172862,829483,1,65943,0,1,1,'S',1,0.980273,659,834182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 633}, \"maximum_statistics\": {\"great\": 659}}',120.096,119625115,750970,NULL,'2015-10-23 20:06:59',1445630819,NULL),(1836958591,829483,1,142522,1,1,1,'A',1,0.982085,824,865601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 891, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 921}}',120.715,119425831,1056270,NULL,'2015-10-13 14:21:07',1444746067,NULL),(1837199451,829483,1,148812,1,1,1,'S',1,0.963843,484,853778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 449}, \"maximum_statistics\": {\"great\": 484}}',125.985,119560896,532920,NULL,'2015-10-20 14:47:26',1445352446,NULL),(1837089194,829483,1,152297,1,1,1,'S',1,0.98176,466,886949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 449}, \"maximum_statistics\": {\"great\": 466}}',129.245,119580328,513080,NULL,'2015-10-21 14:49:00',1445438940,NULL),(1837130205,829483,1,127326,1,1,1,'S',1,0.965293,461,840214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 429}, \"maximum_statistics\": {\"great\": 461}}',131.35,119580125,509710,NULL,'2015-10-21 14:39:15',1445438355,NULL),(1830635779,829483,1,77782,0,1,1,'A',1,0.948463,553,787187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 496}, \"maximum_statistics\": {\"great\": 553}}',132.147,107794699,611830,NULL,'2014-05-05 15:58:26',1399305506,NULL),(1875086123,852231,1,107409,0,1,1,'D',1,0.321429,2,138349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 7}, \"maximum_statistics\": {\"great\": 42}}',0.001411,177701881,62550,NULL,'2023-03-06 01:59:37',1678067977,NULL),(1818008070,862230,1,61285,0,1,1,'D',1,0.46,10,152392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 5}, \"maximum_statistics\": {\"great\": 25}}',0.024098,20990554,113490,NULL,'2011-05-21 23:19:09',1306019949,NULL),(1818070679,862230,1,63848,0,1,1,'D',1,0.556757,19,92065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 62, \"great\": 83}, \"maximum_statistics\": {\"great\": 185}}',0.251217,20990475,50118,NULL,'2011-05-21 23:15:34',1306019734,NULL),(1871954842,862230,1,2687314,0,1,1,'C',1,0.728041,51,258105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 168}, \"maximum_statistics\": {\"great\": 296}}',2.79149,173095665,88082,NULL,'2022-07-05 04:48:30',1656996510,NULL),(1818299667,862230,1,46803,0,1,1,'B',1,0.809524,50,426472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.75004,22917362,70537,NULL,'2011-06-23 02:20:58',1308795658,NULL),(1872002108,862230,1,1504000,0,1,1,'B',1,0.848921,46,430991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 139}}',8.752,173107170,48763,NULL,'2022-07-05 17:10:31',1657041031,NULL),(1818217890,891901,1,84651,0,1,1,'C',1,0.703125,33,318345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 69}, \"maximum_statistics\": {\"great\": 128}}',1.95101,21942859,82004,NULL,'2011-06-07 07:53:31',1307433211,NULL),(1818232734,891901,1,64713,0,1,1,'C',1,0.769231,31,423888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 78}}',2.36438,22123058,100257,NULL,'2011-06-10 12:38:33',1307709513,NULL),(1818195354,891901,1,78464,0,1,1,'C',1,0.797619,22,395533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',3.02404,21890223,54792,NULL,'2011-06-06 07:38:05',1307345885,NULL),(1818222185,891901,1,54280,0,1,1,'C',1,0.761905,27,300016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 84}}',3.57297,22122917,49104,NULL,'2011-06-10 12:36:43',1307709403,NULL),(1818135050,891901,1,97598,0,1,1,'C',1,0.791209,27,417246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 91}}',3.94558,22073962,82567,NULL,'2011-06-09 14:20:58',1307629258,NULL),(1818153281,891901,1,61364,0,1,1,'C',1,0.75498,44,281379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 166}, \"maximum_statistics\": {\"great\": 251}}',4.26442,21889907,75621,NULL,'2011-06-06 07:31:55',1307345515,NULL),(1818666773,891901,1,64477,0,1,1,'B',1,0.848485,33,512479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 23}, \"maximum_statistics\": {\"great\": 33}}',4.71326,25995802,104288,NULL,'2011-08-07 06:51:07',1312699867,NULL),(2395394074,891901,1,2548583,0,1,1,'C',1,0.753521,32,287826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',5.01633,182905374,42792,NULL,'2024-02-23 16:27:48',1708705668,NULL),(1818182168,891901,1,52440,0,1,1,'B',1,0.855769,27,525310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 52, \"legacy_combo_increase\": 1}}',5.57092,21938673,117388,NULL,'2011-06-07 05:27:35',1307424455,NULL),(1819341827,891901,1,64402,0,1,1,'C',1,0.736994,46,257473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 173}}',5.57785,30839036,79590,NULL,'2011-10-19 03:03:03',1318993383,NULL),(2362248769,891901,1,3599308,1,1,1,'B',1,0.813514,54,370072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 185}}',6.12932,182828270,60600,NULL,'2024-02-17 16:31:15',1708187475,NULL),(1818658365,891901,1,98913,0,1,1,'B',1,0.806667,39,400636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 150}}',6.928,25949942,111265,NULL,'2011-08-06 13:43:43',1312638223,NULL),(1818703733,891901,1,106506,0,1,1,'B',1,0.814815,48,424729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 139}, \"maximum_statistics\": {\"great\": 189}}',7.07435,25950463,240412,NULL,'2011-08-06 13:51:31',1312638691,NULL),(1818724777,891901,1,34650,0,1,1,'C',1,0.797251,64,385653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 213}, \"maximum_statistics\": {\"great\": 291}}',7.33124,25950660,156614,NULL,'2011-08-06 13:54:38',1312638878,NULL),(1818244641,891901,1,70366,0,1,1,'B',1,0.884615,39,601919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 30}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',7.63181,22126405,128513,NULL,'2011-06-10 13:18:44',1307711924,NULL),(1835270945,891901,1,624945,0,1,1,'C',1,0.75,56,301238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',7.92284,116444168,72358,NULL,'2015-05-15 08:10:05',1431677405,NULL),(1819236686,891901,1,81343,0,1,1,'B',1,0.836,91,504787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',8.12236,29707567,227055,NULL,'2011-10-01 15:56:21',1317484581,NULL),(1818418619,891901,1,26002,0,1,1,'C',1,0.798319,147,439155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 171}, \"maximum_statistics\": {\"great\": 238}}',8.48082,24461021,123192,NULL,'2011-07-15 15:25:36',1310743536,NULL),(1818690245,891901,1,27064,0,1,1,'C',1,0.793103,42,339800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 177}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 2}}',8.5595,25996387,115164,NULL,'2011-08-07 06:59:35',1312700375,NULL),(1818151534,891901,1,31691,0,1,1,'B',1,0.836,64,377811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 125}}',8.76098,21945005,55188,NULL,'2011-06-07 08:48:42',1307436522,NULL),(1818153508,891901,1,61365,0,1,1,'A',1,0.911765,50,638888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',8.8017,22648342,140243,NULL,'2011-06-18 15:12:56',1308409976,NULL),(1818221842,891901,1,28894,0,1,1,'B',1,0.825688,72,404119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',10.8152,22123460,71316,NULL,'2011-06-10 12:43:27',1307709807,NULL),(1824258215,891901,1,190371,0,1,1,'C',1,0.79572,61,353270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 177}, \"maximum_statistics\": {\"great\": 257}}',11.018,69560705,96027,NULL,'2013-01-20 14:52:43',1358693563,NULL),(1818675927,891901,1,26467,0,1,1,'B',1,0.859649,66,505848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 171}}',11.0568,25985292,116384,NULL,'2011-08-07 04:02:38',1312689758,NULL),(2399075798,891901,1,729934,0,1,1,'A',1,0.91,50,640959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',11.9244,182913063,21710,NULL,'2024-02-24 06:57:34',1708757854,NULL),(1818872866,891901,1,85823,0,1,1,'C',1,0.774725,92,354159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 235}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',12.1613,26984991,202930,NULL,'2011-08-20 16:10:34',1313856634,NULL),(1818181125,891901,1,52383,0,1,1,'B',1,0.896226,35,564373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',12.4419,22648595,89112,NULL,'2011-06-18 15:16:34',1308410194,NULL),(1878389532,891901,1,2548582,1,1,1,'S',1,0.954545,55,839434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',13.0506,182322358,27547,NULL,'2024-01-09 07:26:54',1704785214,NULL),(1819295183,891901,1,103576,0,1,1,'B',1,0.896552,46,617581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',13.4228,30791406,106426,NULL,'2011-10-18 07:28:46',1318922926,NULL),(1826940454,891901,1,177206,0,1,1,'A',1,0.910256,117,657583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 96}, \"maximum_statistics\": {\"great\": 117}}',13.4773,88302073,79780,NULL,'2013-07-30 02:36:37',1375151797,NULL),(1818161055,891901,1,3399,0,1,1,'B',1,0.811634,69,341470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 243}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',13.6185,22125235,149872,NULL,'2011-06-10 13:05:20',1307711120,NULL),(1819330128,891901,1,116024,0,1,1,'B',1,0.84472,123,529349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 161}}',14.1732,30900714,94952,NULL,'2011-10-20 07:00:33',1319094033,NULL),(1818287790,891901,1,52156,0,1,1,'B',1,0.885906,50,543597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 3}}',14.4283,23551223,121970,NULL,'2011-07-02 14:00:04',1309615204,NULL),(1818473204,891901,1,101272,0,1,1,'B',1,0.880567,109,549087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 247}}',15.0289,24047466,214037,NULL,'2011-07-09 13:11:22',1310217082,NULL),(2395388687,891901,1,2548581,0,1,1,'B',1,0.880208,87,631041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',15.3594,182905361,57498,NULL,'2024-02-23 16:26:47',1708705607,NULL),(1819158423,891901,1,32548,0,1,1,'A',1,0.947059,85,872971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',16.2638,29471762,132865,NULL,'2011-09-28 07:11:33',1317193893,NULL),(1818237775,891901,1,64794,0,1,1,'B',1,0.887681,137,558311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 138}}',16.462,22216456,96482,NULL,'2011-06-11 15:47:39',1307807259,NULL),(1835242825,891901,1,542344,0,1,1,'B',1,0.890805,46,565845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',17.3501,116493838,35950,NULL,'2015-05-17 08:55:55',1431852955,NULL),(1818224442,891901,1,29033,0,1,1,'S',1,0.977778,90,782052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',17.7208,21890311,63048,NULL,'2011-06-06 07:39:46',1307345986,NULL),(1838426409,891901,1,509357,0,1,1,'B',1,0.8575,138,521643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',18.5464,121651603,131198,NULL,'2016-01-31 13:32:55',1454247175,NULL),(1818667796,891901,1,53812,0,1,1,'S',1,0.963855,83,807988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',20.0894,25995960,120082,NULL,'2011-08-07 06:53:21',1312700001,NULL),(1824441103,891901,1,188481,0,1,1,'A',1,0.910615,94,605614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 179}}',20.3334,70872911,95347,NULL,'2013-02-03 08:33:25',1359880405,NULL),(1835182961,891901,1,560079,0,1,1,'B',1,0.884868,75,539982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 152}}',22.0858,116492030,68313,NULL,'2015-05-17 07:08:50',1431846530,NULL),(1823323461,891901,1,177205,0,1,1,'A',1,0.907583,211,670675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 172}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',22.2874,61902087,180152,NULL,'2012-10-25 12:08:45',1351166925,NULL),(1818163743,891901,1,51513,0,1,1,'A',1,0.916667,132,544158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 150}}',22.8707,22125847,119365,NULL,'2011-06-10 13:12:50',1307711570,NULL),(1835923868,891901,1,711058,0,1,1,'B',1,0.868601,76,500590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',23.0907,117420472,142726,NULL,'2015-07-04 09:27:23',1436002043,NULL),(1818921277,891901,1,93047,0,1,1,'B',1,0.891813,173,625212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 342}}',23.1795,27407732,279809,NULL,'2011-08-26 14:34:32',1314369272,NULL),(1835244436,891901,1,291928,0,1,1,'B',1,0.891304,103,566269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 167, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 207}}',23.7509,116463211,111438,NULL,'2015-05-16 03:42:38',1431747758,NULL),(1837884084,891901,1,729933,0,1,1,'A',1,0.94697,66,820193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 66}}',23.8273,120898785,40842,NULL,'2015-12-27 06:03:07',1451196187,NULL),(1825168634,891901,1,204530,0,1,1,'A',1,0.913636,98,587601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 285}, \"maximum_statistics\": {\"great\": 330}}',23.9815,76848305,172865,NULL,'2013-04-07 08:14:55',1365322495,NULL),(1825930668,891901,1,223237,0,1,1,'B',1,0.885859,118,539555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 395}, \"maximum_statistics\": {\"great\": 495}}',26.2377,81124220,295092,NULL,'2013-05-23 06:08:44',1369289324,NULL),(1835173433,891901,1,557816,0,1,1,'A',1,0.905896,104,584162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 369, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 441}}',36.8205,116463360,271463,NULL,'2015-05-16 03:50:06',1431748206,NULL),(1819526980,891901,1,116022,0,1,1,'A',1,0.942,242,798647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',39.5651,31299190,248470,NULL,'2011-10-26 06:16:42',1319609802,NULL),(1824705489,1074718,1,87570,0,1,1,'B',1,0.880336,153,559004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 627}, \"maximum_statistics\": {\"great\": 773}}',NULL,72661379,499476,NULL,'2013-02-21 15:33:14',1361460794,NULL),(1818907973,1074718,1,24621,0,1,1,'B',1,0.813953,43,407694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 27}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 3}}',3.95593,28214416,36444,NULL,'2011-09-07 13:41:59',1315402919,NULL),(1821528762,1074718,1,92051,0,1,1,'C',1,0.746832,345,18880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 660, \"miss\": 529, \"great\": 2204}, \"maximum_statistics\": {\"great\": 3393}}',6.79622,48427589,912020,NULL,'2012-06-13 15:23:30',1339601010,NULL),(1820708350,1074718,1,47326,0,1,1,'S',1,0.972222,18,810691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 18}}',8.73957,41797008,38034,NULL,'2012-03-24 15:28:19',1332602899,NULL),(1822528224,1074718,1,47327,0,1,1,'C',1,0.763736,60,307032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 118}, \"maximum_statistics\": {\"great\": 182}}',9.35242,56518796,62540,NULL,'2012-08-28 22:28:43',1346192923,NULL),(1821955995,1074718,1,87170,0,1,1,'A',1,0.959184,18,712756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',9.894,51237374,169682,NULL,'2012-07-12 14:31:24',1342103484,NULL),(1820861574,1074718,1,17713,0,1,1,'B',1,0.884615,61,588608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 130}}',10.3636,42653385,109776,NULL,'2012-04-04 09:23:59',1333531439,NULL),(1820541613,1074718,1,68851,0,1,1,'B',1,0.852273,73,493201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 132}}',10.601,39628672,110595,NULL,'2012-02-24 20:35:46',1330115746,NULL),(1821555063,1074718,1,125954,0,1,1,'B',1,0.806481,82,393227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 64, \"great\": 395}, \"maximum_statistics\": {\"great\": 540}}',11.5979,48415944,278004,NULL,'2012-06-13 13:27:04',1339594024,NULL),(1822554824,1074718,1,80423,1,1,1,'S',1,0.987179,39,826561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 39}}',11.9942,55945572,185891,NULL,'2012-08-23 14:31:43',1345732303,NULL),(1821142538,1074718,1,131665,0,1,1,'B',1,0.813025,101,411333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 35, \"great\": 184}, \"maximum_statistics\": {\"great\": 238}}',12.2265,44500626,139992,NULL,'2012-04-27 16:27:26',1335544046,NULL),(1820817825,1074718,1,89162,0,1,1,'A',1,0.926471,53,654832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 102}}',12.5133,42655447,176601,NULL,'2012-04-04 09:47:48',1333532868,NULL),(1820188207,1074718,1,46132,0,1,1,'B',1,0.889262,46,500201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 149}}',12.5709,37719454,114360,NULL,'2012-01-29 15:06:04',1327849564,NULL),(1821501950,1074718,1,71570,0,1,1,'A',1,0.95,33,728991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',12.6278,48421306,98491,NULL,'2012-06-13 14:17:49',1339597069,NULL),(1820383125,1074718,1,83176,0,1,1,'B',1,0.841716,145,502628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 246}, \"maximum_statistics\": {\"great\": 338}}',13.4494,38688173,228726,NULL,'2012-02-11 18:54:44',1328986484,NULL),(1822193505,1074718,1,26773,0,1,1,'S',1,0.982353,85,806909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',13.6625,53324126,71034,NULL,'2012-07-31 21:25:40',1343769940,NULL),(1820916172,1074718,1,24587,0,1,1,'B',1,0.882353,68,559987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 52}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 6}}',13.6665,42654863,97104,NULL,'2012-04-04 09:40:42',1333532442,NULL),(1822544079,1074718,1,68739,1,1,1,'X',1,1,28,870161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28, \"legacy_combo_increase\": 4}}',14.0215,55948340,102000,NULL,'2012-08-23 14:56:27',1345733787,NULL),(1822394995,1074718,1,19042,0,1,1,'B',1,0.811321,76,385377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 159}}',14.2535,55727390,120740,NULL,'2012-08-21 13:45:55',1345556755,NULL),(1822535632,1074718,1,87715,0,1,1,'S',1,0.986486,37,865912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37, \"legacy_combo_increase\": 11}}',14.3424,56518927,136362,NULL,'2012-08-28 22:31:54',1346193114,NULL),(1820556960,1074718,1,62900,0,1,1,'B',1,0.838356,73,443245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 42, \"great\": 289}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 3}}',14.9347,41379255,245781,NULL,'2012-03-18 21:49:56',1332107396,NULL),(1828228642,1074718,1,139793,0,1,1,'A',1,0.906504,22,628318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 123}}',14.9661,97392780,126264,NULL,'2013-10-30 16:19:19',1383149959,NULL),(1821457178,1074718,1,279,0,1,1,'S',1,0.988095,42,864885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',15.2159,48415224,44802,NULL,'2012-06-13 13:20:26',1339593626,NULL),(1820578032,1074718,1,28195,0,1,1,'B',1,0.835526,42,393131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 152}}',15.3776,41185132,85180,NULL,'2012-03-16 17:47:05',1331920025,NULL),(1823599522,1074718,1,124993,0,1,1,'C',1,0.787746,89,168167,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 115, \"great\": 641}, \"maximum_statistics\": {\"great\": 914}}',15.399,63797328,304034,NULL,'2012-11-16 16:15:10',1353082510,NULL),(1828413314,1074718,1,131891,0,1,1,'C',1,0.770237,207,51615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 179, \"great\": 840}, \"maximum_statistics\": {\"great\": 1223}}',15.5103,99187178,362180,NULL,'2013-11-18 17:37:57',1384796277,NULL),(1820770038,1074718,1,100794,1,1,1,'SH',1,0.973404,94,949556,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',15.5432,41643245,76879,NULL,'2012-03-22 20:53:21',1332449601,NULL),(1821507221,1074718,1,18875,0,1,1,'S',1,0.973214,56,859048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',16.0713,48411603,122994,NULL,'2012-06-13 12:46:38',1339591598,NULL),(1821853840,1074718,1,89164,0,1,1,'A',1,0.932,92,715629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 125}}',16.758,51136282,232731,NULL,'2012-07-11 13:32:01',1342013521,NULL),(1820757794,1074718,1,19964,0,1,1,'C',1,0.766957,170,331808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 53, \"great\": 360}, \"maximum_statistics\": {\"great\": 575}}',16.8703,41632311,320060,NULL,'2012-03-22 15:55:44',1332431744,NULL),(1822999975,1074718,1,135133,0,1,1,'X',1,1,40,880369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',16.9619,59882918,216870,NULL,'2012-10-02 16:41:06',1349196066,NULL),(1829335990,1074718,1,335433,0,1,1,'C',1,0.747807,48,299087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 129}, \"maximum_statistics\": {\"great\": 228}}',17.5626,105796194,78756,NULL,'2014-01-30 18:21:17',1391106077,NULL),(1820456811,1074718,1,5376,0,1,1,'A',1,0.909938,158,656780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 6}}',18.7015,40023381,213126,NULL,'2012-02-29 20:02:58',1330545778,NULL),(1821308160,1074718,1,26548,0,1,1,'B',1,0.863799,125,523381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 225}, \"maximum_statistics\": {\"great\": 279}}',18.7284,45544839,232000,NULL,'2012-05-10 18:27:04',1336674424,NULL),(1822747579,1074718,1,133676,0,1,1,'X',1,1,67,862216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',18.9436,58713752,123266,NULL,'2012-09-20 17:09:08',1348160948,NULL),(1820482929,1074718,1,18511,0,1,1,'A',1,0.915441,68,566426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',18.9622,39714415,60790,NULL,'2012-02-25 16:16:22',1330186582,NULL),(1822226921,1074718,1,53315,0,1,1,'S',1,0.975,60,769476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',19.5262,54526718,103244,NULL,'2012-08-10 19:04:42',1344625482,NULL),(1823518850,1074718,1,41925,0,1,1,'A',1,0.978495,82,919022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',19.7281,64385565,185800,NULL,'2012-11-23 19:17:46',1353698266,NULL),(1828564970,1074718,1,22131,0,1,1,'B',1,0.839394,75,431733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 165}}',19.8274,100114654,107730,NULL,'2013-11-29 15:20:53',1385738453,NULL),(1820434305,1074718,1,26568,0,1,1,'A',1,0.907143,62,541840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 23, \"great\": 251}, \"maximum_statistics\": {\"great\": 280}}',20.0433,39894274,148420,NULL,'2012-02-27 21:58:49',1330379929,NULL),(1820480036,1074718,1,30523,0,1,1,'A',1,0.922078,77,664667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',20.5343,40023207,128672,NULL,'2012-02-29 19:56:39',1330545399,NULL),(1820627466,1074718,1,59802,0,1,1,'B',1,0.864865,56,444581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 222}}',21.1434,41116524,98194,NULL,'2012-03-15 21:45:36',1331847936,NULL),(1820734442,1074718,1,65419,0,1,1,'S',1,0.993243,74,929923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',21.1871,41688987,177774,NULL,'2012-03-23 12:57:51',1332507471,NULL),(1821865287,1074718,1,146034,0,1,1,'A',1,0.933735,68,562519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 166}}',21.1922,51135688,134669,NULL,'2012-07-11 13:26:48',1342013208,NULL),(1832691437,1074718,1,131258,0,1,1,'B',1,0.814889,85,389202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 60, \"great\": 373}, \"maximum_statistics\": {\"great\": 497}}',21.8365,111207733,196968,NULL,'2014-10-10 17:39:31',1412962771,NULL),(1820584525,1074718,1,38956,0,1,1,'B',1,0.859589,98,486924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 1}}',22.2989,41179516,122753,NULL,'2012-03-16 16:22:20',1331914940,NULL),(1821475075,1074718,1,29896,0,1,1,'A',1,0.945122,84,603282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 164}}',23.0492,48420772,112840,NULL,'2012-06-13 14:12:22',1339596742,NULL),(1821979571,1074718,1,152880,0,1,1,'S',1,0.995327,107,810112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',23.2382,52357328,100271,NULL,'2012-07-23 17:52:25',1343065945,NULL),(1823506334,1074718,1,28065,0,1,1,'C',1,0.738012,302,163336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 187, \"great\": 733}, \"maximum_statistics\": {\"great\": 1147}}',23.2666,64304309,503014,NULL,'2012-11-22 21:26:35',1353619595,NULL),(1820453837,1074718,1,3670,0,1,1,'A',1,0.924528,230,735245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 265}}',23.3423,39714655,229400,NULL,'2012-02-25 16:19:45',1330186785,NULL),(1820517792,1074718,1,96409,0,1,1,'B',1,0.828734,228,455594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 25, \"great\": 430}, \"maximum_statistics\": {\"great\": 616}}',23.5001,40387371,425820,NULL,'2012-03-05 15:47:59',1330962479,NULL),(1820789542,1074718,1,24517,0,1,1,'B',1,0.82833,71,365481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 382}, \"maximum_statistics\": {\"great\": 533}}',23.5485,41635922,295450,NULL,'2012-03-22 17:16:25',1332436585,NULL),(1820666082,1074718,1,131666,0,1,1,'B',1,0.898352,138,622379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 182}}',24.1706,41175990,127785,NULL,'2012-03-16 15:40:56',1331912456,NULL),(1829185331,1074718,1,175718,0,1,1,'B',1,0.848131,125,498008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 170}, \"maximum_statistics\": {\"great\": 214}}',24.5158,104828699,131038,NULL,'2014-01-18 18:39:50',1390070390,NULL),(1820829279,1074718,1,27472,0,1,1,'B',1,0.855685,60,410831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 276}, \"maximum_statistics\": {\"great\": 343}}',24.5692,43172475,170466,NULL,'2012-04-10 18:34:32',1334082872,NULL),(1822528393,1074718,1,47329,0,1,1,'A',1,0.934783,69,780230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',24.6918,56518692,72396,NULL,'2012-08-28 22:26:09',1346192769,NULL),(1820852608,1074718,1,12788,0,1,1,'A',1,0.97479,74,734199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 119}}',24.7824,42654139,66692,NULL,'2012-04-04 09:32:58',1333531978,NULL),(1820645335,1074718,1,22207,0,1,1,'A',1,0.955357,209,757049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 280}}',25.0017,41184601,227922,NULL,'2012-03-16 17:36:16',1331919376,NULL),(1820922524,1074718,1,25569,0,1,1,'S',1,0.951456,103,736059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 4}}',25.142,42655178,228864,NULL,'2012-04-04 09:44:26',1333532666,NULL),(1824945640,1074718,1,34209,0,1,1,'C',1,0.792388,84,356362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 54, \"great\": 392}, \"maximum_statistics\": {\"great\": 578}}',25.1973,74655890,275816,NULL,'2013-03-15 15:05:08',1363359908,NULL),(1820966908,1074718,1,138548,0,1,1,'A',1,0.916667,94,671698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',25.4411,43588542,165953,NULL,'2012-04-15 17:00:20',1334509220,NULL),(1821470341,1074718,1,40569,0,1,1,'A',1,0.971053,122,750614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 190}}',25.503,48420272,228606,NULL,'2012-06-13 14:07:45',1339596465,NULL),(1820614865,1074718,1,31536,0,1,1,'A',1,0.958791,91,688653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',25.8161,40977087,110092,NULL,'2012-03-13 19:05:29',1331665529,NULL),(1821835779,1074718,1,28254,0,1,1,'A',1,0.976351,147,835070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',25.9024,51236909,125926,NULL,'2012-07-12 14:27:07',1342103227,NULL),(1820535937,1074718,1,45227,0,1,1,'A',1,0.989583,59,847228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',25.9404,39628063,176488,NULL,'2012-02-24 20:16:52',1330114612,NULL),(1820482913,1074718,1,30780,0,1,1,'B',1,0.871769,195,477271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 395}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 2}}',26.4986,39894459,389510,NULL,'2012-02-27 22:06:46',1330380406,NULL),(1820785940,1074718,1,75575,0,1,1,'A',1,0.903904,161,605973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 284}, \"maximum_statistics\": {\"great\": 333}}',26.5041,41634200,361716,NULL,'2012-03-22 16:36:26',1332434186,NULL),(1820606459,1074718,1,30844,0,1,1,'B',1,0.872137,71,465309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',26.9764,41185291,150546,NULL,'2012-03-16 17:49:28',1331920168,NULL),(1821872831,1074718,1,90467,0,1,1,'A',1,0.972603,71,804772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',27.1163,51235536,296017,NULL,'2012-07-12 14:13:31',1342102411,NULL),(1820567528,1074718,1,47048,0,1,1,'A',1,0.905822,200,617977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 292}}',27.1981,41194391,227421,NULL,'2012-03-16 21:38:08',1331933888,NULL),(1822223854,1074718,1,140806,1,1,1,'X',1,1,120,902814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',27.4415,54527478,264853,NULL,'2012-08-10 19:17:44',1344626264,NULL),(1828661713,1074718,1,133053,0,1,1,'C',1,0.783186,235,390450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 50, \"great\": 370}, \"maximum_statistics\": {\"great\": 565}}',27.4711,101163844,343084,NULL,'2013-12-10 18:07:37',1386698857,NULL),(1820802470,1074718,1,128320,0,1,1,'A',1,0.964413,137,719641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 281}}',27.8354,41794041,266564,NULL,'2012-03-24 14:52:21',1332600741,NULL),(1822801006,1074718,1,115586,0,1,1,'B',1,0.849522,96,439983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 61, \"great\": 500}, \"maximum_statistics\": {\"great\": 628}}',28.0597,58629861,288592,NULL,'2012-09-19 17:41:48',1348076508,NULL),(1823491576,1074718,1,163195,1,1,1,'A',1,0.983471,110,975552,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',28.1192,63101647,206398,NULL,'2012-11-08 12:28:13',1352377693,NULL),(1820906590,1074718,1,146074,0,1,1,'S',1,0.99115,113,884581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',28.2141,42840128,160525,NULL,'2012-04-06 16:38:04',1333730284,NULL),(1828233052,1074718,1,245486,1,1,1,'A',1,0.900881,160,584642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 227}}',28.2162,97393037,126630,NULL,'2013-10-30 16:22:44',1383150164,NULL),(1820661989,1074718,1,24401,0,1,1,'A',1,0.947826,115,751451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 115}}',28.2635,41184694,131720,NULL,'2012-03-16 17:37:54',1331919474,NULL),(1823576260,1074718,1,47328,0,1,1,'C',1,0.78125,98,343035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 160}, \"maximum_statistics\": {\"great\": 256}}',28.2766,64385437,106120,NULL,'2012-11-23 19:15:00',1353698100,NULL),(1821474624,1074718,1,3519,0,1,1,'S',1,0.979167,96,814152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',28.3344,48416719,76460,NULL,'2012-06-13 13:34:19',1339594459,NULL),(1822534622,1074718,1,67662,0,1,1,'S',1,0.988095,84,408887,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',28.3442,55949134,68636,NULL,'2012-08-23 15:04:27',1345734267,NULL),(1820622736,1074718,1,83610,0,1,1,'S',1,0.993671,158,936533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 158}}',28.5431,40519798,161016,NULL,'2012-03-07 17:58:19',1331143099,NULL),(1820701395,1074718,1,46968,0,1,1,'A',1,0.954787,175,725526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 188}}',28.5563,41796612,204869,NULL,'2012-03-24 15:23:26',1332602606,NULL),(1820478043,1074718,1,17727,0,1,1,'A',1,0.918269,264,694041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 3}}',28.6305,40022685,288138,NULL,'2012-02-29 19:38:30',1330544310,NULL),(1821222348,1074718,1,50933,0,1,1,'B',1,0.815385,115,396221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 365}, \"maximum_statistics\": {\"great\": 520, \"legacy_combo_increase\": 5}}',28.679,46377552,310214,NULL,'2012-05-20 17:46:10',1337535970,NULL),(1821527381,1074718,1,74276,0,1,1,'A',1,0.937282,149,712219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 287}}',28.7785,48523669,303340,NULL,'2012-06-14 18:06:52',1339697212,NULL),(1823022924,1074718,1,11517,0,1,1,'B',1,0.880753,188,583766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 377}, \"maximum_statistics\": {\"great\": 478}}',28.9321,59879547,367954,NULL,'2012-10-02 16:00:30',1349193630,NULL),(1823578385,1074718,1,21239,0,1,1,'B',1,0.886752,98,576408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 3}}',28.9834,63715576,246140,NULL,'2012-11-15 15:50:48',1352994648,NULL),(1822224677,1074718,1,41840,0,1,1,'A',1,0.989865,134,802901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 148}}',29.3004,54527078,139524,NULL,'2012-08-10 19:10:38',1344625838,NULL),(1875305337,1074718,1,71572,1,1,1,'S',1,0.974074,135,807574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',29.392,177945177,126873,NULL,'2023-03-20 00:14:27',1679271267,NULL),(1822415529,1074718,1,79356,0,1,1,'S',1,0.985849,106,826495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',29.6166,55761490,192324,NULL,'2012-08-21 22:30:32',1345588232,NULL),(1823504422,1074718,1,165,0,1,1,'A',1,0.915556,205,661814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',29.9734,63716163,599486,NULL,'2012-11-15 15:58:31',1352995111,NULL),(1820874682,1074718,1,133677,0,1,1,'S',1,0.977941,136,821499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',30.0087,42654581,206471,NULL,'2012-04-04 09:37:42',1333532262,NULL),(1822799660,1074718,1,21010,0,1,1,'C',1,0.797665,202,393028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 155, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1542}}',30.0771,58231417,846400,NULL,'2012-09-15 15:13:15',1347721995,NULL),(1820581084,1074718,1,3671,0,1,1,'A',1,0.913838,138,604565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 326}, \"maximum_statistics\": {\"great\": 383}}',30.1027,41116137,249660,NULL,'2012-03-15 21:33:16',1331847196,NULL),(1820874366,1074718,1,19498,0,1,1,'B',1,0.879098,90,507683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',30.2328,43253454,199190,NULL,'2012-04-11 23:23:42',1334186622,NULL),(1877184798,1074718,1,163195,1,1,1,'S',1,0.987603,121,898987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',30.4407,180656479,215946,NULL,'2023-09-06 14:53:56',1694012036,NULL),(1820921681,1074718,1,25427,0,1,1,'B',1,0.853349,91,445982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 333}, \"maximum_statistics\": {\"great\": 433}}',30.639,42766197,197070,NULL,'2012-04-05 18:37:24',1333651044,NULL),(1820458314,1074718,1,63116,0,1,1,'A',1,0.909483,86,558293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',30.7492,39960057,211778,NULL,'2012-02-28 20:36:42',1330461402,NULL),(1832908539,1074718,1,24695,0,1,1,'C',1,0.781097,142,341909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 104, \"great\": 791}, \"maximum_statistics\": {\"great\": 1222}}',31.1236,111671583,527170,NULL,'2014-11-04 21:23:09',1415136189,NULL),(1820912647,1074718,1,70668,0,1,1,'A',1,0.933735,53,585442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 249}}',31.3235,42765060,184659,NULL,'2012-04-05 18:09:29',1333649369,NULL),(1822524904,1074718,1,19513,0,1,1,'A',1,0.938202,178,700120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 156}, \"maximum_statistics\": {\"great\": 178}}',31.492,56621305,196640,NULL,'2012-08-29 21:56:23',1346277383,NULL),(1820708203,1074718,1,106312,0,1,1,'S',1,0.984252,127,834952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',31.5132,41631020,147384,NULL,'2012-03-22 15:34:45',1332430485,NULL),(1821204581,1074718,1,626,1,1,1,'S',1,0.951493,134,801108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',31.9305,46377310,169194,NULL,'2012-05-20 17:39:42',1337535582,NULL),(1820697533,1074718,1,36781,0,1,1,'A',1,0.958194,181,863768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 299}}',32.0143,41639489,291385,NULL,'2012-03-22 18:57:25',1332442645,NULL),(1820605962,1074718,1,17714,0,1,1,'S',1,0.959716,211,829987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 194}, \"maximum_statistics\": {\"great\": 211}}',32.3763,41360604,223510,NULL,'2012-03-18 14:59:12',1332082752,NULL),(1820561890,1074718,1,280,0,1,1,'S',1,0.980952,105,907077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',32.6195,41406338,82380,NULL,'2012-03-19 09:51:41',1332150701,NULL),(1821976470,1074718,1,80470,1,1,1,'S',1,0.965517,145,856230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 145}}',32.8048,52736397,256676,NULL,'2012-07-26 22:27:46',1343341666,NULL),(1822453629,1074718,1,91607,0,1,1,'A',1,0.9875,104,834456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',32.8288,55735983,174060,NULL,'2012-08-21 15:00:18',1345561218,NULL),(1820772982,1074718,1,33617,0,1,1,'A',1,0.914438,73,622971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 4}}',33.3083,41903518,159536,NULL,'2012-03-25 20:33:50',1332707630,NULL),(1828970873,1074718,1,178140,0,1,1,'A',1,0.921397,66,593176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 229}}',33.6507,102397860,105990,NULL,'2013-12-23 12:42:12',1387802532,NULL),(1822154182,1074718,1,21289,1,1,1,'SH',1,0.98913,92,968811,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',33.7685,53539159,57302,NULL,'2012-08-02 15:13:36',1343920416,NULL),(1824982876,1074718,1,79288,0,1,1,'B',1,0.850629,135,492972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 242}, \"maximum_statistics\": {\"great\": 318}}',33.9139,74656237,253294,NULL,'2013-03-15 15:08:13',1363360093,NULL),(1820492633,1074718,1,95413,1,1,1,'S',1,0.978261,161,832887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',34.1532,39627590,189108,NULL,'2012-02-24 20:03:49',1330113829,NULL),(1822102163,1074718,1,42011,0,1,1,'B',1,0.893333,253,579988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 375}}',34.3303,52968613,405916,NULL,'2012-07-28 17:24:07',1343496247,NULL),(1822130953,1074718,1,55071,0,1,1,'B',1,0.858038,91,457019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 385}, \"maximum_statistics\": {\"great\": 479}}',34.5749,53325669,211500,NULL,'2012-07-31 22:02:08',1343772128,NULL),(1823563516,1074718,1,57374,1,1,1,'X',1,1,163,859614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',34.6014,64232355,230090,NULL,'2012-11-21 22:37:37',1353537457,NULL),(1823260594,1074718,1,76782,0,1,1,'S',1,0.992462,199,903688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 199}}',34.8437,62477558,304032,NULL,'2012-10-31 16:07:33',1351699653,NULL),(1820569905,1074718,1,1781,0,1,1,'A',1,0.962006,285,796136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 329, \"legacy_combo_increase\": 3}}',35.09,40519377,358082,NULL,'2012-03-07 17:47:47',1331142467,NULL),(1855576265,1074718,1,46256,1,1,1,'B',1,0.835484,171,441986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',35.3833,148191845,202418,NULL,'2020-01-16 17:37:25',1579196245,NULL),(1820682247,1074718,1,80,0,1,1,'B',1,0.884514,88,529540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 381}}',35.4576,41903301,248924,NULL,'2012-03-25 20:27:31',1332707251,NULL),(1823577063,1074718,1,107656,0,1,1,'B',1,0.881459,54,489379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 275}, \"maximum_statistics\": {\"great\": 329}}',35.9054,64470909,158160,NULL,'2012-11-24 15:15:38',1353770138,NULL),(1822206156,1074718,1,80990,0,1,1,'A',1,0.960123,162,791605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 163}}',36.0246,53324684,332445,NULL,'2012-07-31 21:39:14',1343770754,NULL),(1823093180,1074718,1,61333,0,1,1,'B',1,0.866505,99,494946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 339}, \"maximum_statistics\": {\"great\": 412}}',36.1381,60621946,213092,NULL,'2012-10-10 21:36:12',1349904972,NULL),(1823861305,1074718,1,26726,0,1,1,'B',1,0.825457,137,407255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 70, \"great\": 497}, \"maximum_statistics\": {\"great\": 656}}',36.2003,65641692,286070,NULL,'2012-12-08 15:51:35',1354981895,NULL),(1821041793,1074718,1,22523,0,1,1,'A',1,0.908163,262,626660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 369}, \"maximum_statistics\": {\"great\": 441}}',36.4173,44433861,348850,NULL,'2012-04-26 18:30:42',1335465042,NULL),(1822641122,1074718,1,15463,0,1,1,'S',1,0.964744,312,816926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 290}, \"maximum_statistics\": {\"great\": 312}}',36.5899,57366080,310476,NULL,'2012-09-06 15:43:19',1346946199,NULL),(1822798714,1074718,1,136651,1,1,1,'X',1,1,136,892644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',36.7218,58227465,297330,NULL,'2012-09-15 14:42:08',1347720128,NULL),(1820789331,1074718,1,24516,0,1,1,'A',1,0.913352,352,622471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 291}, \"maximum_statistics\": {\"great\": 352}}',36.8893,41635749,468830,NULL,'2012-03-22 17:11:35',1332436295,NULL),(1822097991,1074718,1,81552,0,1,1,'A',1,0.984985,226,828018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',37.0007,53775864,308958,NULL,'2012-08-04 13:40:10',1344087610,NULL),(1820783111,1074718,1,53109,0,1,1,'A',1,0.972222,88,758644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 180}}',37.0453,41634585,122460,NULL,'2012-03-22 16:44:35',1332434675,NULL),(1821857678,1074718,1,158063,0,1,1,'S',1,0.992386,197,867088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 197}}',37.2107,51237815,261090,NULL,'2012-07-12 14:35:49',1342103749,NULL),(1823488978,1074718,1,27978,0,1,1,'S',1,0.977679,112,894622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',37.3764,62842985,69984,NULL,'2012-11-04 18:16:00',1352052960,NULL),(1823603592,1074718,1,71597,0,1,1,'B',1,0.876984,130,535886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 252}}',37.5878,64152426,182010,NULL,'2012-11-20 18:58:32',1353437912,NULL),(1820729638,1074718,1,39571,0,1,1,'A',1,0.920949,298,612155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 442}, \"maximum_statistics\": {\"great\": 506}}',37.591,41893304,370412,NULL,'2012-03-25 16:44:42',1332693882,NULL),(1822823988,1074718,1,163192,1,1,1,'A',1,0.968023,126,822338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 10}}',37.6591,58226805,309156,NULL,'2012-09-15 14:37:33',1347719853,NULL),(1822417739,1074718,1,22329,1,1,1,'A',1,0.933518,335,733514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 361}}',37.6968,55761381,341096,NULL,'2012-08-21 22:26:43',1345588003,NULL),(1821857624,1074718,1,61226,0,1,1,'A',1,0.963964,138,719862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 222}}',37.7409,51236203,188424,NULL,'2012-07-12 14:20:13',1342102813,NULL),(1822361367,1074718,1,105037,0,1,1,'SH',1,0.993289,149,1038877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',38.0705,55391300,158708,NULL,'2012-08-18 11:30:59',1345289459,NULL),(1868778783,1074718,1,59225,1,1,1,'B',1,0.88,179,581855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 200}}',38.3046,168352158,143600,NULL,'2021-12-19 11:08:23',1639912103,NULL),(1820824657,1074718,1,47564,1,1,1,'S',1,0.98062,129,857441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',38.4123,43096583,190706,NULL,'2012-04-09 17:11:14',1333991474,NULL),(1820769954,1074718,1,21746,0,1,1,'S',1,0.957944,107,684546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',38.9486,41631334,112638,NULL,'2012-03-22 15:39:35',1332430775,NULL),(1822545497,1074718,1,98286,0,1,1,'A',1,0.906667,121,593445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 260}, \"maximum_statistics\": {\"great\": 300}}',39.0916,56702370,184642,NULL,'2012-08-30 16:51:05',1346345465,NULL),(1821261212,1074718,1,81215,0,1,1,'B',1,0.875,251,532289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 592}, \"maximum_statistics\": {\"great\": 740}}',39.3971,46377048,493456,NULL,'2012-05-20 17:33:17',1337535197,NULL),(1823655037,1074718,1,5377,0,1,1,'B',1,0.837924,284,482489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 472}}',39.4061,64957065,378820,NULL,'2012-11-30 21:23:38',1354310618,NULL),(1820761551,1074718,1,74207,0,1,1,'A',1,0.913223,112,599167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 242}}',39.9133,41630831,136066,NULL,'2012-03-22 15:31:42',1332430302,NULL),(1820445051,1074718,1,109021,0,1,1,'A',1,0.964435,187,784743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 239}}',39.9421,40386460,290530,NULL,'2012-03-05 15:33:48',1330961628,NULL),(1820733194,1074718,1,117515,0,1,1,'A',1,0.962312,207,784137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 398}}',40.2877,41632977,343156,NULL,'2012-03-22 16:10:14',1332432614,NULL),(1823452632,1074718,1,22622,1,1,1,'A',1,0.947917,144,833344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 129}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',40.4472,62824699,159827,NULL,'2012-11-04 13:36:52',1352036212,NULL),(1822877725,1074718,1,31286,0,1,1,'A',1,0.903302,96,524738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 356}, \"maximum_statistics\": {\"great\": 424}}',40.699,59303559,357624,NULL,'2012-09-26 21:49:17',1348696157,NULL),(1822462204,1074718,1,135545,0,1,1,'A',1,0.936782,250,735166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 261}}',41.0477,55218522,356300,NULL,'2012-08-16 21:36:52',1345153012,NULL),(1852674849,1074718,1,125681,1,1,1,'B',1,0.897177,140,573383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',41.257,143643524,350557,NULL,'2019-04-09 00:45:48',1554770748,NULL),(1832653828,1074718,1,71571,1,1,1,'B',1,0.821799,138,440977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 289}}',41.7112,111207842,213690,NULL,'2014-10-10 17:47:34',1412963254,NULL),(1820964853,1074718,1,27446,0,1,1,'A',1,0.943642,131,688464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 346}}',41.8701,43664745,242430,NULL,'2012-04-16 19:34:06',1334604846,NULL),(1828846093,1074718,1,28422,0,1,1,'B',1,0.878067,140,150288,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 540}, \"maximum_statistics\": {\"great\": 652}}',41.9302,101436048,288687,NULL,'2013-12-13 21:22:45',1386969765,NULL),(1820681022,1074718,1,133614,0,1,1,'A',1,0.957726,173,763282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 318}, \"maximum_statistics\": {\"great\": 343}}',42.2293,40569113,319699,NULL,'2012-03-08 13:36:09',1331213769,NULL),(1820998442,1074718,1,14649,1,1,1,'S',1,0.973333,150,897426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',42.587,44425116,249162,NULL,'2012-04-26 15:39:24',1335454764,NULL),(1820739787,1074718,1,118097,0,1,1,'A',1,0.927656,232,657588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 471}, \"maximum_statistics\": {\"great\": 546}}',42.5949,41686757,453524,NULL,'2012-03-23 12:33:51',1332506031,NULL),(1821308829,1074718,1,75573,0,1,1,'B',1,0.887712,206,598848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 377}, \"maximum_statistics\": {\"great\": 472}}',42.6321,46452125,498506,NULL,'2012-05-21 20:04:50',1337630690,NULL),(1832524678,1074718,1,72469,0,1,1,'C',1,0.795932,114,354673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 38, \"great\": 489}, \"maximum_statistics\": {\"great\": 762, \"legacy_combo_increase\": 1}}',42.7317,110920958,319776,NULL,'2014-09-25 12:38:16',1411648696,NULL),(1820891906,1074718,1,77478,0,1,1,'A',1,0.947146,254,662400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 435}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 2}}',42.9794,43099433,367624,NULL,'2012-04-09 18:15:46',1333995346,NULL),(1822617155,1074718,1,30011,0,1,1,'S',1,0.996063,127,916563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',43.2089,57190971,127806,NULL,'2012-09-04 15:00:22',1346770822,NULL),(1821873423,1074718,1,71050,0,1,1,'S',1,0.998538,342,913465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',43.6525,51139333,427504,NULL,'2012-07-11 13:59:51',1342015191,NULL),(1823584791,1074718,1,22208,0,1,1,'S',1,0.969657,379,827027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 356}, \"maximum_statistics\": {\"great\": 379}}',43.8847,64279233,402326,NULL,'2012-11-22 13:59:03',1353592743,NULL),(1823299664,1074718,1,18874,1,1,1,'S',1,0.977419,155,911718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',44.1841,61682120,202906,NULL,'2012-10-22 17:34:37',1350927277,NULL),(1822253038,1074718,1,84790,0,1,1,'S',1,0.980357,280,867274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 269}, \"maximum_statistics\": {\"great\": 280}}',44.3385,54527892,293407,NULL,'2012-08-10 19:25:15',1344626715,NULL),(1822571724,1074718,1,40199,0,1,1,'S',1,0.994475,181,881610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',44.6284,56519145,178044,NULL,'2012-08-28 22:37:53',1346193473,NULL),(1820881849,1074718,1,32216,0,1,1,'S',1,0.958525,217,790214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 199}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 8}}',44.7135,43107799,275084,NULL,'2012-04-09 22:35:15',1334010915,NULL),(1823099051,1074718,1,133132,0,1,1,'A',1,0.900911,149,574574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 377}, \"maximum_statistics\": {\"great\": 439}}',44.7606,60476441,254716,NULL,'2012-10-08 21:59:17',1349733557,NULL),(1877977929,1074718,1,55375,1,1,1,'S',1,0.967136,213,821198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',44.9605,181812304,238560,NULL,'2023-12-01 18:14:55',1701454495,NULL),(1832977817,1074718,1,58062,0,1,1,'B',1,0.866555,437,165204,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 54, \"great\": 933, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1199}}',44.9867,111671541,531947,NULL,'2014-11-04 21:19:36',1415135976,NULL),(1821985817,1074718,1,3517,0,1,1,'A',1,0.978992,118,855489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',45.1724,52353235,142550,NULL,'2012-07-23 16:41:37',1343061697,NULL),(1822535753,1074718,1,87717,0,1,1,'B',1,0.880631,220,602058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 222}}',45.4925,56061079,196490,NULL,'2012-08-24 15:41:17',1345822877,NULL),(1822964751,1074718,1,52369,0,1,1,'A',1,0.915493,122,587337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 245}, \"maximum_statistics\": {\"great\": 284}}',45.5689,59129798,173520,NULL,'2012-09-24 17:28:02',1348507682,NULL),(1822945217,1074718,1,103439,0,1,1,'B',1,0.873377,140,495269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 491}, \"maximum_statistics\": {\"great\": 616}}',45.8111,59302340,363148,NULL,'2012-09-26 21:15:24',1348694124,NULL),(1822232508,1074718,1,1361,0,1,1,'S',1,0.993243,148,876829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 148}}',45.8775,54527675,129600,NULL,'2012-08-10 19:21:17',1344626477,NULL),(1820570006,1074718,1,1782,0,1,1,'A',1,0.935518,473,784806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 412}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 3}}',45.9211,40519549,536530,NULL,'2012-03-07 17:51:58',1331142718,NULL),(1824098959,1074718,1,38166,0,1,1,'B',1,0.866038,107,508730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 265}}',46.6468,67722740,168048,NULL,'2012-12-30 22:21:09',1356906069,NULL),(1824057219,1074718,1,12789,0,1,1,'S',1,0.986631,187,972946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 187}}',46.7055,68419161,178656,NULL,'2013-01-07 17:07:49',1357578469,NULL),(1824673464,1074718,1,84826,0,1,1,'B',1,0.87526,95,495947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 385}, \"maximum_statistics\": {\"great\": 481}}',47.1577,72489221,257646,NULL,'2013-02-19 16:57:06',1361293026,NULL),(1823032755,1074718,1,17728,0,1,1,'A',1,0.972543,266,850875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 3}}',47.1678,59979325,356170,NULL,'2012-10-03 17:46:35',1349286395,NULL),(1823360325,1074718,1,165520,0,1,1,'S',1,0.992574,202,871743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 202}}',47.2034,62403877,226026,NULL,'2012-10-30 16:14:22',1351613662,NULL),(1832431552,1074718,1,31373,1,1,1,'A',1,0.900634,174,568886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 384}, \"maximum_statistics\": {\"great\": 473}}',47.285,110813464,432632,NULL,'2014-09-19 15:32:17',1411140737,NULL),(1820614646,1074718,1,31535,0,1,1,'A',1,0.941489,282,749935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 249}, \"maximum_statistics\": {\"great\": 282}}',47.4184,40977405,232986,NULL,'2012-03-13 19:14:15',1331666055,NULL),(1861235472,1074718,1,171024,1,1,1,'B',1,0.888771,138,556472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',47.606,156958501,277194,NULL,'2020-12-18 00:38:36',1608251916,NULL),(1824623216,1074718,1,26720,0,1,1,'A',1,0.94403,222,771183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 268}}',47.7564,72310784,254826,NULL,'2013-02-17 16:38:30',1361119110,NULL),(1830538600,1074718,1,276596,0,1,1,'B',1,0.84127,125,452835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 361}, \"maximum_statistics\": {\"great\": 504}}',47.8064,107644319,287514,NULL,'2014-04-28 13:16:48',1398691008,NULL),(1822725628,1074718,1,169903,0,1,1,'S',1,0.989501,381,927203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 381}}',48.0146,57174930,416886,NULL,'2012-09-04 12:41:58',1346762518,NULL),(1822384039,1074718,1,76725,0,1,1,'S',1,0.99569,232,860386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 3}}',48.1983,55731240,333264,NULL,'2012-08-21 14:18:59',1345558739,NULL),(1821156078,1074718,1,22476,0,1,1,'A',1,0.917695,345,684454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 486}}',48.5064,44500416,448120,NULL,'2012-04-27 16:24:28',1335543868,NULL),(1825459914,1074718,1,106919,0,1,1,'B',1,0.862471,144,515932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 329}, \"maximum_statistics\": {\"great\": 429}}',48.8361,78988399,268692,NULL,'2013-05-01 12:46:43',1367412403,NULL),(1822394018,1074718,1,18865,0,1,1,'A',1,0.979339,316,812899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 350}, \"maximum_statistics\": {\"great\": 363}}',49.1624,55730607,303874,NULL,'2012-08-21 14:13:19',1345558399,NULL),(1823503324,1074718,1,85925,0,1,1,'A',1,0.984899,280,876285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 298}}',49.2727,64016907,389571,NULL,'2012-11-18 21:01:22',1353272482,NULL),(1823091750,1074718,1,140228,0,1,1,'A',1,0.918387,164,626478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 472}, \"maximum_statistics\": {\"great\": 533, \"legacy_combo_increase\": 2}}',49.6271,59978667,423570,NULL,'2012-10-03 17:36:30',1349285790,NULL),(1832590158,1074718,1,55454,1,1,1,'A',1,0.915309,238,650120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 307}}',50.3603,110921075,279440,NULL,'2014-09-25 12:43:46',1411649026,NULL),(1822080289,1074718,1,87645,0,1,1,'S',1,0.988017,459,914234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 448}, \"maximum_statistics\": {\"great\": 459}}',50.4205,52355136,408840,NULL,'2012-07-23 17:12:58',1343063578,NULL),(1824447757,1074718,1,111496,0,1,1,'B',1,0.853325,228,495685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 53, \"great\": 648}, \"maximum_statistics\": {\"great\": 842}}',50.5017,70706626,581546,NULL,'2013-02-01 19:51:07',1359748267,NULL),(1822092072,1074718,1,81227,0,1,1,'B',1,0.870347,120,499484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 627}, \"maximum_statistics\": {\"great\": 779}}',50.55,53776593,433952,NULL,'2012-08-04 13:45:40',1344087940,NULL),(1828670780,1074718,1,55162,0,1,1,'B',1,0.878425,167,543657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 51, \"great\": 714}, \"maximum_statistics\": {\"great\": 876}}',50.9765,100963274,634778,NULL,'2013-12-08 13:39:45',1386509985,NULL),(1823590117,1074718,1,23254,0,1,1,'A',1,0.908023,266,641502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 431}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 8}}',50.9855,64224298,582320,NULL,'2012-11-21 18:49:15',1353523755,NULL),(1821213078,1074718,1,126069,0,1,1,'A',1,0.947293,129,702938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 351}}',51.0197,45848525,252348,NULL,'2012-05-14 10:23:32',1336991012,NULL),(1823724623,1074718,1,137940,0,1,1,'A',1,0.942857,120,644262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 354}, \"maximum_statistics\": {\"great\": 385}}',51.0322,65640033,195327,NULL,'2012-12-08 15:36:20',1354980980,NULL),(1822292251,1074718,1,35600,0,1,1,'A',1,0.969214,322,781626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 446}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',51.466,54416485,418428,NULL,'2012-08-09 22:24:04',1344551044,NULL),(1823715612,1074718,1,127060,0,1,1,'B',1,0.874036,107,511662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 40, \"great\": 622}, \"maximum_statistics\": {\"great\": 778}}',52.1474,64724082,458016,NULL,'2012-11-27 20:02:40',1354046560,NULL),(1823825735,1074718,1,21169,0,1,1,'S',1,0.957082,233,838716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 213}, \"maximum_statistics\": {\"great\": 233}}',52.2084,65846245,210740,NULL,'2012-12-10 19:09:01',1355166541,NULL),(1822250777,1074718,1,10386,0,1,1,'A',1,0.939858,370,765131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 389}, \"maximum_statistics\": {\"great\": 424}}',52.2094,54417406,431170,NULL,'2012-08-09 22:49:52',1344552592,NULL),(1832419931,1074718,1,122001,0,1,1,'B',1,0.880153,274,573303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 547}, \"maximum_statistics\": {\"great\": 655}}',52.2248,110813609,465608,NULL,'2014-09-19 15:38:08',1411141088,NULL),(1823481173,1074718,1,86749,1,1,1,'S',1,0.981221,213,906930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 213}}',52.4467,62916053,270332,NULL,'2012-11-05 19:28:33',1352143713,NULL),(1820913545,1074718,1,146394,0,1,1,'A',1,0.94918,150,746228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 305}}',52.4665,42840261,281284,NULL,'2012-04-06 16:39:58',1333730398,NULL),(1821299402,1074718,1,25384,0,1,1,'A',1,0.959635,325,768328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 7}}',52.9121,46452833,485350,NULL,'2012-05-21 20:27:58',1337632078,NULL),(1820701527,1074718,1,46969,0,1,1,'A',1,0.97561,158,778744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 246}}',52.939,41631889,275778,NULL,'2012-03-22 15:48:05',1332431285,NULL),(1822101079,1074718,1,100173,0,1,1,'A',1,0.964198,301,752628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 405}}',53.2386,53086467,320806,NULL,'2012-07-29 17:49:55',1343584195,NULL),(1822453429,1074718,1,27473,0,1,1,'A',1,0.97,134,681388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 200}}',53.2781,55218782,181627,NULL,'2012-08-16 21:42:16',1345153336,NULL),(1823420305,1074718,1,80988,0,1,1,'B',1,0.899478,122,608326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 383}}',53.3088,63497145,383524,NULL,'2012-11-12 16:20:58',1352737258,NULL),(1823505894,1074718,1,27979,0,1,1,'S',1,0.964286,168,854902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 168}}',53.3673,64471338,135860,NULL,'2012-11-24 15:19:09',1353770349,NULL),(1878020718,1074718,1,119953,0,1,1,'S',1,0.992347,392,933543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',53.8253,181812268,376148,NULL,'2023-12-01 18:12:24',1701454344,NULL),(1822130623,1074718,1,14650,0,1,1,'S',1,0.968531,286,828280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 268}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',54.0464,53541329,335320,NULL,'2012-08-02 15:35:30',1343921730,NULL),(1822187506,1074718,1,38308,0,1,1,'B',1,0.899413,132,591509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 569}, \"maximum_statistics\": {\"great\": 681, \"legacy_combo_increase\": 1}}',54.1812,53540839,537216,NULL,'2012-08-02 15:30:32',1343921432,NULL),(1822696271,1074718,1,38392,0,1,1,'S',1,0.972093,215,834563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 215}}',54.305,56783638,233350,NULL,'2012-08-31 14:16:24',1346422584,NULL),(1820937268,1074718,1,46115,0,1,1,'S',1,0.982659,173,894335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',54.3735,42693128,176000,NULL,'2012-04-04 18:19:17',1333563557,NULL),(1824098834,1074718,1,38146,1,1,1,'A',1,0.938095,210,759446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 184}, \"maximum_statistics\": {\"great\": 210, \"legacy_combo_increase\": 2}}',54.4311,67722650,232060,NULL,'2012-12-30 22:18:42',1356905922,NULL),(1823796180,1074718,1,68539,0,1,1,'A',1,0.933504,195,738482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 349}, \"maximum_statistics\": {\"great\": 391}}',54.5882,66016321,365620,NULL,'2012-12-12 22:38:16',1355351896,NULL),(1822669579,1074718,1,47563,0,1,1,'A',1,0.919795,293,699213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 246}, \"maximum_statistics\": {\"great\": 293}}',54.6821,57173725,313590,NULL,'2012-09-04 12:31:10',1346761870,NULL),(1820965884,1074718,1,3297,0,1,1,'A',1,0.929724,434,771366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 373}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 4}}',55.2499,44065290,483684,NULL,'2012-04-21 19:37:10',1335037030,NULL),(1821010816,1074718,1,18831,0,1,1,'A',1,0.951657,173,766704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 362}}',55.3809,43589293,307810,NULL,'2012-04-15 17:15:19',1334510119,NULL),(1821890042,1074718,1,19492,0,1,1,'A',1,0.969565,142,770847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 230}}',55.9137,51234716,175800,NULL,'2012-07-12 14:05:54',1342101954,NULL),(1823452907,1074718,1,22623,0,1,1,'S',1,0.958738,206,827357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',56.1031,63509124,225810,NULL,'2012-11-12 21:01:53',1352754113,NULL),(1823529887,1074718,1,30524,0,1,1,'A',1,0.920259,232,713097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 195}, \"maximum_statistics\": {\"great\": 232}}',56.1473,64304501,262160,NULL,'2012-11-22 21:32:30',1353619950,NULL),(1822689478,1074718,1,24752,0,1,1,'A',1,0.966667,134,799075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 210}}',56.1883,57175992,177036,NULL,'2012-09-04 12:51:38',1346763098,NULL),(1827848563,1074718,1,72470,0,1,1,'B',1,0.88448,342,591050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 453}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',56.489,94277771,440424,NULL,'2013-09-27 17:57:38',1380304658,NULL),(1823749537,1074718,1,145791,0,1,1,'A',1,0.9375,196,621854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 336}, \"maximum_statistics\": {\"great\": 368}}',56.5479,64931606,281036,NULL,'2012-11-30 14:42:26',1354286546,NULL),(1823123481,1074718,1,87172,0,1,1,'S',1,0.995468,331,894592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 331}}',56.7259,61176324,365220,NULL,'2012-10-17 10:13:17',1350468797,NULL),(1824607789,1074718,1,146393,0,1,1,'B',1,0.877688,148,541378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 305}, \"maximum_statistics\": {\"great\": 372}}',56.8054,72011937,265608,NULL,'2013-02-14 21:33:42',1360877622,NULL),(1822831344,1074718,1,51804,0,1,1,'B',1,0.88417,175,547437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 410}, \"maximum_statistics\": {\"great\": 518}}',56.9842,58630630,330660,NULL,'2012-09-19 17:56:08',1348077368,NULL),(1828509855,1074718,1,82245,0,1,1,'B',1,0.873101,661,534770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 82, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1580}}',57.05,100129648,1168858,NULL,'2013-11-29 18:59:13',1385751553,NULL),(1823415229,1074718,1,80649,0,1,1,'B',1,0.899371,139,562756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 401}, \"maximum_statistics\": {\"great\": 477}}',57.0543,63631593,312510,NULL,'2012-11-14 13:48:57',1352900937,NULL),(1822532896,1074718,1,20674,0,1,1,'S',1,0.974138,290,794591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 275}, \"maximum_statistics\": {\"great\": 290}}',57.2316,56621404,309810,NULL,'2012-08-29 21:59:34',1346277574,NULL),(1822409544,1074718,1,87716,0,1,1,'A',1,0.964467,183,785132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 197}}',57.2378,55728312,176720,NULL,'2012-08-21 13:53:47',1345557227,NULL),(1822746710,1074718,1,140441,1,1,1,'S',1,0.995549,337,937300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 337}}',57.3135,58225568,398994,NULL,'2012-09-15 14:28:59',1347719339,NULL),(1822614702,1074718,1,53989,0,1,1,'A',1,0.901934,224,603281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 603}, \"maximum_statistics\": {\"great\": 724}}',57.3911,57173116,580840,NULL,'2012-09-04 12:26:04',1346761564,NULL),(1823065954,1074718,1,48611,0,1,1,'A',1,0.933333,99,648459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 381}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',57.5595,60543923,280736,NULL,'2012-10-09 20:34:22',1349814862,NULL),(1822932711,1074718,1,36204,0,1,1,'A',1,0.906344,218,642831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 558}, \"maximum_statistics\": {\"great\": 662, \"legacy_combo_increase\": 1}}',57.9879,59302151,505460,NULL,'2012-09-26 21:10:17',1348693817,NULL),(1820749526,1074718,1,84125,0,1,1,'A',1,0.970024,409,882165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 393}, \"maximum_statistics\": {\"great\": 417}}',58.5762,41643091,512498,NULL,'2012-03-22 20:48:55',1332449335,NULL),(1820897659,1074718,1,69448,0,1,1,'A',1,0.903023,235,613163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 668}, \"maximum_statistics\": {\"great\": 794}}',58.6014,42513761,609826,NULL,'2012-04-02 15:11:31',1333379491,NULL),(1824417763,1074718,1,93361,0,1,1,'A',1,0.903302,158,591128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 356}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 1}}',58.8195,71108227,343630,NULL,'2013-02-05 17:45:24',1360086324,NULL),(1828207705,1074718,1,240259,0,1,1,'A',1,0.956456,287,751869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 333}}',59.0746,97250076,274552,NULL,'2013-10-28 20:44:49',1382993089,NULL),(1823702390,1074718,1,125616,0,1,1,'A',1,0.905298,121,575744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 53, \"great\": 665}, \"maximum_statistics\": {\"great\": 755}}',59.4627,64957894,480800,NULL,'2012-11-30 21:42:52',1354311772,NULL),(1824612249,1074718,1,146967,0,1,1,'B',1,0.894531,144,599582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 384}}',59.7498,72308816,296376,NULL,'2013-02-17 16:10:33',1361117433,NULL),(1820654978,1074718,1,45461,0,1,1,'A',1,0.941687,193,720049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 367}, \"maximum_statistics\": {\"great\": 403}}',59.8446,40650160,372136,NULL,'2012-03-09 15:26:10',1331306770,NULL),(1822125971,1074718,1,156832,0,1,1,'S',1,0.98125,320,918458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',59.9232,53294264,417224,NULL,'2012-07-31 14:21:28',1343744488,NULL),(1824024628,1074718,1,55432,0,1,1,'A',1,0.959459,194,803824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 222}}',59.9903,67723772,223310,NULL,'2012-12-30 22:53:55',1356908035,NULL),(1824759899,1074718,1,93836,0,1,1,'B',1,0.810452,239,421531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 29, \"great\": 427}, \"maximum_statistics\": {\"great\": 641}}',60.053,73232800,446116,NULL,'2013-02-27 15:20:07',1361978407,NULL),(1822657773,1074718,1,57731,0,1,1,'A',1,0.984234,304,835716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 444}}',60.4445,57175606,512716,NULL,'2012-09-04 12:48:19',1346762899,NULL),(1828135556,1074718,1,3518,0,1,1,'B',1,0.887931,232,643552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 180}, \"maximum_statistics\": {\"great\": 232}}',60.542,97160024,213560,NULL,'2013-10-27 16:47:53',1382892473,NULL),(1822426936,1074718,1,59618,1,1,1,'S',1,0.994505,273,905682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 273}}',60.7444,55734801,300293,NULL,'2012-08-21 14:49:58',1345560598,NULL),(1828744864,1074718,1,31522,0,1,1,'A',1,0.928328,293,734027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 251}, \"maximum_statistics\": {\"great\": 293}}',60.8591,100575357,286590,NULL,'2013-12-04 19:02:50',1386183770,NULL),(1826275139,1074718,1,22330,1,1,1,'A',1,0.934625,391,754696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 413}}',60.8943,83903166,465520,NULL,'2013-06-19 18:42:06',1371667326,NULL),(1824945938,1074718,1,61840,0,1,1,'A',1,0.902676,136,562891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 340}, \"maximum_statistics\": {\"great\": 411}}',60.9256,74654780,260634,NULL,'2013-03-15 14:55:49',1363359349,NULL),(1822559024,1074718,1,24774,0,1,1,'A',1,0.941624,197,713056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 174}, \"maximum_statistics\": {\"great\": 197}}',60.9518,56061395,207230,NULL,'2012-08-24 15:44:23',1345823063,NULL),(1823006650,1074718,1,54564,0,1,1,'B',1,0.895907,226,582247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 474}, \"maximum_statistics\": {\"great\": 562}}',60.988,60621641,414500,NULL,'2012-10-10 21:26:35',1349904395,NULL),(1822606894,1074718,1,53316,0,1,1,'A',1,0.956386,250,778320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 302}, \"maximum_statistics\": {\"great\": 321}}',61.0014,56780398,298056,NULL,'2012-08-31 13:47:38',1346420858,NULL),(1822260404,1074718,1,128323,0,1,1,'A',1,0.989041,351,928917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 360}, \"maximum_statistics\": {\"great\": 365}}',61.0326,54417197,491391,NULL,'2012-08-09 22:43:21',1344552201,NULL),(1823028382,1074718,1,77477,0,1,1,'A',1,0.905199,253,595208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 551}, \"maximum_statistics\": {\"great\": 654}}',61.1249,59979108,531910,NULL,'2012-10-03 17:43:19',1349286199,NULL),(1820758090,1074718,1,19967,0,1,1,'A',1,0.969388,363,793036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 2}}',61.4727,41568177,467970,NULL,'2012-03-21 16:41:49',1332348109,NULL),(1823585676,1074718,1,82364,0,1,1,'A',1,0.933577,226,678418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 617}, \"maximum_statistics\": {\"great\": 685}}',62.0784,63656939,608800,NULL,'2012-11-14 21:31:00',1352928660,NULL),(1832705705,1074718,1,106156,0,1,1,'B',1,0.882298,244,584822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 438}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',62.2705,111207891,420650,NULL,'2014-10-10 17:50:21',1412963421,NULL),(1823414507,1074718,1,80489,0,1,1,'A',1,0.961279,124,746085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 297}}',62.3735,63631369,287832,NULL,'2012-11-14 13:46:51',1352900811,NULL),(1825029909,1074718,1,131267,0,1,1,'A',1,0.904427,94,549632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 422}, \"maximum_statistics\": {\"great\": 497}}',62.5841,74655616,262150,NULL,'2013-03-15 15:02:46',1363359766,NULL),(1822463370,1074718,1,28938,0,1,1,'A',1,0.978346,149,827719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 254}}',62.5956,55733291,253182,NULL,'2012-08-21 14:36:47',1345559807,NULL),(1822138683,1074718,1,65390,0,1,1,'A',1,0.965267,331,766467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 581}, \"maximum_statistics\": {\"great\": 619}}',62.7388,53290158,511618,NULL,'2012-07-31 13:48:16',1343742496,NULL),(1823561846,1074718,1,105726,0,1,1,'A',1,0.939394,186,724085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 264}}',62.959,64384746,257778,NULL,'2012-11-23 19:00:50',1353697250,NULL),(1823409336,1074718,1,32951,1,1,1,'A',1,0.952703,155,692742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 222}}',63.1375,63060168,186410,NULL,'2012-11-07 20:34:33',1352320473,NULL),(1822369333,1074718,1,64896,0,1,1,'A',1,0.907152,269,614693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 663}, \"maximum_statistics\": {\"great\": 797}}',63.2957,55732161,612840,NULL,'2012-08-21 14:26:37',1345559197,NULL),(1822735205,1074718,1,53409,0,1,1,'A',1,0.978896,275,845038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',63.2971,58630087,369346,NULL,'2012-09-19 17:46:09',1348076769,NULL),(1822780872,1074718,1,17908,0,1,1,'A',1,0.907692,237,664045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 388}, \"maximum_statistics\": {\"great\": 455}}',63.6638,58714887,481740,NULL,'2012-09-20 17:27:05',1348162025,NULL),(1822847759,1074718,1,148082,0,1,1,'A',1,0.923423,185,657711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 333}}',63.7966,58631156,255362,NULL,'2012-09-19 18:05:56',1348077956,NULL),(1828189901,1074718,1,187749,1,1,1,'S',1,0.97644,191,865324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',64.0111,97249663,248752,NULL,'2013-10-28 20:34:08',1382992448,NULL),(1822877188,1074718,1,3289,0,1,1,'A',1,0.953552,295,767234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 669}, \"maximum_statistics\": {\"great\": 732}}',64.1531,59301844,724170,NULL,'2012-09-26 21:01:16',1348693276,NULL),(1823757554,1074718,1,64780,0,1,1,'A',1,0.917853,222,639601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 670}, \"maximum_statistics\": {\"great\": 773}}',64.3737,66147484,618350,NULL,'2012-12-14 13:43:08',1355492588,NULL),(1822591597,1074718,1,53069,0,1,1,'A',1,0.928066,232,673925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 375}, \"maximum_statistics\": {\"great\": 424}}',64.4357,55861425,322548,NULL,'2012-08-22 19:36:56',1345664216,NULL),(1823102821,1074718,1,27447,0,1,1,'S',1,0.970667,375,826640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 353}, \"maximum_statistics\": {\"great\": 375}}',64.733,60407359,404990,NULL,'2012-10-07 21:04:28',1349643868,NULL),(1825028807,1074718,1,130879,0,1,1,'A',1,0.900763,141,594091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 322}, \"maximum_statistics\": {\"great\": 393}}',64.9294,75226768,282430,NULL,'2013-03-21 19:26:47',1363894007,NULL),(1823628187,1074718,1,28287,0,1,1,'A',1,0.963899,159,763220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 277}}',65.3576,64958930,231286,NULL,'2012-11-30 22:04:20',1354313060,NULL),(1832580639,1074718,1,36966,0,1,1,'A',1,0.940741,223,834272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',65.5234,111033131,245592,NULL,'2014-10-01 12:03:31',1412165011,NULL),(1822396188,1074718,1,19118,0,1,1,'S',1,0.959184,147,746793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 147}}',65.8706,55725761,150184,NULL,'2012-08-21 13:31:32',1345555892,NULL),(1827840998,1074718,1,70923,0,1,1,'B',1,0.890922,424,613310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 5, \"great\": 539}, \"maximum_statistics\": {\"great\": 683}}',66.0663,94668482,541370,NULL,'2013-10-01 16:57:28',1380646648,NULL),(1824101177,1074718,1,24482,0,1,1,'B',1,0.89819,212,614873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 4}}',66.1478,67723866,416970,NULL,'2012-12-30 22:56:31',1356908191,NULL),(1823647343,1074718,1,102457,0,1,1,'A',1,0.945483,216,749883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 321}}',66.2102,64955759,271170,NULL,'2012-11-30 20:53:26',1354308806,NULL),(1868804329,1074718,1,82799,1,1,1,'A',1,0.950166,217,751736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',67.1746,168351871,275542,NULL,'2021-12-19 10:49:41',1639910981,NULL),(1823596380,1074718,1,24402,0,1,1,'S',1,0.96696,227,801538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 212}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',67.3637,63717453,238070,NULL,'2012-11-15 16:17:29',1352996249,NULL),(1824638572,1074718,1,28939,0,1,1,'A',1,0.938438,251,754183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 302}, \"maximum_statistics\": {\"great\": 333}}',67.5343,71616289,335464,NULL,'2013-02-10 16:30:12',1360513812,NULL),(1823781522,1074718,1,120893,0,1,1,'A',1,0.947955,261,758159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 498}, \"maximum_statistics\": {\"great\": 538}}',68.0502,65854116,502976,NULL,'2012-12-10 22:16:35',1355177795,NULL),(1823318416,1074718,1,169089,0,1,1,'A',1,0.919259,421,690173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 569}, \"maximum_statistics\": {\"great\": 675}}',68.2099,62569382,660446,NULL,'2012-11-01 22:40:01',1351809601,NULL),(1822504069,1074718,1,75782,0,1,1,'A',1,0.981973,309,792798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 510}, \"maximum_statistics\": {\"great\": 527}}',68.4833,55861838,493955,NULL,'2012-08-22 19:47:19',1345664839,NULL),(1832745650,1074718,1,138008,1,1,1,'B',1,0.807101,204,399715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 38, \"great\": 557}, \"maximum_statistics\": {\"great\": 845}}',68.5044,111463654,457488,NULL,'2014-10-24 16:18:42',1414167522,NULL),(1824457293,1074718,1,36965,0,1,1,'A',1,0.940789,503,751086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 474}, \"maximum_statistics\": {\"great\": 532}}',68.51,70705506,562330,NULL,'2013-02-01 19:26:28',1359746788,NULL),(1823834215,1074718,1,84863,0,1,1,'A',1,0.956962,345,795612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 395}}',68.81,65838981,416540,NULL,'2012-12-10 17:06:26',1355159186,NULL),(1822130662,1074718,1,14651,0,1,1,'A',1,0.949036,170,744852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',68.9409,53541555,327290,NULL,'2012-08-02 15:37:38',1343921858,NULL),(1822663028,1074718,1,160173,0,1,1,'A',1,0.954231,251,751313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 535}, \"maximum_statistics\": {\"great\": 579, \"legacy_combo_increase\": 2}}',69.5717,57365452,630514,NULL,'2012-09-06 15:36:06',1346945766,NULL),(1822354409,1074718,1,83927,0,1,1,'B',1,0.898526,159,561552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 55, \"great\": 758}, \"maximum_statistics\": {\"great\": 882}}',70.3897,55656462,525234,NULL,'2012-08-20 23:24:39',1345505079,NULL),(1824867156,1074718,1,79059,1,1,1,'A',1,0.907631,209,579330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 429}, \"maximum_statistics\": {\"great\": 498}}',70.9905,73834607,313388,NULL,'2013-03-06 11:52:59',1362570779,NULL),(1823666011,1074718,1,91606,0,1,1,'A',1,0.939093,257,746272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 353}}',71.1396,64955448,326884,NULL,'2012-11-30 20:45:47',1354308347,NULL),(1822124488,1074718,1,32154,0,1,1,'A',1,0.936202,336,709330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 598}, \"maximum_statistics\": {\"great\": 674}}',71.1632,53323855,606040,NULL,'2012-07-31 21:19:12',1343769552,NULL),(1823445775,1074718,1,109076,0,1,1,'A',1,0.942029,190,673658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 380}, \"maximum_statistics\": {\"great\": 414}}',71.571,62990140,265268,NULL,'2012-11-06 21:10:33',1352236233,NULL),(1822788675,1074718,1,57903,0,1,1,'A',1,0.984177,237,840189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 316}}',71.6437,58629631,386956,NULL,'2012-09-19 17:36:48',1348076208,NULL),(1823500459,1074718,1,74275,0,1,1,'A',1,0.927431,562,728101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 600}, \"maximum_statistics\": {\"great\": 689}}',71.998,64232469,640798,NULL,'2012-11-21 22:42:45',1353537765,NULL),(1822056556,1074718,1,35843,0,1,1,'A',1,0.937313,317,723222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 335}}',72.0823,52355603,348560,NULL,'2012-07-23 17:20:08',1343064008,NULL),(1824677734,1074718,1,133190,0,1,1,'A',1,0.93379,298,702618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',72.1202,73167827,396968,NULL,'2013-02-26 22:22:44',1361917364,NULL),(1824507929,1074718,1,133651,0,1,1,'S',1,0.956034,580,835791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 529}, \"maximum_statistics\": {\"great\": 580}}',72.2484,71395830,674950,NULL,'2013-02-08 15:48:46',1360338526,NULL),(1822803703,1074718,1,59007,0,1,1,'S',1,0.985537,484,918091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 470}, \"maximum_statistics\": {\"great\": 484}}',72.3886,58628710,414568,NULL,'2012-09-19 17:20:01',1348075201,NULL),(1823389592,1074718,1,2038,1,1,1,'S',1,0.996875,480,997060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 477}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 9}}',73.5467,63062678,672594,NULL,'2012-11-07 21:52:15',1352325135,NULL),(1823148945,1074718,1,32179,0,1,1,'S',1,0.983871,248,860967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 248, \"legacy_combo_increase\": 5}}',74.2838,60769763,373910,NULL,'2012-10-12 16:16:06',1350058566,NULL),(1824909219,1074718,1,46243,0,1,1,'A',1,0.927507,312,682140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 663}, \"maximum_statistics\": {\"great\": 738}}',74.3788,75135877,565272,NULL,'2013-03-20 18:36:51',1363804611,NULL),(1823604812,1074718,1,25570,0,1,1,'S',1,0.97379,248,842426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 235}, \"maximum_statistics\": {\"great\": 248, \"legacy_combo_increase\": 2}}',74.5006,64279502,407220,NULL,'2012-11-22 14:01:37',1353592897,NULL),(1824813068,1074718,1,48896,0,1,1,'A',1,0.942857,281,754697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 350}}',75.1003,73862229,337034,NULL,'2013-03-06 17:19:18',1362590358,NULL),(1823839619,1074718,1,61047,0,1,1,'B',1,0.883408,120,507654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 550}, \"maximum_statistics\": {\"great\": 669}}',75.1524,66148942,429836,NULL,'2012-12-14 13:53:35',1355493215,NULL),(1824255164,1074718,1,90466,0,1,1,'B',1,0.898317,313,612544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 590}, \"maximum_statistics\": {\"great\": 713}}',75.2214,69452423,604918,NULL,'2013-01-19 15:09:47',1358608187,NULL),(1831031000,1074718,1,33616,1,1,1,'A',1,0.922973,237,716320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 3}}',75.4096,108585611,411468,NULL,'2014-06-10 16:46:15',1402418775,NULL),(1832416077,1074718,1,165519,1,1,1,'A',1,0.911911,372,670445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 403}}',75.5452,110813314,399510,NULL,'2014-09-19 15:26:05',1411140365,NULL),(1823569191,1074718,1,68516,0,1,1,'A',1,0.956461,165,727949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 356, \"legacy_combo_increase\": 1}}',76.3795,64304607,405798,NULL,'2012-11-22 21:35:45',1353620145,NULL),(1824150745,1074718,1,135658,0,1,1,'A',1,0.956443,398,761976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 20, \"great\": 523}, \"maximum_statistics\": {\"great\": 551}}',76.4614,69452841,591376,NULL,'2013-01-19 15:13:19',1358608399,NULL),(1823519184,1074718,1,1572,1,1,1,'S',1,0.988281,512,977480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 500}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 4}}',76.5833,64589701,643590,NULL,'2012-11-25 21:56:51',1353880611,NULL),(1824042548,1074718,1,92738,0,1,1,'A',1,0.941658,218,669708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 846}, \"maximum_statistics\": {\"great\": 917, \"legacy_combo_increase\": 1}}',76.9911,67723523,761404,NULL,'2012-12-30 22:46:31',1356907591,NULL),(1822213074,1074718,1,61007,0,1,1,'A',1,0.937135,342,767305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 299}, \"maximum_statistics\": {\"great\": 342}}',77.2681,53538626,392350,NULL,'2012-08-02 15:08:41',1343920121,NULL),(1833472991,1074718,1,191663,0,1,1,'B',1,0.886023,476,638564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 467}, \"maximum_statistics\": {\"great\": 601}}',77.4631,112515357,536722,NULL,'2014-12-21 19:05:52',1419188752,NULL),(1861235516,1074718,1,171027,0,1,1,'A',1,0.972422,200,761374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 400, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 417}}',77.5787,156958532,289548,NULL,'2020-12-18 00:40:44',1608252044,NULL),(1823583265,1074718,1,59016,1,1,1,'S',1,0.986726,339,886381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 330}, \"maximum_statistics\": {\"great\": 339}}',77.7545,63796501,486790,NULL,'2012-11-16 16:05:35',1353081935,NULL),(1824616351,1074718,1,65943,0,1,1,'A',1,0.930197,174,638523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 583}, \"maximum_statistics\": {\"great\": 659}}',77.8949,71615270,495778,NULL,'2013-02-10 16:18:04',1360513084,NULL),(1823369233,1074718,1,165866,0,1,1,'A',1,0.962162,248,798664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 370}}',78.5055,62568927,345342,NULL,'2012-11-01 22:23:47',1351808627,NULL),(1823554206,1074718,1,46413,0,1,1,'A',1,0.91691,284,692513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 583}, \"maximum_statistics\": {\"great\": 686}}',78.6896,63643871,559980,NULL,'2012-11-14 16:17:19',1352909839,NULL),(1824699157,1074718,1,87171,0,1,1,'B',1,0.890039,190,545025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 641}, \"maximum_statistics\": {\"great\": 773}}',78.8789,72661192,453020,NULL,'2013-02-21 15:30:58',1361460658,NULL),(1823186080,1074718,1,70666,0,1,1,'A',1,0.97555,214,771002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 396}, \"maximum_statistics\": {\"great\": 409}}',79.0311,60694267,369934,NULL,'2012-10-11 20:50:08',1349988608,NULL),(1823381221,1074718,1,29430,1,1,1,'A',1,0.969957,344,825626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 3}}',79.1075,62991678,554410,NULL,'2012-11-06 21:59:26',1352239166,NULL),(1826241821,1074718,1,112700,0,1,1,'A',1,0.951187,181,723511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 352}, \"maximum_statistics\": {\"great\": 379}}',79.3133,84514026,244540,NULL,'2013-06-25 14:29:31',1372170571,NULL),(1826420902,1074718,1,27980,0,1,1,'A',1,0.944444,234,787591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 208}, \"maximum_statistics\": {\"great\": 234}}',79.7631,84737969,207230,NULL,'2013-06-27 22:05:31',1372370731,NULL),(1824536142,1074718,1,95412,0,1,1,'A',1,0.978632,298,855719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 351}}',80.3584,71824792,373316,NULL,'2013-02-12 23:12:27',1360710747,NULL),(1824998049,1074718,1,94004,0,1,1,'A',1,0.944742,115,656696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 519}, \"maximum_statistics\": {\"great\": 561}}',80.4216,74743201,346826,NULL,'2013-03-16 12:15:22',1363436122,NULL),(1823546318,1074718,1,103153,1,1,1,'S',1,0.984076,314,944457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 304}, \"maximum_statistics\": {\"great\": 314}}',80.6804,63656609,318455,NULL,'2012-11-14 21:20:43',1352928043,NULL),(1823138939,1074718,1,169564,0,1,1,'S',1,0.991786,487,932772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 479}, \"maximum_statistics\": {\"great\": 487}}',81.241,60694603,596960,NULL,'2012-10-11 21:01:06',1349989266,NULL),(1823531675,1074718,1,76770,0,1,1,'A',1,0.934673,305,707726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 527}, \"maximum_statistics\": {\"great\": 597}}',81.521,64277283,535402,NULL,'2012-11-22 13:41:44',1353591704,NULL),(1823601936,1074718,1,24745,0,1,1,'S',1,0.962006,329,890849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 304}, \"maximum_statistics\": {\"great\": 329}}',82.4407,63796716,364512,NULL,'2012-11-16 16:08:04',1353082084,NULL),(1828702866,1074718,1,239265,0,1,1,'B',1,0.898564,227,604393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 458}, \"maximum_statistics\": {\"great\": 557}}',82.5423,101303366,474926,NULL,'2013-12-12 12:16:37',1386850597,NULL),(1823681183,1074718,1,70058,0,1,1,'S',1,0.965789,380,860151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 354}, \"maximum_statistics\": {\"great\": 380}}',82.6949,64930422,525596,NULL,'2012-11-30 14:31:24',1354285884,NULL),(1823592741,1074718,1,124174,0,1,1,'A',1,0.92953,304,721039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 387}, \"maximum_statistics\": {\"great\": 447}}',82.7537,64223898,538304,NULL,'2012-11-21 18:38:36',1353523116,NULL),(1829056647,1074718,1,277008,0,1,1,'A',1,0.949704,338,816792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 304}, \"maximum_statistics\": {\"great\": 338}}',83.9778,103686221,377550,NULL,'2014-01-05 23:03:54',1388963034,NULL),(1823788395,1074718,1,46016,0,1,1,'A',1,0.945792,270,700968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 649}, \"maximum_statistics\": {\"great\": 701}}',84.7837,66451297,534106,NULL,'2012-12-17 12:28:53',1355747333,NULL),(1825246351,1074718,1,152934,0,1,1,'S',1,0.963455,301,808230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 279}, \"maximum_statistics\": {\"great\": 301}}',85.0187,76965850,321400,NULL,'2013-04-08 15:31:09',1365435069,NULL),(1828428609,1074718,1,40153,0,1,1,'S',1,0.959538,346,759449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 318}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',85.2468,99006055,305944,NULL,'2013-11-16 20:43:18',1384634598,NULL),(1832613384,1074718,1,315630,1,1,1,'S',1,0.977419,310,954300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 310}}',85.392,111208086,391430,NULL,'2014-10-10 18:04:09',1412964249,NULL),(1823556954,1074718,1,79507,0,1,1,'A',1,0.969671,472,820246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 550}, \"maximum_statistics\": {\"great\": 577}}',85.871,64469524,671138,NULL,'2012-11-24 15:04:32',1353769472,NULL),(1828423502,1074718,1,108945,0,1,1,'A',1,0.933258,313,674235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 387}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',85.9761,99005882,390660,NULL,'2013-11-16 20:40:32',1384634432,NULL),(1824142538,1074718,1,105311,0,1,1,'A',1,0.910364,187,605333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 616}, \"maximum_statistics\": {\"great\": 714}}',86.2564,69453231,546922,NULL,'2013-01-19 15:16:33',1358608593,NULL),(1828389871,1074718,1,148083,0,1,1,'B',1,0.896414,209,608404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 417}, \"maximum_statistics\": {\"great\": 502}}',86.2877,99419744,354636,NULL,'2013-11-21 17:11:17',1385053877,NULL),(1823676037,1074718,1,81342,0,1,1,'A',1,0.951691,254,730976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 379}, \"maximum_statistics\": {\"great\": 414}}',86.3384,64723908,380796,NULL,'2012-11-27 19:58:02',1354046282,NULL),(1823442089,1074718,1,70918,0,1,1,'A',1,0.934156,390,700718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 858}, \"maximum_statistics\": {\"great\": 972}}',86.5228,63509735,818622,NULL,'2012-11-12 21:22:00',1352755320,NULL),(1823641071,1074718,1,29724,0,1,1,'S',1,0.984429,578,897760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 560}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',86.763,65230732,695390,NULL,'2012-12-03 18:24:25',1354559065,NULL),(1832547092,1074718,1,29956,0,1,1,'S',1,0.963821,691,808296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 641}, \"maximum_statistics\": {\"great\": 691}}',86.9156,110920733,787680,NULL,'2014-09-25 12:25:51',1411647951,NULL),(1823003573,1074718,1,151844,0,1,1,'A',1,0.987805,431,875655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 802}, \"maximum_statistics\": {\"great\": 820, \"legacy_combo_increase\": 1}}',87.4224,60406615,920488,NULL,'2012-10-07 20:47:32',1349642852,NULL),(1824096825,1074718,1,62194,0,1,1,'A',1,0.935225,279,694598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 838}, \"maximum_statistics\": {\"great\": 934}}',87.8972,67723395,756492,NULL,'2012-12-30 22:42:15',1356907335,NULL),(1823060966,1074718,1,130109,0,1,1,'A',1,0.990712,244,856257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 323}}',87.9467,60475024,346502,NULL,'2012-10-08 21:09:27',1349730567,NULL),(1823653554,1074718,1,31227,0,1,1,'B',1,0.888547,218,570132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 16, \"great\": 647}, \"maximum_statistics\": {\"great\": 812}}',88.244,64862873,646080,NULL,'2012-11-29 16:43:28',1354207408,NULL),(1824896442,1074718,1,45924,0,1,1,'A',1,0.920769,236,635532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 573}, \"maximum_statistics\": {\"great\": 650}}',88.5441,73834115,536250,NULL,'2013-03-06 11:47:20',1362570440,NULL),(1828696563,1074718,1,137302,0,1,1,'A',1,0.92679,389,674742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 814}, \"maximum_statistics\": {\"great\": 922}}',89.0125,100752659,781640,NULL,'2013-12-06 19:11:42',1386357102,NULL),(1823778989,1074718,1,90465,0,1,1,'A',1,0.985047,314,880939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 520}, \"maximum_statistics\": {\"great\": 535}}',89.7223,66447778,626536,NULL,'2012-12-17 11:54:25',1355745265,NULL),(1868820885,1074718,1,104890,1,1,1,'S',1,0.960801,574,842413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',89.8984,168351692,641378,NULL,'2021-12-19 10:39:14',1639910354,NULL),(1823458869,1074718,1,96141,0,1,1,'A',1,0.965763,538,830885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 657}, \"maximum_statistics\": {\"great\": 701}}',90.0068,63059878,729686,NULL,'2012-11-07 20:26:10',1352319970,NULL),(1823563654,1074718,1,57380,0,1,1,'A',1,0.942096,220,683847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 499}, \"maximum_statistics\": {\"great\": 544}}',90.0825,64305072,397496,NULL,'2012-11-22 21:47:54',1353620874,NULL),(1824079042,1074718,1,72402,0,1,1,'A',1,0.937758,231,660200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 74, \"great\": 1769}, \"maximum_statistics\": {\"great\": 1936}}',90.1122,67972784,1468980,NULL,'2013-01-02 15:02:14',1357138934,NULL),(1823479490,1074718,1,128321,0,1,1,'A',1,0.971098,392,810438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 666}, \"maximum_statistics\": {\"great\": 692}}',90.7479,62843484,707902,NULL,'2012-11-04 18:26:56',1352053616,NULL),(1828851588,1074718,1,145132,0,1,1,'A',1,0.938878,286,729060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 444}, \"maximum_statistics\": {\"great\": 499}}',90.9492,101425220,518872,NULL,'2013-12-13 17:52:43',1386957163,NULL),(1830941708,1074718,1,153392,1,1,1,'S',1,0.96987,614,855855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614}}',91.0251,108585471,741670,NULL,'2014-06-10 16:37:02',1402418222,NULL),(1824123949,1074718,1,27053,0,1,1,'S',1,0.959502,321,861410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 295}, \"maximum_statistics\": {\"great\": 321}}',92.3688,68419332,355470,NULL,'2013-01-07 17:11:11',1357578671,NULL),(1823328769,1074718,1,83611,1,1,1,'S',1,0.985915,355,916489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 345}, \"maximum_statistics\": {\"great\": 355}}',93.0806,62403335,372010,NULL,'2012-10-30 16:05:45',1351613145,NULL),(1832473111,1074718,1,699,0,1,1,'B',1,0.89386,271,578304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 466}, \"maximum_statistics\": {\"great\": 570}}',93.4754,111033228,416360,NULL,'2014-10-01 12:09:57',1412165397,NULL),(1823661511,1074718,1,105003,0,1,1,'A',1,0.906955,221,605520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 38, \"great\": 904}, \"maximum_statistics\": {\"great\": 1064}}',93.5167,64959163,728374,NULL,'2012-11-30 22:09:10',1354313350,NULL),(1832520766,1074718,1,43315,1,1,1,'A',1,0.957924,711,777904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 654}, \"maximum_statistics\": {\"great\": 713, \"legacy_combo_increase\": 3}}',94.0255,110921441,924834,NULL,'2014-09-25 13:01:52',1411650112,NULL),(1822592456,1074718,1,53202,0,1,1,'S',1,0.979412,340,870303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 326}, \"maximum_statistics\": {\"great\": 340}}',94.5102,55861092,400920,NULL,'2012-08-22 19:28:56',1345663736,NULL),(1824769496,1074718,1,82033,0,1,1,'A',1,0.934579,220,688747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 775}, \"maximum_statistics\": {\"great\": 856}}',94.9868,73232144,739648,NULL,'2013-02-27 15:13:25',1361978005,NULL),(1836754134,1074718,1,225301,0,1,1,'A',1,0.913043,339,648880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 789}, \"maximum_statistics\": {\"great\": 920}}',96.9512,118838225,691514,NULL,'2015-09-10 21:11:02',1441919462,NULL),(1825211408,1074718,1,149785,0,1,1,'A',1,0.922747,322,681608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 466}}',97.4747,76898664,418370,NULL,'2013-04-07 18:51:04',1365360664,NULL),(1828842767,1074718,1,79538,0,1,1,'S',1,0.966395,491,820325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 458}, \"maximum_statistics\": {\"great\": 491}}',97.5075,101437247,718422,NULL,'2013-12-13 21:48:49',1386971329,NULL),(1823590702,1074718,1,109939,0,1,1,'A',1,0.982569,541,906530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 545}}',98.0983,64152352,623070,NULL,'2012-11-20 18:56:46',1353437806,NULL),(1830496116,1074718,1,26729,0,1,1,'A',1,0.943767,438,774750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 657}, \"maximum_statistics\": {\"great\": 738}}',98.9024,107644574,732460,NULL,'2014-04-28 13:29:05',1398691745,NULL),(1823601436,1074718,1,83925,0,1,1,'A',1,0.949121,469,742382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 726}, \"maximum_statistics\": {\"great\": 796}}',99.0017,64385265,828286,NULL,'2012-11-23 19:11:29',1353697889,NULL),(1823097023,1074718,1,121331,0,1,1,'A',1,0.955767,442,768895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 830}, \"maximum_statistics\": {\"great\": 893}}',99.5552,60474967,824656,NULL,'2012-10-08 21:07:04',1349730424,NULL),(1828536964,1074718,1,52946,0,1,1,'S',1,0.975069,722,843256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 686}, \"maximum_statistics\": {\"great\": 722}}',99.8006,100114141,851420,NULL,'2013-11-29 15:15:33',1385738133,NULL),(1832456813,1074718,1,80424,0,1,1,'S',1,0.958418,493,789704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 452}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',100.446,110813761,521146,NULL,'2014-09-19 15:44:42',1411141482,NULL),(1823218673,1074718,1,109244,0,1,1,'A',1,0.964203,356,782041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 404}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 1}}',100.631,60769946,408690,NULL,'2012-10-12 16:18:30',1350058710,NULL),(1824687848,1074718,1,60282,0,1,1,'S',1,0.958333,396,796460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 363}, \"maximum_statistics\": {\"great\": 396}}',100.738,73167204,427670,NULL,'2013-02-26 22:05:27',1361916327,NULL),(1823478740,1074718,1,26728,0,1,1,'S',1,0.985902,532,846123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 517}, \"maximum_statistics\": {\"great\": 532}}',100.76,62825738,542870,NULL,'2012-11-04 13:46:46',1352036806,NULL),(1823778058,1074718,1,44765,0,1,1,'A',1,0.961634,470,760518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 765}, \"maximum_statistics\": {\"great\": 808}}',100.858,65641101,691390,NULL,'2012-12-08 15:46:09',1354981569,NULL),(1823500464,1074718,1,85761,0,1,1,'S',1,0.950161,622,783174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 560}, \"maximum_statistics\": {\"great\": 622}}',101.08,64232742,684222,NULL,'2012-11-21 22:56:58',1353538618,NULL),(1824024002,1074718,1,66395,0,1,1,'A',1,0.95,317,738456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 630}, \"maximum_statistics\": {\"great\": 690}}',101.249,67970594,582170,NULL,'2013-01-02 14:38:14',1357137494,NULL),(1824550963,1074718,1,128669,0,1,1,'A',1,0.943226,377,777664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 707}, \"maximum_statistics\": {\"great\": 775}}',101.524,72287403,749292,NULL,'2013-02-17 12:17:22',1361103442,NULL),(1822571648,1074718,1,61008,0,1,1,'S',1,0.970284,387,825500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 364}, \"maximum_statistics\": {\"great\": 387}}',101.984,55864094,449110,NULL,'2012-08-22 20:40:51',1345668051,NULL),(1823539367,1074718,1,163194,0,1,1,'S',1,0.98939,377,927474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 369}, \"maximum_statistics\": {\"great\": 377}}',102.857,64151713,440200,NULL,'2012-11-20 18:39:56',1353436796,NULL),(1860496825,1074718,1,79334,1,1,1,'S',1,0.984899,298,878599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 298}}',103.908,155700148,382710,NULL,'2020-11-05 13:27:09',1604582829,NULL),(1823587743,1074718,1,82709,0,1,1,'A',1,0.951531,287,742401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 360}, \"maximum_statistics\": {\"great\": 392}}',104.143,63648142,369428,NULL,'2012-11-14 17:42:10',1352914930,NULL),(1828686041,1074718,1,114446,0,1,1,'A',1,0.944018,329,756685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 830}, \"maximum_statistics\": {\"great\": 911}}',104.456,100645944,830924,NULL,'2013-12-05 15:23:59',1386257039,NULL),(1823272416,1074718,1,31488,0,1,1,'A',1,0.935166,521,682698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 27, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1419}}',104.656,62642379,1412468,NULL,'2012-11-02 18:38:11',1351881491,NULL),(1823553986,1074718,1,46332,0,1,1,'A',1,0.973684,334,776249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 580}, \"maximum_statistics\": {\"great\": 608}}',105.815,63795445,675830,NULL,'2012-11-16 15:53:12',1353081192,NULL),(1829053531,1074718,1,170566,0,1,1,'S',1,0.976812,345,840719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 345}}',105.866,103584631,313333,NULL,'2014-01-04 20:02:28',1388865748,NULL),(1828379361,1074718,1,82785,0,1,1,'S',1,0.967949,390,829993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 365}, \"maximum_statistics\": {\"great\": 390}}',106.008,99406496,500542,NULL,'2013-11-21 14:21:19',1385043679,NULL),(1859975101,1074718,1,69404,0,1,1,'A',1,0.918782,197,665662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 506, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 591}}',106.019,155020402,462382,NULL,'2020-10-09 17:51:51',1602265911,NULL),(1823820071,1074718,1,136639,0,1,1,'A',1,0.990132,585,898907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 746}, \"maximum_statistics\": {\"great\": 760}}',106.34,66568848,940528,NULL,'2012-12-18 18:02:40',1355853760,NULL),(1824546921,1074718,1,96142,0,1,1,'A',1,0.971242,655,849787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 729}, \"maximum_statistics\": {\"great\": 765}}',106.388,72311275,812164,NULL,'2013-02-17 16:44:42',1361119482,NULL),(1823502911,1074718,1,112446,0,1,1,'A',1,0.979895,382,862276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 554}, \"maximum_statistics\": {\"great\": 572}}',107.829,64472286,589004,NULL,'2012-11-24 15:27:31',1353770851,NULL),(1832470874,1074718,1,84260,0,1,1,'A',1,0.942105,168,718868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',107.982,111034797,368924,NULL,'2014-10-01 13:28:22',1412170102,NULL),(1823666418,1074718,1,68431,0,1,1,'A',1,0.951074,707,789622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 777}, \"maximum_statistics\": {\"great\": 838}}',109.291,64958115,824440,NULL,'2012-11-30 21:47:35',1354312055,NULL),(1824581919,1074718,1,132490,0,1,1,'S',1,0.990196,561,920382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 550}, \"maximum_statistics\": {\"great\": 561}}',109.57,72308467,647280,NULL,'2013-02-17 16:06:27',1361117187,NULL),(1822904283,1074718,1,18919,0,1,1,'S',1,0.980903,288,876825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 277}, \"maximum_statistics\": {\"great\": 288}}',110.642,59303102,311410,NULL,'2012-09-26 21:36:26',1348695386,NULL),(1824830841,1074718,1,18801,0,1,1,'A',1,0.942204,372,750690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 329}, \"maximum_statistics\": {\"great\": 372}}',112.067,73545256,374050,NULL,'2013-03-02 18:30:30',1362249030,NULL),(1823744424,1074718,1,130110,0,1,1,'S',1,0.961216,477,836679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 440}, \"maximum_statistics\": {\"great\": 477}}',112.305,64650621,521220,NULL,'2012-11-26 18:30:25',1353954625,NULL),(1825019285,1074718,1,129613,0,1,1,'A',1,0.959163,219,752476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 464}, \"maximum_statistics\": {\"great\": 502}}',113.933,74744665,522368,NULL,'2013-03-16 12:28:41',1363436921,NULL),(1823683888,1074718,1,70226,0,1,1,'A',1,0.977863,444,837206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 632}, \"maximum_statistics\": {\"great\": 655}}',114.1,65231135,712930,NULL,'2012-12-03 18:34:12',1354559652,NULL),(1825480104,1074718,1,129135,0,1,1,'A',1,0.938163,280,714752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 759}, \"maximum_statistics\": {\"great\": 849}}',114.386,78989068,739446,NULL,'2013-05-01 12:52:44',1367412764,NULL),(1823525392,1074718,1,139851,0,1,1,'S',1,0.9896,625,921631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 612}, \"maximum_statistics\": {\"great\": 625}}',115.22,64277707,705030,NULL,'2012-11-22 13:45:15',1353591915,NULL),(1824599266,1074718,1,134050,0,1,1,'S',1,0.968421,950,919008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 890}, \"maximum_statistics\": {\"great\": 950}}',115.433,72309744,1171452,NULL,'2013-02-17 16:23:07',1361118187,NULL),(1823601296,1074718,1,110795,0,1,1,'A',1,0.95339,549,810144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 537}, \"maximum_statistics\": {\"great\": 590}}',116.018,64232587,676410,NULL,'2012-11-21 22:49:00',1353538140,NULL),(1823657615,1074718,1,79436,0,1,1,'S',1,0.98657,484,896034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 471}, \"maximum_statistics\": {\"great\": 484}}',117.68,64647289,674320,NULL,'2012-11-26 17:12:57',1353949977,NULL),(1832392904,1074718,1,68036,0,1,1,'A',1,0.948775,337,776132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 821}, \"maximum_statistics\": {\"great\": 898}}',119.083,110813703,829060,NULL,'2014-09-19 15:42:09',1411141329,NULL),(1823781014,1074718,1,66729,0,1,1,'A',1,0.978707,471,841963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 609}, \"maximum_statistics\": {\"great\": 634}}',119.327,66016488,664688,NULL,'2012-12-12 22:43:52',1355352232,NULL),(1823645396,1074718,1,65996,0,1,1,'A',1,0.907189,565,678604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 790}, \"maximum_statistics\": {\"great\": 932}}',119.985,65318414,803310,NULL,'2012-12-04 22:44:36',1354661076,NULL),(1823639112,1074718,1,101210,0,1,1,'S',1,0.985646,627,911481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 609}, \"maximum_statistics\": {\"great\": 627}}',120.273,65547991,713110,NULL,'2012-12-07 18:39:58',1354905598,NULL),(1823731451,1074718,1,128718,0,1,1,'A',1,0.948238,455,755847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 831}, \"maximum_statistics\": {\"great\": 908}}',122.08,65165414,874954,NULL,'2012-12-02 21:36:47',1354484207,NULL),(1823832488,1074718,1,127363,0,1,1,'A',1,0.959739,334,781858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 849}, \"maximum_statistics\": {\"great\": 919}}',123.922,65829380,881260,NULL,'2012-12-10 14:59:00',1355151540,NULL),(1824963066,1074718,1,122566,1,1,1,'A',1,0.932801,250,670495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 955}, \"maximum_statistics\": {\"great\": 1064}}',124.121,74393809,818218,NULL,'2013-03-12 13:57:55',1363096675,NULL),(1824584010,1074718,1,19493,1,1,1,'S',1,0.98057,386,903880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 371}, \"maximum_statistics\": {\"great\": 386}}',124.709,72310642,397650,NULL,'2013-02-17 16:36:28',1361118988,NULL),(1832645108,1074718,1,70042,1,1,1,'S',1,0.98817,634,900661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 619}, \"maximum_statistics\": {\"great\": 634}}',124.951,111207702,809090,NULL,'2014-10-10 17:37:12',1412962632,NULL),(1823397748,1074718,1,45204,0,1,1,'S',1,0.972727,715,822161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 676}, \"maximum_statistics\": {\"great\": 715}}',125.554,62916551,869210,NULL,'2012-11-05 19:44:47',1352144687,NULL),(1823571661,1074718,1,20019,0,1,1,'A',1,0.944286,422,717667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 626}, \"maximum_statistics\": {\"great\": 700}}',125.678,63731344,638790,NULL,'2012-11-15 22:05:42',1353017142,NULL),(1823697095,1074718,1,35450,0,1,1,'A',1,0.964516,417,798947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 577}, \"maximum_statistics\": {\"great\": 620}}',126.015,64956087,649332,NULL,'2012-11-30 21:00:51',1354309251,NULL),(1823771769,1074718,1,89547,0,1,1,'A',1,0.979516,358,875188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 537}}',126.017,66016176,566102,NULL,'2012-12-12 22:33:30',1355351610,NULL),(1828169801,1074718,1,70667,0,1,1,'A',1,0.972917,288,795463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 480}}',126.28,97309880,511140,NULL,'2013-10-29 14:59:18',1383058758,NULL),(1823686491,1074718,1,123417,0,1,1,'A',1,0.982794,709,894882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 955}, \"maximum_statistics\": {\"great\": 988}}',126.809,65164874,1087562,NULL,'2012-12-02 21:18:59',1354483139,NULL),(1823680768,1074718,1,70056,0,1,1,'A',1,0.958787,347,789209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 591}, \"maximum_statistics\": {\"great\": 643}}',127.303,64931280,663346,NULL,'2012-11-30 14:39:11',1354286351,NULL),(1828686670,1074718,1,136509,0,1,1,'A',1,0.948718,270,759979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 922}, \"maximum_statistics\": {\"great\": 1014}}',127.443,100752892,986174,NULL,'2013-12-06 19:15:57',1386357357,NULL),(1823503686,1074718,1,127844,0,1,1,'S',1,0.976636,749,812668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 714}, \"maximum_statistics\": {\"great\": 749}}',127.985,63731478,811964,NULL,'2012-11-15 22:09:29',1353017369,NULL),(1824032014,1074718,1,45459,0,1,1,'A',1,0.956028,353,738616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 659}, \"maximum_statistics\": {\"great\": 705}}',128.383,67722949,621656,NULL,'2012-12-30 22:27:44',1356906464,NULL),(1823833973,1074718,1,84824,0,1,1,'A',1,0.978434,584,836578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 845}, \"maximum_statistics\": {\"great\": 881}}',131.917,66084559,937448,NULL,'2012-12-13 18:12:54',1355422374,NULL),(1832669229,1074718,1,52198,1,1,1,'S',1,0.991084,729,869528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 716}, \"maximum_statistics\": {\"great\": 729}}',132.401,111207794,977210,NULL,'2014-10-10 17:43:58',1412963038,NULL),(1823618985,1074718,1,73780,0,1,1,'S',1,0.999018,509,939031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 508}, \"maximum_statistics\": {\"great\": 509}}',135.637,64470133,586270,NULL,'2012-11-24 15:09:13',1353769753,NULL),(1823860035,1074718,1,52197,0,1,1,'S',1,0.985173,607,874554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 589}, \"maximum_statistics\": {\"great\": 607}}',137.003,66084988,712580,NULL,'2012-12-13 18:22:21',1355422941,NULL),(1828541611,1074718,1,69405,0,1,1,'A',1,0.941103,532,738818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 709}, \"maximum_statistics\": {\"great\": 798}}',139.071,100346069,909232,NULL,'2013-12-01 19:40:09',1385926809,NULL),(1832351580,1074718,1,105728,1,1,1,'S',1,0.962745,510,848076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 472}, \"maximum_statistics\": {\"great\": 510}}',141.946,110892914,551190,NULL,'2014-09-23 14:03:44',1411481024,NULL),(1828687504,1074718,1,41646,0,1,1,'A',1,0.960718,580,814289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 826}, \"maximum_statistics\": {\"great\": 891}}',143.179,100988672,967810,NULL,'2013-12-08 18:50:16',1386528616,NULL),(1823539349,1074718,1,163193,1,1,1,'S',1,0.958678,605,738546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 555}, \"maximum_statistics\": {\"great\": 605}}',147.291,64305342,609280,NULL,'2012-11-22 21:55:30',1353621330,NULL),(1832651551,1074718,1,94005,1,1,1,'A',1,0.927368,346,701449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 819}, \"maximum_statistics\": {\"great\": 950}}',155.958,111208027,920204,NULL,'2014-10-10 17:59:38',1412963978,NULL),(1828811504,1074718,1,138167,0,1,1,'S',1,0.979015,548,875296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 525}, \"maximum_statistics\": {\"great\": 548}}',156.657,101425585,708340,NULL,'2013-12-13 17:59:24',1386957564,NULL),(1819078926,1081181,1,98728,0,1,1,'D',1,0.523333,11,115753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 60, \"great\": 67}, \"maximum_statistics\": {\"great\": 150}}',0.164334,28302007,90154,NULL,'2011-09-09 07:09:50',1315552190,NULL),(1819038716,1081181,1,39861,0,1,1,'D',1,0.594937,18,160260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 38}, \"maximum_statistics\": {\"great\": 79}}',0.323233,28304383,65364,NULL,'2011-09-09 08:10:44',1315555844,NULL),(1842600819,1081181,1,969667,0,1,1,'D',1,0.600746,17,177364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 59}, \"maximum_statistics\": {\"great\": 134}}',0.556985,128267989,111140,NULL,'2017-01-03 05:26:12',1483421172,NULL),(1842591155,1081181,1,556948,0,1,1,'D',1,0.589202,35,113563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 60, \"great\": 98}, \"maximum_statistics\": {\"great\": 213}}',0.621578,128250951,43970,NULL,'2017-01-02 06:59:39',1483340379,NULL),(1842593763,1081181,1,1362,0,1,1,'D',1,0.608889,29,129302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 103}, \"maximum_statistics\": {\"great\": 225}}',1.04344,128253881,55160,NULL,'2017-01-02 11:26:29',1483356389,NULL),(1842625523,1081181,1,125681,0,1,1,'D',1,0.638105,48,185614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 109, \"great\": 246}, \"maximum_statistics\": {\"great\": 496}}',1.6239,128253716,213132,NULL,'2017-01-02 11:13:18',1483355598,NULL),(1842588892,1081181,1,1100740,1,1,1,'C',1,0.707547,22,319937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 106}}',2.14458,128250546,121405,NULL,'2017-01-02 06:21:42',1483338102,NULL),(1842593677,1081181,1,1361,0,1,1,'C',1,0.736486,31,279301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 86}, \"maximum_statistics\": {\"great\": 148}}',4.32585,128253829,59156,NULL,'2017-01-02 11:22:25',1483356145,NULL),(1842627574,1081181,1,1112434,1,1,1,'C',1,0.732082,61,254095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 51, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',4.43006,128250324,93820,NULL,'2017-01-02 05:56:11',1483336571,NULL),(1842617538,1081181,1,24752,0,1,1,'C',1,0.742857,51,246940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 132}, \"maximum_statistics\": {\"great\": 210}}',4.86623,128250881,74060,NULL,'2017-01-02 06:52:46',1483339966,NULL),(1842669639,1081181,1,142623,0,1,1,'B',1,0.801282,52,353510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 167}, \"maximum_statistics\": {\"great\": 234}}',7.6422,128318719,87972,NULL,'2017-01-06 07:37:02',1483688222,NULL),(1842690936,1081181,1,101311,0,1,1,'B',1,0.824363,48,397313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 49, \"great\": 278}, \"maximum_statistics\": {\"great\": 353}}',8.86405,128250909,159767,NULL,'2017-01-02 06:55:56',1483340156,NULL),(1842466049,1081181,1,159758,0,1,1,'A',1,0.92,49,646346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',9.86838,128237646,101555,NULL,'2017-01-01 12:22:20',1483273340,NULL),(1842690730,1081181,1,667360,0,1,1,'B',1,0.821429,58,410567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 162}, \"maximum_statistics\": {\"great\": 224}}',9.95936,128340596,126938,NULL,'2017-01-07 11:06:27',1483787187,NULL),(1842652557,1081181,1,39317,0,1,1,'B',1,0.832237,38,401692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 231}, \"maximum_statistics\": {\"great\": 304}}',10.7533,128318693,124083,NULL,'2017-01-06 07:34:34',1483688074,NULL),(1842672942,1081181,1,1128453,1,1,1,'B',1,0.819106,114,414872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 179}, \"maximum_statistics\": {\"great\": 246}}',12.2026,128324570,148022,NULL,'2017-01-06 15:00:28',1483714828,NULL),(1842645352,1081181,1,82475,0,1,1,'B',1,0.814433,61,398526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 4}}',12.2412,128250828,130266,NULL,'2017-01-02 06:48:01',1483339681,NULL),(1842635844,1081181,1,78008,0,1,1,'B',1,0.821782,101,431908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 202}}',12.6111,128318846,158460,NULL,'2017-01-06 07:49:13',1483688953,NULL),(1842702762,1081181,1,159760,0,1,1,'B',1,0.851111,65,433562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 173}, \"maximum_statistics\": {\"great\": 225}}',13.3474,128340658,123055,NULL,'2017-01-07 11:10:14',1483787414,NULL),(1842932877,1081181,1,1034837,0,1,1,'B',1,0.858407,60,459738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 184}, \"maximum_statistics\": {\"great\": 226}}',13.3903,128789414,101538,NULL,'2017-02-01 06:42:29',1485931349,NULL),(1877768644,1081181,1,376514,0,1,1,'B',1,0.825123,81,431955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',14.3567,181456758,135277,NULL,'2023-11-04 06:40:59',1699080059,NULL),(1856090482,1081181,1,46803,0,1,1,'A',1,0.912698,104,653008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.0453,149018722,93239,NULL,'2020-03-04 11:48:54',1583322534,NULL),(1842645798,1081181,1,993534,1,1,1,'B',1,0.843866,66,404524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 269}}',17.0052,128343578,114001,NULL,'2017-01-07 14:10:55',1483798255,NULL),(1842638276,1081181,1,830582,0,1,1,'B',1,0.873541,77,510815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 209}, \"maximum_statistics\": {\"great\": 257}}',17.1742,128389417,120055,NULL,'2017-01-10 04:58:32',1484024312,NULL),(1842672170,1081181,1,804435,1,1,1,'B',1,0.864964,103,481388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 274}}',17.4802,128376820,151072,NULL,'2017-01-09 10:09:36',1483956576,NULL),(1842599329,1081181,1,675846,1,1,1,'B',1,0.886364,84,523919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 242}}',17.9698,128318874,146908,NULL,'2017-01-06 07:53:03',1483689183,NULL),(1842656196,1081181,1,86482,0,1,1,'A',1,0.904372,82,563966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 183}}',21.5319,128318824,116149,NULL,'2017-01-06 07:47:38',1483688858,NULL),(1877869316,1081181,1,74499,0,1,1,'B',1,0.859551,73,461569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',22.426,181668164,109724,NULL,'2023-11-20 05:38:07',1700458687,NULL),(1842598562,1081181,1,111828,1,1,1,'B',1,0.843284,103,463526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',22.5223,128342267,186266,NULL,'2017-01-07 12:56:07',1483793767,NULL),(1842595545,1081181,1,674909,1,1,1,'B',1,0.845938,106,474606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 267}, \"maximum_statistics\": {\"great\": 357}}',25.6634,128390368,240002,NULL,'2017-01-10 07:15:21',1484032521,NULL),(1842654134,1081181,1,1064916,1,1,1,'B',1,0.877168,178,524586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 346}}',26.6419,128342893,222284,NULL,'2017-01-07 13:34:29',1483796069,NULL),(1842648619,1081181,1,838803,1,1,1,'A',1,0.918831,154,687315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 129}, \"maximum_statistics\": {\"great\": 154}}',26.8061,128345377,126563,NULL,'2017-01-07 15:43:04',1483803784,NULL),(1842693214,1081181,1,1083296,1,1,1,'B',1,0.88114,203,571230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 409}, \"maximum_statistics\": {\"great\": 509}}',28.5804,128362771,400001,NULL,'2017-01-08 13:29:58',1483882198,NULL),(1843196328,1081181,1,1039538,0,1,1,'B',1,0.884473,194,593885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 422}, \"maximum_statistics\": {\"great\": 541}}',37.256,129132196,334415,NULL,'2017-02-19 14:40:24',1487515224,NULL),(1842666467,1081181,1,937467,1,1,1,'A',1,0.93956,182,820481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 160}, \"maximum_statistics\": {\"great\": 182}}',39.467,128373781,179978,NULL,'2017-01-09 04:06:10',1483934770,NULL),(1842786466,1081181,1,83916,0,1,1,'B',1,0.899177,221,657801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 243}}',41.1355,128573172,237112,NULL,'2017-01-20 15:34:20',1484926460,NULL),(1842603641,1081181,1,114497,0,1,1,'A',1,0.937239,122,645864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',42.3447,128342288,149411,NULL,'2017-01-07 12:57:44',1483793864,NULL),(1842607135,1081181,1,1039538,0,1,1,'S',1,0.962107,541,838711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 500}, \"maximum_statistics\": {\"great\": 541}}',56.912,128362953,517814,NULL,'2017-01-08 13:38:34',1483882714,NULL),(1874714915,1115289,1,355146,1,1,1,'A',1,0.917388,269,673406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 16, \"great\": 981, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1156}}',NULL,177028590,985624,NULL,'2023-01-27 02:47:43',1674787663,NULL),(1858232678,1115289,1,1483398,1,1,1,'B',1,0.821772,146,421165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 50, \"great\": 653}, \"maximum_statistics\": {\"great\": 937}}',NULL,152399975,474130,NULL,'2020-07-02 23:10:48',1593731448,NULL),(1819156524,1115289,1,94003,0,1,1,'D',1,0.545455,17,188943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 23}, \"maximum_statistics\": {\"great\": 77}}',0.155244,29850331,101904,NULL,'2011-10-03 17:34:55',1317663295,NULL),(1819218204,1115289,1,68944,0,1,1,'D',1,0.609442,40,192644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 55, \"great\": 106}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',1.41168,29514900,130846,NULL,'2011-09-28 22:54:16',1317250456,NULL),(1849768892,1115289,1,1066257,0,1,1,'D',1,0.661232,44,233899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',1.68785,139257862,122658,NULL,'2018-08-02 03:50:59',1533181859,NULL),(1819961030,1115289,1,83343,0,1,1,'D',1,0.626592,43,133807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 146, \"great\": 305}, \"maximum_statistics\": {\"great\": 628}}',2.51905,35717968,163350,NULL,'2012-01-02 05:40:52',1325482852,NULL),(1819189655,1115289,1,55594,0,1,1,'C',1,0.779762,28,389749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 84}}',3.40162,29850255,111632,NULL,'2011-10-03 17:32:25',1317663145,NULL),(1820103380,1115289,1,31013,0,1,1,'D',1,0.652632,65,169823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 128, \"great\": 331}, \"maximum_statistics\": {\"great\": 665}}',4.70335,36450615,190750,NULL,'2012-01-13 06:47:19',1326437239,NULL),(1820072324,1115289,1,124733,0,1,1,'B',1,0.8125,40,525253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 25}, \"maximum_statistics\": {\"great\": 40}}',6.20121,36452614,257565,NULL,'2012-01-13 07:30:58',1326439858,NULL),(1819451235,1115289,1,57342,0,1,1,'B',1,0.810345,64,462753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 174}}',6.90596,31408097,154330,NULL,'2011-10-28 02:26:35',1319768795,NULL),(1828926968,1115289,1,90447,0,1,1,'D',1,0.699634,41,221390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 147}, \"maximum_statistics\": {\"great\": 273}}',7.0588,102407354,112356,NULL,'2013-12-23 14:07:46',1387807666,NULL),(1869663030,1115289,1,2733840,1,1,1,'C',1,0.706422,35,206046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 180}, \"maximum_statistics\": {\"great\": 327}}',8.09591,169654381,98840,NULL,'2022-02-09 02:30:31',1644373831,NULL),(1819187900,1115289,1,8294,0,1,1,'B',1,0.823899,57,444512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 2}}',9.90349,29407103,134350,NULL,'2011-09-26 20:41:03',1317069663,NULL),(1868894172,1115289,1,944426,1,1,1,'C',1,0.778037,43,331323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',9.93956,168416959,122851,NULL,'2021-12-21 23:13:18',1640128398,NULL),(1872275301,1115289,1,722115,1,1,1,'X',1,1,17,909725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',9.97418,173400022,123306,NULL,'2022-07-19 04:04:07',1658203447,NULL),(1819177101,1115289,1,3516,0,1,1,'S',1,0.969697,33,829609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',10.4912,29515627,63540,NULL,'2011-09-28 23:37:23',1317253043,NULL),(1819607562,1115289,1,37996,0,1,1,'B',1,0.829114,82,423140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 180}, \"maximum_statistics\": {\"great\": 237}}',11.4898,32997689,97458,NULL,'2011-11-21 00:21:23',1321834883,NULL),(1819196510,1115289,1,55882,0,1,1,'X',1,1,29,801398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',11.6728,29625936,105036,NULL,'2011-09-30 16:23:48',1317399828,NULL),(1842850886,1115289,1,682741,1,1,1,'C',1,0.7575,94,302372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 250}, \"maximum_statistics\": {\"great\": 400}}',11.8583,128770820,149028,NULL,'2017-01-31 04:11:09',1485835869,NULL),(1834714197,1115289,1,434480,0,1,1,'C',1,0.759399,51,294304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 61, \"great\": 268}, \"maximum_statistics\": {\"great\": 399}}',11.9699,115500524,131418,NULL,'2015-03-31 01:45:08',1427766308,NULL),(1819261615,1115289,1,31796,0,1,1,'C',1,0.768519,38,309356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 229}, \"maximum_statistics\": {\"great\": 378}}',12.0074,29408373,169286,NULL,'2011-09-26 21:48:10',1317073690,NULL),(1819225864,1115289,1,19187,0,1,1,'B',1,0.863971,57,501709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 136}}',12.2781,29410975,102888,NULL,'2011-09-27 00:38:07',1317083887,NULL),(1826603635,1115289,1,62297,0,1,1,'S',1,0.986486,37,914215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',12.9958,86584861,157812,NULL,'2013-07-14 13:43:52',1373809432,NULL),(1828719384,1115289,1,194869,0,1,1,'C',1,0.779843,65,302794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 64, \"great\": 350}, \"maximum_statistics\": {\"great\": 511}}',13.5803,100585848,185182,NULL,'2013-12-05 00:01:59',1386201719,NULL),(1819464189,1115289,1,52015,0,1,1,'B',1,0.857143,92,524536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 133}}',13.6437,31407644,156442,NULL,'2011-10-28 02:09:49',1319767789,NULL),(1819724852,1115289,1,85845,0,1,1,'C',1,0.781385,41,318657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 36, \"great\": 296}, \"maximum_statistics\": {\"great\": 462}}',13.6481,33586820,192108,NULL,'2011-11-30 22:30:32',1322692232,NULL),(1819544933,1115289,1,56625,0,1,1,'C',1,0.759136,71,309266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 177}, \"maximum_statistics\": {\"great\": 301}}',13.7442,32856177,137670,NULL,'2011-11-19 05:10:07',1321679407,NULL),(1820142267,1115289,1,74356,0,1,1,'B',1,0.870098,204,590145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 151}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 6}}',13.9435,36838803,296250,NULL,'2012-01-18 07:40:50',1326872450,NULL),(1819167360,1115289,1,54372,0,1,1,'A',1,0.927536,39,690885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',13.9903,29508587,189834,NULL,'2011-09-28 17:56:25',1317232585,NULL),(1819279446,1115289,1,33394,0,1,1,'C',1,0.753846,47,280830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 39, \"great\": 270}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',14.0528,30491361,176010,NULL,'2011-10-14 02:37:43',1318559863,NULL),(1819658012,1115289,1,62333,0,1,1,'C',1,0.758384,72,298445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 63, \"great\": 402}, \"maximum_statistics\": {\"great\": 656}}',14.4187,33587163,234238,NULL,'2011-11-30 22:51:15',1322693475,NULL),(1819244054,1115289,1,70057,0,1,1,'S',1,0.96875,64,825518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 6}}',14.5079,29629988,310667,NULL,'2011-09-30 17:39:25',1317404365,NULL),(1819793800,1115289,1,24781,0,1,1,'C',1,0.772401,58,302284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 279}}',14.5906,34327496,124020,NULL,'2011-12-12 16:23:48',1323707028,NULL),(1854337032,1115289,1,63893,0,1,1,'C',1,0.713072,139,261571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 95, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',14.6932,146260432,310358,NULL,'2019-09-11 00:06:21',1568160381,NULL),(1830974715,1115289,1,21010,0,1,1,'C',1,0.735409,187,295389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 206, \"great\": 932}, \"maximum_statistics\": {\"great\": 1542}}',14.8252,108591616,720530,NULL,'2014-06-11 02:48:38',1402454918,NULL),(1820067379,1115289,1,27478,0,1,1,'C',1,0.718157,46,246761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 31, \"great\": 192}, \"maximum_statistics\": {\"great\": 369}}',14.8957,36587304,127470,NULL,'2012-01-14 18:30:29',1326565829,NULL),(1828676043,1115289,1,72470,0,1,1,'C',1,0.746032,161,309595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 51, \"great\": 330}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',14.9972,100704801,269230,NULL,'2013-12-06 11:07:24',1386328044,NULL),(1819392441,1115289,1,100843,0,1,1,'A',1,0.91453,117,757179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 97}, \"maximum_statistics\": {\"great\": 117}}',15.2157,31234719,243891,NULL,'2011-10-25 00:04:13',1319501053,NULL),(1819708405,1115289,1,52596,0,1,1,'B',1,0.802989,119,400651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 235}, \"maximum_statistics\": {\"great\": 368}}',15.2451,33587259,236616,NULL,'2011-11-30 22:56:34',1322693794,NULL),(1824034339,1115289,1,80337,0,1,1,'C',1,0.793671,56,344045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 276}, \"maximum_statistics\": {\"great\": 395}}',15.5147,67915575,139588,NULL,'2013-01-01 23:34:25',1357083265,NULL),(1828946946,1115289,1,159169,0,1,1,'B',1,0.818777,68,386024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 229}}',15.6309,102407170,105864,NULL,'2013-12-23 14:05:56',1387807556,NULL),(1820086815,1115289,1,125681,0,1,1,'B',1,0.803427,54,382024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 340}, \"maximum_statistics\": {\"great\": 496}}',15.9554,36450862,269834,NULL,'2012-01-13 06:54:32',1326437672,NULL),(1819362903,1115289,1,65419,0,1,1,'A',1,0.959459,68,814394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',16.1113,30728234,154824,NULL,'2011-10-17 01:43:41',1318815821,NULL),(1841691556,1115289,1,507266,0,1,1,'C',1,0.773414,73,329424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 223}, \"maximum_statistics\": {\"great\": 331}}',16.1176,126927816,127996,NULL,'2016-10-16 21:49:07',1476654547,NULL),(1869645033,1115289,1,900056,0,1,1,'B',1,0.830357,104,517311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',16.4549,169630036,285135,NULL,'2022-02-08 01:39:57',1644284397,NULL),(1819295922,1115289,1,97458,0,1,1,'B',1,0.834586,108,452690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 266}}',16.4683,30953960,165920,NULL,'2011-10-21 04:52:37',1319172757,NULL),(1869640820,1115289,1,1583097,1,1,1,'B',1,0.815425,82,454651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',16.8161,169629964,272747,NULL,'2022-02-08 01:34:40',1644284080,NULL),(1819452330,1115289,1,70107,0,1,1,'C',1,0.794537,151,378860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 275}, \"maximum_statistics\": {\"great\": 421}}',16.8477,31353218,243730,NULL,'2011-10-27 04:26:29',1319689589,NULL),(1819223442,1115289,1,18925,0,1,1,'S',1,0.95,80,773461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 2}}',17.3341,29586130,132280,NULL,'2011-09-30 07:19:11',1317367151,NULL),(1819222996,1115289,1,18917,0,1,1,'B',1,0.89916,113,646499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 119}}',17.4093,29410167,145560,NULL,'2011-09-26 23:53:14',1317081194,NULL),(1864980400,1115289,1,2830656,1,1,1,'C',1,0.772436,124,334228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 59, \"great\": 314}, \"maximum_statistics\": {\"great\": 468}}',17.4721,162613200,184730,NULL,'2021-06-03 02:32:59',1622687579,NULL),(1823138548,1115289,1,99435,0,1,1,'C',1,0.785582,95,354114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 44, \"great\": 353}, \"maximum_statistics\": {\"great\": 541}}',17.6553,61611503,287390,NULL,'2012-10-21 19:42:58',1350848578,NULL),(1819164848,1115289,1,24616,0,1,1,'C',1,0.784706,93,341695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 30, \"great\": 272}, \"maximum_statistics\": {\"great\": 425}}',17.6885,29507622,211260,NULL,'2011-09-28 17:27:05',1317230825,NULL),(1823157210,1115289,1,156846,0,1,1,'B',1,0.866412,131,618231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',17.8587,61611677,250828,NULL,'2012-10-21 19:48:01',1350848881,NULL),(1823880062,1115289,1,188904,0,1,1,'C',1,0.789773,51,328399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 295}, \"maximum_statistics\": {\"great\": 440}}',17.8773,65768133,152980,NULL,'2012-12-09 21:22:18',1355088138,NULL),(1820161414,1115289,1,82476,0,1,1,'B',1,0.805556,132,418673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 231}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 2}}',18.0526,36529951,212334,NULL,'2012-01-14 05:55:35',1326520535,NULL),(1819157425,1115289,1,88637,0,1,1,'B',1,0.887324,81,600841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 213}}',18.1258,29403393,297672,NULL,'2011-09-26 18:23:16',1317061396,NULL),(1819658144,1115289,1,49713,0,1,1,'B',1,0.80291,92,389652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 244}, \"maximum_statistics\": {\"great\": 378}}',18.1476,33588271,189002,NULL,'2011-11-30 23:55:05',1322697305,NULL),(1819551966,1115289,1,26137,0,1,1,'B',1,0.820359,119,414838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',18.5609,32845460,209400,NULL,'2011-11-19 01:40:50',1321666850,NULL),(1823972427,1115289,1,140560,0,1,1,'C',1,0.757658,120,320945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 41, \"great\": 327}, \"maximum_statistics\": {\"great\": 555}}',18.8759,67223554,242616,NULL,'2012-12-25 17:31:41',1356456701,NULL),(1870557471,1115289,1,949232,1,1,1,'B',1,0.812854,196,418560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 55, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',19.4185,170921160,366528,NULL,'2022-04-03 00:10:47',1648944647,NULL),(1820153429,1115289,1,66648,0,1,1,'B',1,0.871575,233,604275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 292}}',19.747,37041840,427442,NULL,'2012-01-20 17:34:28',1327080868,NULL),(1819205748,1115289,1,14584,0,1,1,'S',1,0.992754,69,844760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',20.118,29623932,62898,NULL,'2011-09-30 15:59:17',1317398357,NULL),(1819307813,1115289,1,26728,0,1,1,'C',1,0.796053,197,362578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 38, \"great\": 353}, \"maximum_statistics\": {\"great\": 532}}',20.129,31111271,275198,NULL,'2011-10-23 04:07:39',1319342859,NULL),(1821112577,1115289,1,30011,0,1,1,'A',1,0.909449,73,634854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',20.6453,44802600,89578,NULL,'2012-05-01 02:49:34',1335840574,NULL),(1835614405,1115289,1,204601,1,1,1,'C',1,0.770548,81,318009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 63, \"great\": 379}, \"maximum_statistics\": {\"great\": 584}}',20.8023,117087359,224368,NULL,'2015-06-17 02:26:38',1434507998,NULL),(1831336419,1115289,1,223407,0,1,1,'B',1,0.846011,243,489368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 400}, \"maximum_statistics\": {\"great\": 539}}',20.8749,109076932,385053,NULL,'2014-07-02 21:23:00',1404336180,NULL),(1820088444,1115289,1,112800,0,1,1,'A',1,0.936937,111,768868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',20.9497,36760297,190040,NULL,'2012-01-17 06:24:39',1326781479,NULL),(1831323973,1115289,1,367962,1,1,1,'B',1,0.841371,99,438322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 296}, \"maximum_statistics\": {\"great\": 394}}',21.1527,109076464,188060,NULL,'2014-07-02 20:39:07',1404333547,NULL),(1819187840,1115289,1,8293,0,1,1,'S',1,0.974684,79,814668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 5}}',21.155,29411335,122856,NULL,'2011-09-27 00:59:08',1317085148,NULL),(1819340760,1115289,1,52181,0,1,1,'B',1,0.817532,256,458628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 56, \"great\": 545}, \"maximum_statistics\": {\"great\": 770}}',21.1918,30840914,513610,NULL,'2011-10-19 04:34:40',1318998880,NULL),(1872233289,1115289,1,54316,1,1,1,'A',1,0.94,101,874990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',21.4044,173400161,321940,NULL,'2022-07-19 04:12:36',1658203956,NULL),(1819265543,1115289,1,64713,0,1,1,'S',1,0.99359,78,904200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',21.5349,29468888,137373,NULL,'2011-09-28 05:35:44',1317188144,NULL),(1819174406,1115289,1,60376,0,1,1,'S',1,0.977273,66,770102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 66}}',21.5752,29507991,159494,NULL,'2011-09-28 17:37:41',1317231461,NULL),(1821936983,1115289,1,118273,0,1,1,'C',1,0.774019,88,317824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 53, \"great\": 458}, \"maximum_statistics\": {\"great\": 739}}',21.7997,51755428,341758,NULL,'2012-07-17 17:37:51',1342546671,NULL),(1819538600,1115289,1,99159,0,1,1,'B',1,0.803571,80,352296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 18, \"great\": 307}, \"maximum_statistics\": {\"great\": 476}}',21.8485,32997353,235604,NULL,'2011-11-20 23:58:54',1321833534,NULL),(1819481692,1115289,1,71712,0,1,1,'B',1,0.889706,87,605374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 204}}',21.9916,31407441,214643,NULL,'2011-10-28 02:02:51',1319767371,NULL),(1819312400,1115289,1,62803,0,1,1,'B',1,0.821429,70,389576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 291}, \"maximum_statistics\": {\"great\": 420}}',22.512,30953217,194702,NULL,'2011-10-21 04:28:01',1319171281,NULL),(1819323576,1115289,1,51083,0,1,1,'B',1,0.845041,69,487766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',22.5699,31110834,172040,NULL,'2011-10-23 04:01:28',1319342488,NULL),(1819951223,1115289,1,68597,0,1,1,'B',1,0.893064,173,620158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 136}, \"maximum_statistics\": {\"great\": 173}}',22.6664,35716934,367862,NULL,'2012-01-02 05:18:11',1325481491,NULL),(1838191712,1115289,1,300294,1,1,1,'C',1,0.774903,171,367030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 73, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 773}}',22.7821,121143975,474096,NULL,'2016-01-08 04:39:30',1452227970,NULL),(1820024904,1115289,1,129657,0,1,1,'C',1,0.795501,189,395267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 332}, \"maximum_statistics\": {\"great\": 489}}',22.7853,35344734,260578,NULL,'2011-12-28 03:37:09',1325043429,NULL),(1819970126,1115289,1,69629,0,1,1,'B',1,0.82906,131,448094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 351}}',23.0765,35492956,247572,NULL,'2011-12-30 06:46:49',1325227609,NULL),(1820104346,1115289,1,114024,0,1,1,'B',1,0.831104,107,441787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 299}}',23.2998,36529783,172654,NULL,'2012-01-14 05:53:05',1326520385,NULL),(1819162486,1115289,1,98874,0,1,1,'X',1,1,119,886183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',23.3486,29584827,195400,NULL,'2011-09-30 06:43:37',1317365017,NULL),(1868926113,1115289,1,1043371,0,1,1,'B',1,0.820881,125,443844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',23.6852,168416817,294620,NULL,'2021-12-21 23:04:03',1640127843,NULL),(1819354422,1115289,1,78050,0,1,1,'B',1,0.873362,229,562418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 171}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',23.8535,30253043,349547,NULL,'2011-10-09 19:14:46',1318187686,NULL),(1820016798,1115289,1,113764,0,1,1,'B',1,0.895184,147,589464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 292}, \"maximum_statistics\": {\"great\": 353}}',23.8916,36262878,217294,NULL,'2012-01-10 05:38:40',1326173920,NULL),(1820068554,1115289,1,97032,0,1,1,'B',1,0.848534,183,508618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 307}}',24.1806,37040994,227088,NULL,'2012-01-20 17:21:41',1327080101,NULL),(1849778171,1115289,1,682744,1,1,1,'X',1,1,97,933200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',24.3893,139258239,183860,NULL,'2018-08-02 04:28:26',1533184106,NULL),(1820098021,1115289,1,70914,0,1,1,'B',1,0.80609,76,389780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 312}}',24.4908,36529177,178272,NULL,'2012-01-14 05:44:57',1326519897,NULL),(1831324789,1115289,1,151242,0,1,1,'B',1,0.847545,134,477436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 298}, \"maximum_statistics\": {\"great\": 387}}',24.624,109076588,227054,NULL,'2014-07-02 20:49:36',1404334176,NULL),(1819171961,1115289,1,89309,0,1,1,'S',1,0.984733,131,860132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',24.8186,29587872,201816,NULL,'2011-09-30 08:00:57',1317369657,NULL),(1819164176,1115289,1,40424,0,1,1,'B',1,0.898256,172,643285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 137}, \"maximum_statistics\": {\"great\": 172}}',24.8233,29408452,158040,NULL,'2011-09-26 21:52:39',1317073959,NULL),(1834156152,1115289,1,97664,1,1,1,'B',1,0.827869,215,490274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 276}, \"maximum_statistics\": {\"great\": 366}}',24.9587,114712690,263842,NULL,'2015-02-21 03:47:17',1424490437,NULL),(1833280599,1115289,1,125528,1,1,1,'C',1,0.751159,120,302101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 60, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',25.0591,112204347,278280,NULL,'2014-12-05 17:13:59',1417799639,NULL),(1821917284,1115289,1,135545,0,1,1,'B',1,0.87931,131,567257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 261}}',25.1027,51754838,276114,NULL,'2012-07-17 17:27:52',1342546072,NULL),(1867665310,1115289,1,261183,0,1,1,'B',1,0.885714,103,633850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',25.2552,166562199,117256,NULL,'2021-10-11 23:43:24',1633995804,NULL),(1819983147,1115289,1,70442,0,1,1,'B',1,0.873874,141,506204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 222}}',25.5354,35617823,184148,NULL,'2011-12-31 16:45:56',1325349956,NULL),(1819275492,1115289,1,96375,0,1,1,'B',1,0.81694,79,379181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 35, \"great\": 383}, \"maximum_statistics\": {\"great\": 549}}',25.869,31114281,272366,NULL,'2011-10-23 04:51:40',1319345500,NULL),(1824446605,1115289,1,35413,0,1,1,'B',1,0.809524,104,371435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 42, \"great\": 445}, \"maximum_statistics\": {\"great\": 651}}',25.8771,71449325,358850,NULL,'2013-02-09 06:28:01',1360391281,NULL),(1819190149,1115289,1,55597,0,1,1,'A',1,0.926282,99,690450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 156}}',26.1705,29584988,233712,NULL,'2011-09-30 06:49:09',1317365349,NULL),(1819746269,1115289,1,65669,0,1,1,'B',1,0.878299,207,548512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 341}}',26.2136,33584779,279704,NULL,'2011-11-30 20:52:09',1322686329,NULL),(1834156682,1115289,1,97751,1,1,1,'C',1,0.793598,122,362882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 35, \"great\": 301}, \"maximum_statistics\": {\"great\": 453}}',26.3205,114777674,230160,NULL,'2015-02-24 03:27:47',1424748467,NULL),(1820089863,1115289,1,92200,0,1,1,'A',1,0.936416,173,718280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 151}, \"maximum_statistics\": {\"great\": 173}}',26.4602,37041209,205376,NULL,'2012-01-20 17:24:48',1327080288,NULL),(1869655264,1115289,1,46643,1,1,1,'A',1,0.91875,160,690476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 134}, \"maximum_statistics\": {\"great\": 160}}',26.6545,169629755,152032,NULL,'2022-02-08 01:18:01',1644283081,NULL),(1850276322,1115289,1,71140,1,1,1,'C',1,0.782143,85,334406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 176}, \"maximum_statistics\": {\"great\": 280}}',26.7092,140132012,133414,NULL,'2018-09-14 23:13:03',1536966783,NULL),(1843258008,1115289,1,567838,0,1,1,'B',1,0.819797,116,436107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',26.7765,129380038,303990,NULL,'2017-03-05 06:07:44',1488694064,NULL),(1872291764,1115289,1,2090843,1,1,1,'SH',1,0.965409,159,918319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',26.7895,173400097,177568,NULL,'2022-07-19 04:08:16',1658203696,NULL),(1819307956,1115289,1,76182,0,1,1,'S',1,0.987069,232,813121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 232}}',26.8188,30490877,301765,NULL,'2011-10-14 02:13:33',1318558413,NULL),(1820068399,1115289,1,27530,0,1,1,'B',1,0.838768,117,457412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 195}, \"maximum_statistics\": {\"great\": 276}}',26.8768,36592187,164550,NULL,'2012-01-14 20:43:18',1326573798,NULL),(1819454373,1115289,1,76360,0,1,1,'B',1,0.833333,174,476139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 276}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',27.0572,31806149,313450,NULL,'2011-11-03 02:28:42',1320287322,NULL),(1820074270,1115289,1,62323,0,1,1,'S',1,0.968391,174,831987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 174}}',27.0822,36761558,241160,NULL,'2012-01-17 06:47:56',1326782876,NULL),(1820089166,1115289,1,78008,0,1,1,'B',1,0.881188,202,628982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 154}, \"maximum_statistics\": {\"great\": 202}}',27.1574,36367153,235542,NULL,'2012-01-11 18:22:37',1326306157,NULL),(1819995201,1115289,1,78044,0,1,1,'B',1,0.862994,116,482107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 354}}',27.2518,35493717,284952,NULL,'2011-12-30 07:02:35',1325228555,NULL),(1819843276,1115289,1,76555,0,1,1,'A',1,0.923497,138,678270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 183}}',27.2838,35072211,302707,NULL,'2011-12-24 05:41:08',1324705268,NULL),(1819929027,1115289,1,35451,0,1,1,'B',1,0.845644,144,456046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 397}, \"maximum_statistics\": {\"great\": 528}}',27.3697,35493260,288270,NULL,'2011-12-30 06:53:03',1325227983,NULL),(1834725737,1115289,1,60262,1,1,1,'C',1,0.758834,161,327108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 45, \"great\": 338}, \"maximum_statistics\": {\"great\": 566}}',27.383,115564687,281480,NULL,'2015-04-03 00:11:30',1428019890,NULL),(1819178553,1115289,1,3519,0,1,1,'S',1,0.973958,96,805927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',27.4267,29514712,76834,NULL,'2011-09-28 22:41:40',1317249700,NULL),(2446831630,1115289,1,3826191,1,1,1,'S',1,0.981982,111,911989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',27.5928,183020377,84298,NULL,'2024-03-03 20:30:59',1709497859,NULL),(1819998804,1115289,1,64176,0,1,1,'B',1,0.866071,106,550255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 168}}',27.6142,35491558,184586,NULL,'2011-12-30 06:20:38',1325226038,NULL),(1819235177,1115289,1,75730,1,1,1,'S',1,0.990741,162,853340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',27.8738,29624570,346489,NULL,'2011-09-30 16:07:05',1317398825,NULL),(1819226943,1115289,1,91957,0,1,1,'S',1,0.964953,214,796747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 199}, \"maximum_statistics\": {\"great\": 214}}',27.9417,29453952,345313,NULL,'2011-09-27 17:29:44',1317144584,NULL),(1819893444,1115289,1,86078,0,1,1,'S',1,0.967742,124,803843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',27.9996,35071919,232264,NULL,'2011-12-24 05:36:18',1324704978,NULL),(1867587498,1115289,1,836920,1,1,1,'B',1,0.873665,195,608182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',28.1161,166561861,226627,NULL,'2021-10-11 23:26:25',1633994785,NULL),(1843253603,1115289,1,233920,0,1,1,'B',1,0.802632,141,401259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 28, \"great\": 419}, \"maximum_statistics\": {\"great\": 646}}',28.2828,129271560,323412,NULL,'2017-02-27 03:30:17',1488166217,NULL),(1819224607,1115289,1,44877,0,1,1,'S',1,0.979592,147,836261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 147}}',28.3359,29585041,151210,NULL,'2011-09-30 06:51:08',1317365468,NULL),(1819255605,1115289,1,64142,0,1,1,'S',1,0.973118,93,816356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 6}}',28.3852,29586233,167898,NULL,'2011-09-30 07:21:32',1317367292,NULL),(1834702772,1115289,1,111287,0,1,1,'B',1,0.807584,139,383457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 62, \"great\": 500}, \"maximum_statistics\": {\"great\": 712}}',28.3928,115566160,349562,NULL,'2015-04-03 02:02:53',1428026573,NULL),(1819161924,1115289,1,32934,0,1,1,'S',1,0.996711,152,873644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',28.4149,29508121,182706,NULL,'2011-09-28 17:41:59',1317231719,NULL),(1852534897,1115289,1,140321,1,1,1,'A',1,0.901501,74,553381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',28.5507,143554634,315745,NULL,'2019-04-04 00:57:55',1554339475,NULL),(1824398526,1115289,1,29855,0,1,1,'B',1,0.872881,76,493941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 177}}',28.5652,71449761,110970,NULL,'2013-02-09 06:33:09',1360391589,NULL),(1819356084,1115289,1,19581,0,1,1,'B',1,0.87931,149,532346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 272}, \"maximum_statistics\": {\"great\": 348}}',28.6491,30894651,217160,NULL,'2011-10-20 02:36:00',1319078160,NULL),(1819790809,1115289,1,24576,0,1,1,'S',1,0.972637,201,903183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 201}}',29.0162,35072521,162650,NULL,'2011-12-24 05:46:01',1324705561,NULL),(1819213278,1115289,1,111905,0,1,1,'S',1,0.952247,178,769538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 161}, \"maximum_statistics\": {\"great\": 178}}',29.0171,29585216,463746,NULL,'2011-09-30 06:56:58',1317365818,NULL),(1820294541,1115289,1,87678,0,1,1,'A',1,0.907407,253,659366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 270}}',29.0302,37645161,315610,NULL,'2012-01-28 16:20:37',1327767637,NULL),(1820026797,1115289,1,99176,0,1,1,'A',1,0.934702,268,735951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 233}, \"maximum_statistics\": {\"great\": 268}}',29.0755,35617111,357108,NULL,'2011-12-31 16:34:53',1325349293,NULL),(1820053344,1115289,1,83386,0,1,1,'S',1,0.961268,142,801806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 142}}',29.1612,36509436,147697,NULL,'2012-01-13 23:35:45',1326497745,NULL),(1820057760,1115289,1,111217,0,1,1,'S',1,0.956204,137,786190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 4}}',29.2932,36366941,224844,NULL,'2012-01-11 18:14:41',1326305681,NULL),(1823206918,1115289,1,122603,0,1,1,'B',1,0.827068,307,497143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 378}, \"maximum_statistics\": {\"great\": 532}}',29.3545,61505641,365134,NULL,'2012-10-20 20:27:49',1350764869,NULL),(1819181743,1115289,1,66511,0,1,1,'A',1,0.932727,275,741521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 238}, \"maximum_statistics\": {\"great\": 275}}',29.3846,29398782,296122,NULL,'2011-09-26 16:14:41',1317053681,NULL),(1820145333,1115289,1,23357,0,1,1,'B',1,0.837379,206,570506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 139}, \"maximum_statistics\": {\"great\": 206}}',29.4012,36760672,188830,NULL,'2012-01-17 06:32:26',1326781946,NULL),(1820070056,1115289,1,3671,0,1,1,'A',1,0.902089,342,670992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 383}}',29.6522,36760937,360330,NULL,'2012-01-17 06:37:08',1326782228,NULL),(1851529863,1115289,1,407314,1,1,1,'B',1,0.813152,111,397855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 329}, \"maximum_statistics\": {\"great\": 479}}',29.6873,141906980,276520,NULL,'2018-12-27 18:58:47',1545937127,NULL),(1819706848,1115289,1,78442,0,1,1,'B',1,0.886076,154,574470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 316}}',29.8301,33587073,311844,NULL,'2011-11-30 22:45:56',1322693156,NULL),(1819152426,1115289,1,77366,0,1,1,'S',1,0.984663,163,828515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 163}}',29.8328,29624191,200361,NULL,'2011-09-30 16:02:43',1317398563,NULL),(1832625201,1115289,1,18929,1,1,1,'A',1,0.912121,165,717952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 136}, \"maximum_statistics\": {\"great\": 165}}',29.8499,111290101,214310,NULL,'2014-10-14 21:36:21',1413322581,NULL),(1819196943,1115289,1,79433,1,1,1,'SH',1,0.977401,177,951816,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 2}}',29.8544,29507223,506040,NULL,'2011-09-28 17:15:54',1317230154,NULL),(1819968118,1115289,1,127316,0,1,1,'A',1,0.935,200,739852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 174}, \"maximum_statistics\": {\"great\": 200}}',29.9407,36251170,238940,NULL,'2012-01-09 22:53:39',1326149619,NULL),(1823423116,1115289,1,134857,0,1,1,'B',1,0.880653,193,558126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 326}, \"maximum_statistics\": {\"great\": 398}}',29.9651,63338482,245836,NULL,'2012-11-11 01:17:21',1352596641,NULL),(1819564504,1115289,1,3670,0,1,1,'S',1,0.975472,265,851312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 252}, \"maximum_statistics\": {\"great\": 265}}',30.081,32672521,261536,NULL,'2011-11-16 03:21:40',1321413700,NULL),(1819158244,1115289,1,24266,0,1,1,'A',1,0.943396,159,768107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 159}}',30.0995,29507777,196592,NULL,'2011-09-28 17:31:32',1317231092,NULL),(1820149348,1115289,1,81667,0,1,1,'B',1,0.865897,148,501680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 438}, \"maximum_statistics\": {\"great\": 563}}',30.1428,36450727,311900,NULL,'2012-01-13 06:50:46',1326437446,NULL),(1820175764,1115289,1,89547,0,1,1,'C',1,0.797952,110,377181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 350}, \"maximum_statistics\": {\"great\": 537}}',30.4213,37310822,249820,NULL,'2012-01-24 08:06:06',1327392366,NULL),(1825444932,1115289,1,3517,0,1,1,'A',1,0.920168,116,713061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',30.5378,78941036,135110,NULL,'2013-05-01 01:37:48',1367372268,NULL),(1819290162,1115289,1,41939,0,1,1,'B',1,0.850068,176,465446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 37, \"great\": 553}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',30.5533,31117218,395982,NULL,'2011-10-23 05:35:01',1319348101,NULL),(1819816709,1115289,1,88036,1,1,1,'S',1,0.979339,242,870344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232}, \"maximum_statistics\": {\"great\": 242}}',30.5595,35137931,280110,NULL,'2011-12-25 01:30:55',1324776655,NULL),(1843240605,1115289,1,166779,1,1,1,'C',1,0.799329,91,379766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 44, \"great\": 490}, \"maximum_statistics\": {\"great\": 745}}',30.6689,129271513,377416,NULL,'2017-02-27 03:26:54',1488166014,NULL),(1819492934,1115289,1,72551,0,1,1,'B',1,0.833112,202,452050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 27, \"great\": 528}, \"maximum_statistics\": {\"great\": 752}}',30.7224,31352691,544416,NULL,'2011-10-27 04:02:13',1319688133,NULL),(1828967551,1115289,1,141485,1,1,1,'C',1,0.798851,131,387434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 33, \"great\": 345}, \"maximum_statistics\": {\"great\": 522}}',30.7667,102406752,273562,NULL,'2013-12-23 14:02:08',1387807328,NULL),(1873678803,1115289,1,2862503,1,1,1,'B',1,0.874224,96,618523,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 257}, \"maximum_statistics\": {\"great\": 322}}',30.8137,175492539,186203,NULL,'2022-11-05 02:25:32',1667615132,NULL),(1825887379,1115289,1,85502,0,1,1,'S',1,0.967532,154,723036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',30.9295,81534968,151710,NULL,'2013-05-26 20:35:38',1369600538,NULL),(1873678791,1115289,1,2862503,1,1,1,'C',1,0.787267,137,442111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',30.9495,175492473,174369,NULL,'2022-11-05 02:21:05',1667614865,NULL),(1821871709,1115289,1,53531,0,1,1,'B',1,0.851528,217,570498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',31.1853,51753811,302190,NULL,'2012-07-17 17:10:30',1342545030,NULL),(1819226833,1115289,1,75361,0,1,1,'S',1,0.986486,296,867127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',31.2816,29625071,265242,NULL,'2011-09-30 16:13:18',1317399198,NULL),(1819683144,1115289,1,70219,0,1,1,'A',1,0.928044,236,714330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 3}}',31.5345,33646222,312351,NULL,'2011-12-02 04:31:52',1322800312,NULL),(1824807888,1115289,1,60045,0,1,1,'B',1,0.802632,388,440069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 34, \"great\": 540}, \"maximum_statistics\": {\"great\": 836}}',31.5842,73464885,668550,NULL,'2013-03-02 04:23:56',1362198236,NULL),(1862592665,1115289,1,113642,1,1,1,'S',1,0.987603,121,931724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 1}}',31.6499,159095202,233095,NULL,'2021-02-24 00:14:04',1614125644,NULL),(1831243307,1115289,1,85809,0,1,1,'B',1,0.819061,186,434029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 57, \"great\": 519}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',31.7063,108942512,426588,NULL,'2014-06-26 22:16:09',1403820969,NULL),(1846281573,1115289,1,167194,1,1,1,'B',1,0.843227,272,552927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 17, \"great\": 468, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 657}}',31.7081,133743471,558812,NULL,'2017-10-28 23:20:08',1509232808,NULL),(1825153445,1115289,1,141256,0,1,1,'B',1,0.832931,203,458052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 39, \"great\": 591}, \"maximum_statistics\": {\"great\": 829}}',31.7383,75533689,463870,NULL,'2013-03-24 17:29:16',1364146156,NULL),(1819971407,1115289,1,96132,0,1,1,'B',1,0.833945,205,442963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 400}, \"maximum_statistics\": {\"great\": 545}}',31.7966,35492465,329690,NULL,'2011-12-30 06:38:00',1325227080,NULL),(1826922609,1115289,1,175017,0,1,1,'B',1,0.827027,96,426131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 265}, \"maximum_statistics\": {\"great\": 370}}',32.0827,88097336,186960,NULL,'2013-07-28 03:54:35',1374983675,NULL),(1830697583,1115289,1,78051,1,1,1,'B',1,0.854582,143,488497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 373}, \"maximum_statistics\": {\"great\": 502}}',32.1956,108122942,469464,NULL,'2014-05-21 15:12:20',1400685140,NULL),(1833354493,1115289,1,112219,0,1,1,'B',1,0.805613,177,414108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',32.4355,112201915,257156,NULL,'2014-12-05 14:48:21',1417790901,NULL),(1843045869,1115289,1,144326,1,1,1,'B',1,0.837862,142,493847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552, \"legacy_combo_increase\": 1}}',32.4374,129009999,364392,NULL,'2017-02-13 01:10:11',1486948211,NULL),(1819172290,1115289,1,2744,0,1,1,'A',1,0.943709,302,767668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 268}, \"maximum_statistics\": {\"great\": 302}}',32.4605,29408538,236348,NULL,'2011-09-26 21:58:59',1317074339,NULL),(1870559714,1115289,1,49610,0,1,1,'B',1,0.801963,124,405408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 49, \"great\": 572}, \"maximum_statistics\": {\"great\": 866}}',32.61,170921302,435035,NULL,'2022-04-03 00:20:27',1648945227,NULL),(1820078670,1115289,1,38295,0,1,1,'S',1,0.964876,242,821643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 225}, \"maximum_statistics\": {\"great\": 242}}',32.6733,36450477,319278,NULL,'2012-01-13 06:43:50',1326437030,NULL),(1823961292,1115289,1,139572,0,1,1,'A',1,0.939103,143,816783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',33.0277,66936654,256424,NULL,'2012-12-22 18:15:19',1356200119,NULL),(1823132368,1115289,1,127614,0,1,1,'B',1,0.881932,392,568156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 440}, \"maximum_statistics\": {\"great\": 559}}',33.1408,61612531,472594,NULL,'2012-10-21 20:14:46',1350850486,NULL),(1819291240,1115289,1,41940,0,1,1,'A',1,0.915775,309,663108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 317}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',33.2557,30894558,401750,NULL,'2011-10-20 02:31:46',1319077906,NULL),(1819586739,1115289,1,52822,0,1,1,'A',1,0.903175,214,647105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 315}}',33.4865,32997787,293524,NULL,'2011-11-21 00:26:52',1321835212,NULL),(1820095544,1115289,1,56336,0,1,1,'B',1,0.824873,141,436698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 22, \"great\": 406}, \"maximum_statistics\": {\"great\": 591}}',33.6936,36376471,299000,NULL,'2012-01-12 00:59:38',1326329978,NULL),(1824412217,1115289,1,31611,0,1,1,'B',1,0.858657,196,526872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 283}}',33.786,71448483,218850,NULL,'2013-02-09 06:18:37',1360390717,NULL),(1834844078,1115289,1,287269,1,1,1,'C',1,0.778846,210,355201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 37, \"great\": 327}, \"maximum_statistics\": {\"great\": 520}}',33.8458,115886972,279370,NULL,'2015-04-17 19:17:39',1429298259,NULL),(1819350678,1115289,1,58783,0,1,1,'A',1,0.947059,170,747864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 152}, \"maximum_statistics\": {\"great\": 170}}',34.0217,31109909,201544,NULL,'2011-10-23 03:47:53',1319341673,NULL),(1834048200,1115289,1,48097,1,1,1,'S',1,0.982843,204,883068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 204}}',34.2569,114318091,359340,NULL,'2015-02-10 02:19:13',1423534753,NULL),(1819198217,1115289,1,79434,0,1,1,'A',1,0.943144,253,761734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 299, \"legacy_combo_increase\": 1}}',34.5272,29452790,575442,NULL,'2011-09-27 16:54:19',1317142459,NULL),(1831729319,1115289,1,107876,0,1,1,'B',1,0.807813,107,393005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 320}}',34.5567,109727012,189830,NULL,'2014-07-30 23:46:43',1406764003,NULL),(1819670952,1115289,1,69631,0,1,1,'A',1,0.910169,251,662369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 295}}',34.5761,33586098,257093,NULL,'2011-11-30 21:51:53',1322689913,NULL),(1819263220,1115289,1,53291,0,1,1,'A',1,0.94213,216,764549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 191}, \"maximum_statistics\": {\"great\": 216}}',34.7829,29468374,298884,NULL,'2011-09-28 05:21:02',1317187262,NULL),(1828633847,1115289,1,149022,0,1,1,'A',1,0.966667,186,825982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 330}}',34.8577,100583340,468198,NULL,'2013-12-04 22:37:55',1386196675,NULL),(1872050919,1115289,1,2374692,1,1,1,'A',1,0.940298,84,670581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 134}}',34.9154,173249960,76740,NULL,'2022-07-12 03:23:37',1657596217,NULL),(1820007398,1115289,1,106312,0,1,1,'X',1,1,127,877751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',34.9817,35560736,149852,NULL,'2011-12-31 03:37:28',1325302648,NULL),(1868927124,1115289,1,1827252,0,1,1,'A',1,0.933014,103,625850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 209}}',35.0175,168416895,120784,NULL,'2021-12-21 23:08:40',1640128120,NULL),(1819165379,1115289,1,99023,0,1,1,'S',1,0.973568,227,817981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 227}}',35.0267,29452424,277711,NULL,'2011-09-27 16:44:39',1317141879,NULL),(1842952752,1115289,1,160055,0,1,1,'A',1,0.911357,233,661795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',35.119,128805526,332568,NULL,'2017-02-02 04:44:46',1486010686,NULL),(1868915369,1115289,1,2951374,1,1,1,'A',1,0.903785,112,596072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',35.3304,168417584,193408,NULL,'2021-12-21 23:50:23',1640130623,NULL),(1820077107,1115289,1,77401,0,1,1,'B',1,0.894118,255,672979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 201}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',35.3507,36829807,311768,NULL,'2012-01-18 05:06:11',1326863171,NULL),(1868915911,1115289,1,2328292,1,1,1,'X',1,1,64,887181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',35.5546,168417375,43120,NULL,'2021-12-21 23:36:46',1640129806,NULL),(1820063565,1115289,1,27211,0,1,1,'B',1,0.860743,233,552244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 377}}',35.7447,36976827,276240,NULL,'2012-01-20 02:23:26',1327026206,NULL),(1823239296,1115289,1,161604,0,1,1,'B',1,0.821143,135,418510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 51, \"great\": 613}, \"maximum_statistics\": {\"great\": 875}}',35.8678,61507656,484852,NULL,'2012-10-20 21:28:03',1350768483,NULL),(1834755940,1115289,1,260348,0,1,1,'B',1,0.819728,192,431477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 60, \"great\": 530}, \"maximum_statistics\": {\"great\": 735}}',36.2439,115480469,430668,NULL,'2015-03-30 01:26:25',1427678785,NULL),(1839085502,1115289,1,316041,1,1,1,'B',1,0.848889,183,486018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 344}, \"maximum_statistics\": {\"great\": 450}}',36.4154,122723198,297406,NULL,'2016-03-23 02:32:24',1458700344,NULL),(1839027500,1115289,1,229493,0,1,1,'B',1,0.815562,254,425304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 43, \"great\": 481}, \"maximum_statistics\": {\"great\": 694}}',36.4895,122723112,430574,NULL,'2016-03-23 02:22:30',1458699750,NULL),(1847920230,1115289,1,116904,0,1,1,'B',1,0.839243,239,453651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 295}, \"maximum_statistics\": {\"great\": 423}}',36.5013,136424440,258012,NULL,'2018-03-14 05:48:38',1521006518,NULL),(1833638118,1115289,1,149972,0,1,1,'B',1,0.839175,194,456786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 356}, \"maximum_statistics\": {\"great\": 485}}',36.5168,113051841,271386,NULL,'2015-01-08 16:28:00',1420734480,NULL),(1819406576,1115289,1,92190,0,1,1,'B',1,0.880903,209,542854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 384}, \"maximum_statistics\": {\"great\": 487}}',36.5529,31407553,430914,NULL,'2011-10-28 02:06:41',1319767601,NULL),(1819220219,1115289,1,44608,0,1,1,'A',1,0.962903,287,833702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 310}}',36.8395,29586566,375173,NULL,'2011-09-30 07:28:34',1317367714,NULL),(1819217164,1115289,1,44304,0,1,1,'S',1,0.977366,243,861550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 243}}',37.0732,29408636,222903,NULL,'2011-09-26 22:05:21',1317074721,NULL),(1868610585,1115289,1,834459,0,1,1,'B',1,0.85283,87,455045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 417}, \"maximum_statistics\": {\"great\": 530}}',37.3477,168017754,237862,NULL,'2021-12-06 02:30:36',1638757836,NULL),(1871751072,1115289,1,2739863,1,1,1,'B',1,0.8577,130,462724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',37.4126,172607666,296924,NULL,'2022-06-14 00:17:19',1655165839,NULL),(1866741183,1115289,1,225276,1,1,1,'S',1,0.994975,199,910637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',37.4996,165223296,191068,NULL,'2021-08-24 05:41:29',1629783689,NULL),(1824170819,1115289,1,69638,0,1,1,'A',1,0.910828,150,618567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 417}, \"maximum_statistics\": {\"great\": 471}}',37.5346,68587508,316131,NULL,'2013-01-10 02:50:31',1357786231,NULL),(1819972146,1115289,1,29936,0,1,1,'B',1,0.896373,182,605062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 3}}',37.8138,35492096,430236,NULL,'2011-12-30 06:30:53',1325226653,NULL),(1823299088,1115289,1,91928,0,1,1,'S',1,0.990991,222,906957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',37.9123,62259252,346435,NULL,'2012-10-28 17:14:07',1351444447,NULL),(1824489076,1115289,1,26650,0,1,1,'A',1,0.917582,181,698478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 182}}',37.9595,71450175,160910,NULL,'2013-02-09 06:38:03',1360391883,NULL),(1851053620,1115289,1,157623,1,1,1,'B',1,0.814815,173,436774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 338}, \"maximum_statistics\": {\"great\": 486}}',38.0018,141392371,271968,NULL,'2018-11-27 04:05:05',1543291505,NULL),(1876344008,1115289,1,239265,0,1,1,'C',1,0.79982,129,372266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 29, \"great\": 363}, \"maximum_statistics\": {\"great\": 557}}',38.4573,179520286,290114,NULL,'2023-06-24 02:28:54',1687573734,NULL),(1867647300,1115289,1,3046019,1,1,1,'A',1,0.934694,160,709388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',38.467,166561790,196738,NULL,'2021-10-11 23:22:03',1633994523,NULL),(1843043366,1115289,1,196713,1,1,1,'B',1,0.866667,235,601309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450}}',38.555,129010047,383572,NULL,'2017-02-13 01:14:18',1486948458,NULL),(1869730877,1115289,1,792192,1,1,1,'S',1,0.973214,168,866745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',38.6694,169654268,140028,NULL,'2022-02-09 02:23:46',1644373426,NULL),(1819233478,1115289,1,36966,0,1,1,'A',1,0.937037,270,806571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 236}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',38.702,29507040,274288,NULL,'2011-09-28 17:10:52',1317229852,NULL),(1843029669,1115289,1,188952,0,1,1,'B',1,0.853571,138,526131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',38.7421,129010018,175817,NULL,'2017-02-13 01:12:00',1486948320,NULL),(1820026024,1115289,1,33983,0,1,1,'S',1,0.967532,154,823604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',38.8568,35488875,165102,NULL,'2011-12-30 05:28:28',1325222908,NULL),(1851499555,1115289,1,127146,0,1,1,'B',1,0.823469,128,422191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 354}, \"maximum_statistics\": {\"great\": 490}}',38.9615,141799212,233778,NULL,'2018-12-21 23:06:06',1545433566,NULL),(1869738936,1115289,1,2646717,1,1,1,'S',1,0.965517,174,840148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',39.0347,169654303,193884,NULL,'2022-02-09 02:25:53',1644373553,NULL),(1868687177,1115289,1,3322595,1,1,1,'S',1,0.986842,114,899791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',39.4151,168017852,115466,NULL,'2021-12-06 02:36:40',1638758200,NULL),(1868592651,1115289,1,2629645,1,1,1,'B',1,0.888535,193,620037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 314}}',39.4233,168017811,216990,NULL,'2021-12-06 02:33:54',1638758034,NULL),(1830860637,1115289,1,279166,1,1,1,'B',1,0.829912,269,476228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 42, \"great\": 492}, \"maximum_statistics\": {\"great\": 682}}',39.539,108335505,431998,NULL,'2014-05-30 22:46:53',1401490013,NULL),(1819186343,1115289,1,66675,0,1,1,'S',1,0.99187,246,827156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 246}}',39.5434,29507888,338586,NULL,'2011-09-28 17:34:46',1317231286,NULL),(1834668158,1115289,1,135366,1,1,1,'S',1,0.964286,252,799715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 234}, \"maximum_statistics\": {\"great\": 252}}',39.5874,115500693,337844,NULL,'2015-03-31 02:00:16',1427767216,NULL),(1824688972,1115289,1,119405,0,1,1,'B',1,0.838811,307,491888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 23, \"great\": 456}, \"maximum_statistics\": {\"great\": 639}}',39.9801,72880210,437810,NULL,'2013-02-23 18:44:18',1361645058,NULL),(1819264344,1115289,1,31853,0,1,1,'S',1,0.984979,233,885176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',40.075,29468193,295236,NULL,'2011-09-28 05:15:55',1317186955,NULL),(1819265122,1115289,1,64702,0,1,1,'S',1,0.959524,210,835947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 193}, \"maximum_statistics\": {\"great\": 210}}',40.1434,29410369,215830,NULL,'2011-09-27 00:04:32',1317081872,NULL),(1819319597,1115289,1,70059,0,1,1,'A',1,0.936275,235,708348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 306}}',40.2686,30491292,270866,NULL,'2011-10-14 02:33:28',1318559608,NULL),(1844643908,1115289,1,66475,0,1,1,'B',1,0.815033,108,402563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 66, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',40.4174,131407754,360104,NULL,'2017-06-24 03:56:34',1498276594,NULL),(1819164701,1115289,1,24614,1,1,1,'A',1,0.908854,323,700831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 384}}',40.5648,29410868,323060,NULL,'2011-09-27 00:30:24',1317083424,NULL),(1819264855,1115289,1,31873,0,1,1,'A',1,0.935088,209,775464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',41.149,29585859,314758,NULL,'2011-09-30 07:12:53',1317366773,NULL),(1819454854,1115289,1,76414,0,1,1,'B',1,0.866534,158,540257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 19, \"great\": 571}, \"maximum_statistics\": {\"great\": 753}}',41.1649,31352156,530380,NULL,'2011-10-27 03:38:48',1319686728,NULL),(1834661495,1115289,1,266686,1,1,1,'A',1,0.94709,189,790615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 169}, \"maximum_statistics\": {\"great\": 189}}',41.3152,115501518,190080,NULL,'2015-03-31 03:13:25',1427771605,NULL),(1819173740,1115289,1,94713,0,1,1,'S',1,0.971088,294,859499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 277}, \"maximum_statistics\": {\"great\": 294}}',41.4169,29507490,321156,NULL,'2011-09-28 17:23:27',1317230607,NULL),(1823976431,1115289,1,153197,0,1,1,'S',1,0.957865,178,928233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 178}}',41.5731,66935191,269183,NULL,'2012-12-22 17:55:53',1356198953,NULL),(1834182247,1115289,1,229875,1,1,1,'B',1,0.890756,212,566536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 357}}',41.6024,114669429,274122,NULL,'2015-02-19 03:33:01',1424316781,NULL),(1868718364,1115289,1,3327013,1,1,1,'A',1,0.960452,252,802586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 335}, \"maximum_statistics\": {\"great\": 354}}',41.6794,168017648,307441,NULL,'2021-12-06 02:25:12',1638757512,NULL),(1832409138,1115289,1,71087,0,1,1,'B',1,0.883772,119,586672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 228}}',41.897,110709711,156574,NULL,'2014-09-14 01:51:29',1410659489,NULL),(1841984152,1115289,1,25580,1,1,1,'C',1,0.772099,253,392899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 45, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 724}}',42.1611,127403361,588840,NULL,'2016-11-13 17:47:24',1479059244,NULL),(1872253118,1115289,1,1891660,0,1,1,'B',1,0.842045,211,470017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 63, \"great\": 665, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',42.1828,173398725,555536,NULL,'2022-07-19 02:30:12',1658197812,NULL),(1824044704,1115289,1,57272,0,1,1,'B',1,0.834815,209,479096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 18, \"great\": 470}, \"maximum_statistics\": {\"great\": 675}}',42.2682,67915281,436506,NULL,'2013-01-01 23:23:58',1357082638,NULL),(1835858823,1115289,1,108945,1,1,1,'B',1,0.841629,189,455202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 317}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',42.8088,117498346,286840,NULL,'2015-07-08 05:31:32',1436333492,NULL),(1819175822,1115289,1,73349,0,1,1,'S',1,0.954217,415,813616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 377}, \"maximum_statistics\": {\"great\": 415}}',42.9735,30093518,424862,NULL,'2011-10-07 18:26:57',1318012017,NULL),(1819995514,1115289,1,91832,0,1,1,'S',1,0.96934,212,834188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 212}}',43.1111,35709812,236696,NULL,'2012-01-02 02:32:14',1325471534,NULL),(1819384982,1115289,1,79898,0,1,1,'B',1,0.887407,127,546521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 540}, \"maximum_statistics\": {\"great\": 675}}',43.1157,31115562,454768,NULL,'2011-10-23 05:11:11',1319346671,NULL),(1852472399,1115289,1,332273,0,1,1,'B',1,0.840412,176,448621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 54, \"great\": 583}, \"maximum_statistics\": {\"great\": 777}}',43.2931,143572312,372494,NULL,'2019-04-05 03:24:11',1554434651,NULL),(1824103977,1115289,1,24600,0,1,1,'B',1,0.835897,213,495771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 13, \"great\": 406}, \"maximum_statistics\": {\"great\": 585}}',43.7215,67915173,431050,NULL,'2013-01-01 23:20:09',1357082409,NULL),(1820112359,1115289,1,106791,0,1,1,'A',1,0.934489,219,708801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 519}}',43.732,36587784,510157,NULL,'2012-01-14 18:42:53',1326566573,NULL),(1824233065,1115289,1,39535,0,1,1,'B',1,0.819417,86,414495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 362}, \"maximum_statistics\": {\"great\": 515}}',43.8567,68588318,249440,NULL,'2013-01-10 03:10:32',1357787432,NULL),(1835861079,1115289,1,28707,0,1,1,'B',1,0.872619,263,570784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 420}}',43.9736,117498418,342028,NULL,'2015-07-08 05:35:45',1436333745,NULL),(1834191593,1115289,1,78049,1,1,1,'B',1,0.843284,290,465265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 48, \"great\": 646}, \"maximum_statistics\": {\"great\": 871}}',44.0303,114795080,643100,NULL,'2015-02-25 03:26:36',1424834796,NULL),(1841906119,1115289,1,181197,1,1,1,'B',1,0.874332,221,549375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 561}}',44.2186,127066640,458044,NULL,'2016-10-25 04:07:18',1477368438,NULL),(1826493648,1115289,1,117989,0,1,1,'B',1,0.888889,175,568658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 423}, \"maximum_statistics\": {\"great\": 531}}',44.3343,85529133,376068,NULL,'2013-07-04 23:26:20',1372980380,NULL),(1831418231,1115289,1,146340,0,1,1,'B',1,0.87651,182,561732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 15, \"great\": 576}, \"maximum_statistics\": {\"great\": 745}}',44.7246,109076363,547160,NULL,'2014-07-02 20:29:38',1404332978,NULL),(1837840793,1115289,1,95320,1,1,1,'B',1,0.855102,230,521118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 490}}',44.875,120612122,355872,NULL,'2015-12-13 15:52:03',1450021923,NULL),(1835730189,1115289,1,79743,0,1,1,'B',1,0.862028,144,512853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 327}, \"maximum_statistics\": {\"great\": 424}}',45.178,117180517,235394,NULL,'2015-06-21 19:49:33',1434916173,NULL),(1834237792,1115289,1,61817,0,1,1,'B',1,0.850704,207,502500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 355}}',45.3396,114669088,252420,NULL,'2015-02-19 03:07:57',1424315277,NULL),(1825815239,1115289,1,145458,0,1,1,'S',1,0.980769,312,850413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 312}}',45.4373,81404341,403729,NULL,'2013-05-25 16:44:33',1369500273,NULL),(1823139382,1115289,1,114327,0,1,1,'A',1,0.90113,201,620653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 434}, \"maximum_statistics\": {\"great\": 531}}',45.4873,61613044,571832,NULL,'2012-10-21 20:31:15',1350851475,NULL),(1819237845,1115289,1,92265,0,1,1,'S',1,0.967742,372,839711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 348}, \"maximum_statistics\": {\"great\": 372}}',45.6814,29627203,417826,NULL,'2011-09-30 16:41:58',1317400918,NULL),(1819963075,1115289,1,83385,0,1,1,'S',1,0.965665,233,821195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 217}, \"maximum_statistics\": {\"great\": 233}}',45.8169,35617704,232606,NULL,'2011-12-31 16:43:36',1325349816,NULL),(1820145655,1115289,1,81346,0,1,1,'A',1,0.934564,298,772410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 259}, \"maximum_statistics\": {\"great\": 298}}',45.9018,36761895,292640,NULL,'2012-01-17 06:53:52',1326783232,NULL),(1823787245,1115289,1,80247,0,1,1,'B',1,0.873278,174,559302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 363}}',46.2784,65744391,242290,NULL,'2012-12-09 14:50:56',1355064656,NULL),(1832844001,1115289,1,159850,0,1,1,'B',1,0.847313,117,467419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 41, \"great\": 571}, \"maximum_statistics\": {\"great\": 763}}',46.2956,111382513,406036,NULL,'2014-10-19 16:09:09',1413734949,NULL),(1819195065,1115289,1,10818,0,1,1,'S',1,0.988636,220,928502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 220}}',46.4074,29625603,174644,NULL,'2011-09-30 16:19:54',1317399594,NULL),(1834756114,1115289,1,260349,1,1,1,'S',1,0.96988,249,833632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 234}, \"maximum_statistics\": {\"great\": 249}}',46.7708,115501574,362088,NULL,'2015-03-31 03:19:00',1427771940,NULL),(1820125075,1115289,1,93999,0,1,1,'B',1,0.856218,151,490784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 32, \"great\": 582}, \"maximum_statistics\": {\"great\": 772}}',46.7884,36510145,484828,NULL,'2012-01-13 23:57:57',1326499077,NULL),(1868927367,1115289,1,261183,1,1,1,'S',1,0.997143,175,893496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',46.8224,168417028,167181,NULL,'2021-12-21 23:16:47',1640128607,NULL),(1833190822,1115289,1,471828,1,1,1,'B',1,0.839898,284,511345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 49, \"great\": 584}, \"maximum_statistics\": {\"great\": 787}}',46.9962,112160720,606678,NULL,'2014-12-02 22:50:57',1417560657,NULL),(1837531925,1115289,1,29595,1,1,1,'A',1,0.9,346,653444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 355}}',47.0414,120152543,376580,NULL,'2015-11-20 02:19:28',1447985968,NULL),(1876318190,1115289,1,48449,1,1,1,'B',1,0.842593,160,484790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',47.0844,179395641,361260,NULL,'2023-06-16 02:00:08',1686880808,NULL),(1828677425,1115289,1,39801,0,1,1,'A',1,0.916476,437,742039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 364}, \"maximum_statistics\": {\"great\": 437, \"legacy_combo_increase\": 4}}',47.1132,100583765,552522,NULL,'2013-12-04 22:51:05',1386197465,NULL),(1843069467,1115289,1,99414,1,1,1,'B',1,0.826715,169,484222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 15, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',47.2339,129009967,362095,NULL,'2017-02-13 01:07:19',1486948039,NULL),(1835676356,1115289,1,67838,1,1,1,'B',1,0.868735,335,595187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 323}, \"maximum_statistics\": {\"great\": 419}}',47.3411,117231096,338212,NULL,'2015-06-24 17:04:14',1435165454,NULL),(1867810190,1115289,1,1756035,1,1,1,'B',1,0.887387,258,596479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',47.4138,166785892,333632,NULL,'2021-10-19 22:11:33',1634681493,NULL),(1874672197,1115289,1,232636,0,1,1,'B',1,0.855928,258,488939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 119, \"great\": 1500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1940}}',47.6146,177028754,1059846,NULL,'2023-01-27 03:01:11',1674788471,NULL),(1820128767,1115289,1,121682,0,1,1,'B',1,0.894022,184,683991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 145}, \"maximum_statistics\": {\"great\": 184}}',48.0067,36451170,168584,NULL,'2012-01-13 07:01:14',1326438074,NULL),(1834649966,1115289,1,223930,1,1,1,'S',1,0.973333,375,859541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 355}, \"maximum_statistics\": {\"great\": 375}}',48.0079,115500754,511270,NULL,'2015-03-31 02:07:03',1427767623,NULL),(1819313994,1115289,1,34921,0,1,1,'S',1,0.97352,321,843855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 304}, \"maximum_statistics\": {\"great\": 321}}',48.0808,30314792,359438,NULL,'2011-10-10 18:39:29',1318271969,NULL),(1865782745,1115289,1,2862817,1,1,1,'B',1,0.809859,263,583901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 284}}',48.2846,163900264,253971,NULL,'2021-07-13 06:39:43',1626158383,NULL),(1865258302,1115289,1,2862503,1,1,1,'A',1,0.927019,322,766874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 275}, \"maximum_statistics\": {\"great\": 322}}',48.9793,162930783,326860,NULL,'2021-06-12 20:35:45',1623530145,NULL),(1823125200,1115289,1,42718,0,1,1,'S',1,0.972222,180,816891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 2}}',49.0826,61604544,262060,NULL,'2012-10-21 17:23:56',1350840236,NULL),(1825021931,1115289,1,83550,0,1,1,'A',1,0.924,250,746484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 212}, \"maximum_statistics\": {\"great\": 250}}',49.1801,74884852,314470,NULL,'2013-03-17 20:45:09',1363553109,NULL),(1834724705,1115289,1,289238,1,1,1,'B',1,0.829502,276,451533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 370}, \"maximum_statistics\": {\"great\": 522}}',49.2314,115564585,335060,NULL,'2015-04-03 00:03:18',1428019398,NULL),(1824157362,1115289,1,157622,0,1,1,'B',1,0.865915,201,542453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 303}, \"maximum_statistics\": {\"great\": 399}}',49.2582,68582219,294884,NULL,'2013-01-10 00:20:09',1357777209,NULL),(1824110064,1115289,1,75417,0,1,1,'B',1,0.866582,338,546423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 13, \"great\": 590}, \"maximum_statistics\": {\"great\": 787}}',49.31,67915475,520616,NULL,'2013-01-01 23:31:31',1357083091,NULL),(1819251003,1115289,1,58296,0,1,1,'A',1,0.941953,311,725981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 379}}',49.3879,29514969,300522,NULL,'2011-09-28 22:58:28',1317250708,NULL),(1837409607,1115289,1,136775,0,1,1,'B',1,0.870726,236,533754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 363}, \"maximum_statistics\": {\"great\": 468}}',49.4432,120040932,328392,NULL,'2015-11-14 04:11:36',1447474296,NULL),(1877713894,1115289,1,202327,1,1,1,'A',1,0.916393,266,670505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 2}}',49.4433,181453134,617388,NULL,'2023-11-03 23:37:18',1699054638,NULL),(1831329538,1115289,1,40401,1,1,1,'B',1,0.870349,270,521229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 18, \"great\": 655}, \"maximum_statistics\": {\"great\": 860}}',49.5092,109149872,612390,NULL,'2014-07-06 02:31:00',1404613860,NULL),(1824073167,1115289,1,34506,0,1,1,'A',1,0.942623,244,778957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 216}, \"maximum_statistics\": {\"great\": 244}}',49.6551,67935542,249530,NULL,'2013-01-02 06:33:51',1357108431,NULL),(1847429176,1115289,1,53273,1,1,1,'B',1,0.898936,322,618027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 376}}',50.0864,135629778,388600,NULL,'2018-02-01 00:51:05',1517446265,NULL),(1830970256,1115289,1,64555,0,1,1,'B',1,0.862229,228,567416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 323}}',50.2574,108572301,258100,NULL,'2014-06-10 02:16:53',1402366613,NULL),(1841780300,1115289,1,88035,1,1,1,'B',1,0.826458,189,419369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 40, \"great\": 499}, \"maximum_statistics\": {\"great\": 703}}',50.3725,126911484,358606,NULL,'2016-10-16 04:22:24',1476591744,NULL),(1869668906,1115289,1,51470,1,1,1,'A',1,0.934783,276,787194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',50.4409,169629788,278970,NULL,'2022-02-08 01:20:50',1644283250,NULL),(1842875978,1115289,1,405838,1,1,1,'A',1,0.931217,118,641853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 378}}',50.4515,128805343,268871,NULL,'2017-02-02 04:21:39',1486009299,NULL),(1852244147,1115289,1,332651,1,1,1,'S',1,0.994966,298,899880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',50.543,143038188,285833,NULL,'2019-03-04 04:29:11',1551673751,NULL),(1833267361,1115289,1,196888,1,1,1,'B',1,0.809907,263,407854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 42, \"great\": 774}, \"maximum_statistics\": {\"great\": 1181}}',50.7758,112200860,661154,NULL,'2014-12-05 13:56:58',1417787818,NULL),(1837347322,1115289,1,119229,0,1,1,'B',1,0.842879,189,469145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 472}, \"maximum_statistics\": {\"great\": 646}}',50.7918,119951076,336152,NULL,'2015-11-09 03:22:40',1447039360,NULL),(1877799340,1115289,1,1030837,1,1,1,'B',1,0.83817,158,490943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 448}}',50.8506,181453066,292078,NULL,'2023-11-03 23:32:12',1699054332,NULL),(1870398746,1115289,1,24193,1,1,1,'S',1,0.968354,395,803938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 395}}',50.8665,170826674,470892,NULL,'2022-03-29 22:02:04',1648591324,NULL),(1824862264,1115289,1,65484,0,1,1,'B',1,0.860865,646,533615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 31, \"great\": 682}, \"maximum_statistics\": {\"great\": 902}}',50.9353,74235669,796128,NULL,'2013-03-10 14:34:41',1362926081,NULL),(1830760053,1115289,1,327673,1,1,1,'S',1,0.984716,229,912529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 229}}',51.2157,108069973,214470,NULL,'2014-05-18 18:55:30',1400439330,NULL),(1876328581,1115289,1,2022846,1,1,1,'S',1,0.989967,299,932277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',51.3758,179395691,319394,NULL,'2023-06-16 02:05:19',1686881119,NULL),(1830942110,1115289,1,101117,1,1,1,'B',1,0.846416,142,481602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 24, \"great\": 633}, \"maximum_statistics\": {\"great\": 879}}',51.3904,108405594,511964,NULL,'2014-06-02 13:31:47',1401715907,NULL),(1823122026,1115289,1,29520,0,1,1,'S',1,0.98227,282,889704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 272}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',51.6156,61606388,342220,NULL,'2012-10-21 17:55:23',1350842123,NULL),(1833718830,1115289,1,34507,1,1,1,'A',1,0.908929,280,701975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 229}, \"maximum_statistics\": {\"great\": 280}}',51.6964,113023875,270910,NULL,'2015-01-07 19:25:11',1420658711,NULL),(1835743431,1115289,1,83262,0,1,1,'B',1,0.869333,172,524426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 293}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',51.7208,117180650,221918,NULL,'2015-06-21 20:02:28',1434916948,NULL),(1837720325,1115289,1,80145,1,1,1,'B',1,0.847046,170,521423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',51.7635,120612251,326340,NULL,'2015-12-13 16:01:16',1450022476,NULL),(1820168038,1115289,1,132662,0,1,1,'A',1,0.930365,438,774495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 377}, \"maximum_statistics\": {\"great\": 438}}',52.0445,36760112,474590,NULL,'2012-01-17 06:21:16',1326781276,NULL),(1833721441,1115289,1,169107,0,1,1,'B',1,0.871076,156,554114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 354}, \"maximum_statistics\": {\"great\": 446}}',52.3008,113025679,294702,NULL,'2015-01-07 20:46:19',1420663579,NULL),(1868965184,1115289,1,125130,1,1,1,'S',1,0.997355,189,958463,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 2}}',52.4563,168417205,271928,NULL,'2021-12-21 23:25:48',1640129148,NULL),(1834817083,1115289,1,138167,0,1,1,'B',1,0.854927,128,487340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 419}, \"maximum_statistics\": {\"great\": 548}}',52.8658,115887017,376080,NULL,'2015-04-17 19:20:50',1429298450,NULL),(1831297852,1115289,1,95202,0,1,1,'B',1,0.894578,205,613685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 332}}',53.2474,108903494,283820,NULL,'2014-06-24 23:19:21',1403651961,NULL),(1837437698,1115289,1,144566,1,1,1,'B',1,0.83479,116,436797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 30, \"great\": 413}, \"maximum_statistics\": {\"great\": 572}}',53.924,120040543,331456,NULL,'2015-11-14 03:49:50',1447472990,NULL),(1868719040,1115289,1,3332866,1,1,1,'A',1,0.960133,363,787375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',53.956,168018090,569614,NULL,'2021-12-06 02:50:30',1638759030,NULL),(1847885995,1115289,1,1116838,1,1,1,'B',1,0.845146,327,497599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 46, \"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1030}}',54.1558,136424356,668860,NULL,'2018-03-14 05:38:33',1521005913,NULL),(1830960832,1115289,1,42723,1,1,1,'B',1,0.88764,278,573121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 497}, \"maximum_statistics\": {\"great\": 623}}',54.1667,108405944,512270,NULL,'2014-06-02 13:44:25',1401716665,NULL),(1824121224,1115289,1,76556,0,1,1,'A',1,0.932394,355,738012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 307}, \"maximum_statistics\": {\"great\": 355}}',54.2199,68011075,497810,NULL,'2013-01-03 04:41:38',1357188098,NULL),(1830984613,1115289,1,137258,1,1,1,'A',1,0.928105,153,731405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 131}, \"maximum_statistics\": {\"great\": 153}}',54.2779,108396214,206346,NULL,'2014-06-02 05:27:31',1401686851,NULL),(1820126756,1115289,1,58240,0,1,1,'A',1,0.930796,289,828309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 249}, \"maximum_statistics\": {\"great\": 289}}',54.2854,36452313,273341,NULL,'2012-01-13 07:25:13',1326439513,NULL),(1820076348,1115289,1,38084,0,1,1,'B',1,0.889423,235,610074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 312}}',54.5188,36801552,263080,NULL,'2012-01-17 16:38:13',1326818293,NULL),(1834136329,1115289,1,93722,1,1,1,'B',1,0.854478,238,510820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 418}, \"maximum_statistics\": {\"great\": 536}}',55.0875,114758826,349716,NULL,'2015-02-23 03:57:33',1424663853,NULL),(1872082844,1115289,1,2955568,1,1,1,'S',1,0.981625,517,895727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',55.2141,173157812,485018,NULL,'2022-07-08 00:15:57',1657239357,NULL),(1851684893,1115289,1,155233,1,1,1,'B',1,0.826203,245,442813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 26, \"great\": 392}, \"maximum_statistics\": {\"great\": 561}}',55.2653,142350194,350996,NULL,'2019-01-21 23:59:07',1548115147,NULL),(1824165149,1115289,1,69404,0,1,1,'B',1,0.837563,139,451014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 27, \"great\": 426}, \"maximum_statistics\": {\"great\": 591}}',55.4728,68589165,311868,NULL,'2013-01-10 03:30:44',1357788644,NULL),(1869689466,1115289,1,2772363,1,1,1,'A',1,0.937736,207,721092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',55.476,169629879,419033,NULL,'2022-02-08 01:29:02',1644283742,NULL),(1851539240,1115289,1,421742,0,1,1,'B',1,0.885609,368,636201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',55.5072,141932388,467596,NULL,'2018-12-29 04:57:54',1546059474,NULL),(1863160185,1115289,1,2300273,1,1,1,'B',1,0.861158,207,510000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',55.983,159751377,341606,NULL,'2021-03-16 01:41:16',1615858876,NULL),(1866741077,1115289,1,225249,0,1,1,'B',1,0.897906,398,598227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',56.0302,165249311,388448,NULL,'2021-08-25 01:19:19',1629854359,NULL),(1834758154,1115289,1,40203,0,1,1,'B',1,0.898089,243,643156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',56.2799,115619294,264970,NULL,'2015-04-05 03:53:25',1428206005,NULL),(1847955022,1115289,1,1066465,1,1,1,'B',1,0.8619,204,532714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 30, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1021}}',56.5045,136424602,688526,NULL,'2018-03-14 06:05:25',1521007525,NULL),(1831332817,1115289,1,334081,1,1,1,'S',1,0.972112,502,863047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 474}, \"maximum_statistics\": {\"great\": 502}}',56.7536,109076691,558190,NULL,'2014-07-02 20:58:57',1404334737,NULL),(1868814097,1115289,1,1078890,1,1,1,'B',1,0.859956,209,503833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 35, \"great\": 693, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',56.8274,168394087,567876,NULL,'2021-12-21 02:19:00',1640053140,NULL),(1841790859,1115289,1,92314,0,1,1,'B',1,0.892491,663,645461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 23, \"great\": 713}, \"maximum_statistics\": {\"great\": 879}}',56.8446,126927860,787026,NULL,'2016-10-16 21:53:59',1476654839,NULL),(1871958799,1115289,1,557962,1,1,1,'B',1,0.897472,230,541144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',56.9235,173093549,483518,NULL,'2022-07-05 02:06:23',1656986783,NULL),(1830812322,1115289,1,38293,0,1,1,'A',1,0.923152,484,711400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 514}}',56.985,108335632,555510,NULL,'2014-05-30 22:58:36',1401490716,NULL),(1831289699,1115289,1,93842,0,1,1,'B',1,0.886848,610,639953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 23, \"great\": 676}, \"maximum_statistics\": {\"great\": 844}}',57.071,108878889,780134,NULL,'2014-06-23 16:20:36',1403540436,NULL),(1832656367,1115289,1,148512,0,1,1,'A',1,0.97774,249,810113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 292}}',57.164,111290618,282275,NULL,'2014-10-14 22:45:52',1413326752,NULL),(1831021572,1115289,1,145132,0,1,1,'B',1,0.883768,155,568133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 400}, \"maximum_statistics\": {\"great\": 499}}',57.2509,108406152,410682,NULL,'2014-06-02 13:53:14',1401717194,NULL),(1864931339,1115289,1,167927,0,1,1,'B',1,0.863818,167,496722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 582}, \"maximum_statistics\": {\"great\": 749}}',57.4299,162613286,403072,NULL,'2021-06-03 02:37:48',1622687868,NULL),(1837444641,1115289,1,228965,1,1,1,'A',1,0.914103,390,729963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 323}, \"maximum_statistics\": {\"great\": 390}}',57.9496,119983216,430140,NULL,'2015-11-10 23:23:15',1447197795,NULL),(1834695055,1115289,1,80197,1,1,1,'B',1,0.823926,214,465127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 53, \"great\": 581}, \"maximum_statistics\": {\"great\": 815}}',58.1446,115564823,538868,NULL,'2015-04-03 00:24:23',1428020663,NULL),(1852815626,1115289,1,74499,0,1,1,'A',1,0.947566,126,739858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 267}}',58.1701,143870363,174135,NULL,'2019-04-21 22:40:06',1555886406,NULL),(1851501191,1115289,1,374113,0,1,1,'B',1,0.875427,202,525508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 39, \"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 879}}',58.3405,141932538,638822,NULL,'2018-12-29 05:09:18',1546060158,NULL),(1834649867,1115289,1,352861,0,1,1,'B',1,0.882453,233,582514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 473}, \"maximum_statistics\": {\"great\": 587}}',58.3714,115564751,423344,NULL,'2015-04-03 00:18:27',1428020307,NULL),(1835724859,1115289,1,109184,0,1,1,'B',1,0.841709,227,473803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 41, \"great\": 585}, \"maximum_statistics\": {\"great\": 796}}',58.5269,117180557,545768,NULL,'2015-06-21 19:53:08',1434916388,NULL),(1834577623,1115289,1,169760,0,1,1,'B',1,0.898256,516,680904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 411}, \"maximum_statistics\": {\"great\": 516}}',58.5845,115252176,544560,NULL,'2015-03-19 17:48:33',1426787313,NULL),(1823174417,1115289,1,140157,0,1,1,'A',1,0.930591,399,720754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 674}, \"maximum_statistics\": {\"great\": 778}}',58.7758,61601205,703987,NULL,'2012-10-21 16:33:55',1350837235,NULL),(1830939853,1115289,1,79436,0,1,1,'B',1,0.882231,186,573218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 380}, \"maximum_statistics\": {\"great\": 484}}',59.1816,108571894,448502,NULL,'2014-06-10 01:31:57',1402363917,NULL),(1834760303,1115289,1,158870,0,1,1,'B',1,0.835202,211,461101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 33, \"great\": 631}, \"maximum_statistics\": {\"great\": 892}}',59.5732,115480319,553376,NULL,'2015-03-30 01:15:12',1427678112,NULL),(1834174399,1115289,1,309963,0,1,1,'B',1,0.890501,132,591931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 306}, \"maximum_statistics\": {\"great\": 379}}',59.7506,114647599,292954,NULL,'2015-02-18 02:19:22',1424225962,NULL),(1844143936,1115289,1,1088587,1,1,1,'A',1,0.928144,501,735251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',60.0319,130668893,525070,NULL,'2017-05-14 21:20:52',1494796852,NULL),(1830962297,1115289,1,133734,1,1,1,'S',1,0.970914,361,857908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 340}, \"maximum_statistics\": {\"great\": 361}}',60.0501,108405348,419880,NULL,'2014-06-02 13:21:21',1401715281,NULL),(1834227999,1115289,1,85807,0,1,1,'B',1,0.853808,160,479056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 36, \"great\": 612}, \"maximum_statistics\": {\"great\": 814, \"legacy_combo_increase\": 1}}',60.0727,114646009,507396,NULL,'2015-02-17 23:44:37',1424216677,NULL),(1834257224,1115289,1,125099,0,1,1,'B',1,0.875537,178,577212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 558}, \"maximum_statistics\": {\"great\": 699}}',60.1461,114712770,535919,NULL,'2015-02-21 03:52:46',1424490766,NULL),(1824101915,1115289,1,74852,0,1,1,'B',1,0.888337,319,595811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 403}}',60.8666,68089268,360330,NULL,'2013-01-04 04:01:52',1357272112,NULL),(1855786445,1115289,1,1051880,1,1,1,'A',1,0.906484,172,613996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',60.966,148608023,318532,NULL,'2020-02-10 03:15:46',1581304546,NULL),(1825856844,1115289,1,52245,0,1,1,'B',1,0.888577,367,608351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 423}, \"maximum_statistics\": {\"great\": 534}}',61.2762,81403806,438020,NULL,'2013-05-25 16:39:21',1369499961,NULL),(1832785572,1115289,1,146298,0,1,1,'A',1,0.901625,474,665816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 456}, \"maximum_statistics\": {\"great\": 554}}',61.4392,111529573,495020,NULL,'2014-10-27 23:25:13',1414452313,NULL),(1834137188,1115289,1,433440,1,1,1,'B',1,0.861868,344,492557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 582}, \"maximum_statistics\": {\"great\": 771}}',61.9061,114773613,562580,NULL,'2015-02-23 20:36:05',1424723765,NULL),(1825646564,1115289,1,42724,1,1,1,'S',1,0.97181,337,811205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 318}, \"maximum_statistics\": {\"great\": 337}}',62.0132,79354990,445003,NULL,'2013-05-05 01:04:46',1367715886,NULL),(1872069199,1115289,1,3409204,1,1,1,'A',1,0.954545,313,764542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',62.2367,173249920,451905,NULL,'2022-07-12 03:21:00',1657596060,NULL),(1824113882,1115289,1,75887,0,1,1,'B',1,0.865385,277,577705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 338}}',62.2591,67739662,290510,NULL,'2012-12-31 03:48:17',1356925697,NULL),(1850371998,1115289,1,56870,1,1,1,'B',1,0.854254,273,523995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 5, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',62.2849,140132039,608982,NULL,'2018-09-14 23:16:52',1536967012,NULL),(1871701817,1115289,1,2862503,1,1,1,'A',1,0.945652,322,861764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',62.3192,172607338,348816,NULL,'2022-06-13 23:55:30',1655164530,NULL),(1831359080,1115289,1,85192,0,1,1,'A',1,0.936047,209,708364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 344}}',62.5321,109147472,276788,NULL,'2014-07-05 23:08:40',1404601720,NULL),(1824219405,1115289,1,63149,0,1,1,'S',1,0.977564,312,873255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 312}}',62.6006,68945453,317604,NULL,'2013-01-13 19:56:28',1358106988,NULL),(1850316180,1115289,1,30416,1,1,1,'S',1,0.960526,304,839439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 280}, \"maximum_statistics\": {\"great\": 304}}',62.7467,140132742,266774,NULL,'2018-09-15 00:24:06',1536971046,NULL),(1832644644,1115289,1,291430,1,1,1,'B',1,0.869594,211,524170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 599}, \"maximum_statistics\": {\"great\": 763}}',62.8865,111291531,608820,NULL,'2014-10-15 00:44:28',1413333868,NULL),(1834712935,1115289,1,146393,0,1,1,'B',1,0.872312,149,526125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 295}, \"maximum_statistics\": {\"great\": 372}}',63.1632,115566069,256250,NULL,'2015-04-03 01:56:09',1428026169,NULL),(1825101921,1115289,1,122371,0,1,1,'A',1,0.915902,131,632467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 327}}',63.1647,75534177,242604,NULL,'2013-03-24 17:36:12',1364146572,NULL),(1826198475,1115289,1,202093,0,1,1,'A',1,0.930233,324,736799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 387}}',63.1788,83731345,356690,NULL,'2013-06-17 23:54:31',1371513271,NULL),(1826579402,1115289,1,165349,0,1,1,'A',1,0.922991,448,749031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 379}, \"maximum_statistics\": {\"great\": 448}}',63.1975,86932374,478400,NULL,'2013-07-17 23:07:47',1374102467,NULL),(1834166985,1115289,1,99981,0,1,1,'B',1,0.882496,211,582324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 491}, \"maximum_statistics\": {\"great\": 617}}',63.3989,114759454,474646,NULL,'2015-02-23 04:50:47',1424667047,NULL),(1834106567,1115289,1,60023,0,1,1,'A',1,0.919408,304,728513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 255}, \"maximum_statistics\": {\"great\": 304}}',63.6842,114317659,309690,NULL,'2015-02-10 01:54:07',1423533247,NULL),(1847852673,1115289,1,149310,1,1,1,'A',1,0.917164,274,641745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 3}}',63.7193,136423858,668182,NULL,'2018-03-14 04:41:34',1521002494,NULL),(1844641581,1115289,1,791635,1,1,1,'A',1,0.943452,178,710797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 336}}',63.7221,131407841,287552,NULL,'2017-06-24 04:02:20',1498276940,NULL),(1825810011,1115289,1,75266,0,1,1,'B',1,0.831699,334,503366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 17, \"great\": 423}, \"maximum_statistics\": {\"great\": 612}}',63.8508,81422166,477140,NULL,'2013-05-25 21:26:13',1369517173,NULL),(1877612783,1115289,1,74697,1,1,1,'B',1,0.882588,243,570045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 497, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 626}}',63.9179,181197312,449834,NULL,'2023-10-15 00:10:42',1697328642,NULL),(1835672450,1115289,1,161172,0,1,1,'B',1,0.878843,242,562788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 441}, \"maximum_statistics\": {\"great\": 553}}',63.9375,117182280,392170,NULL,'2015-06-21 22:48:25',1434926905,NULL),(1834709502,1115289,1,329283,0,1,1,'A',1,0.900485,189,605103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 340}, \"maximum_statistics\": {\"great\": 412}}',64.0676,115565150,318790,NULL,'2015-04-03 00:47:27',1428022047,NULL),(1853359666,1115289,1,88397,0,1,1,'B',1,0.88174,224,557417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 816}}',64.142,144767139,550978,NULL,'2019-06-10 04:59:54',1560142794,NULL),(1867735622,1115289,1,1799846,1,1,1,'S',1,0.973294,337,875415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',64.3379,166785847,380470,NULL,'2021-10-19 22:09:04',1634681344,NULL),(1825025059,1115289,1,29802,0,1,1,'B',1,0.893281,217,651974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 253}}',64.5807,74865825,221770,NULL,'2013-03-17 15:23:58',1363533838,NULL),(1867037011,1115289,1,2864290,1,1,1,'A',1,0.948155,526,770889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 514}, \"maximum_statistics\": {\"great\": 569}}',64.6244,165642338,619424,NULL,'2021-09-07 22:14:31',1631052871,NULL),(1835763578,1115289,1,308505,1,1,1,'B',1,0.881295,239,582926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 328}, \"maximum_statistics\": {\"great\": 417}}',64.6398,117179088,332814,NULL,'2015-06-21 17:49:36',1434908976,NULL),(1850257848,1115289,1,474190,1,1,1,'B',1,0.84214,223,465591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 26, \"great\": 544}, \"maximum_statistics\": {\"great\": 757}}',64.8692,139840562,444882,NULL,'2018-08-30 02:27:51',1535596071,NULL),(1824250465,1115289,1,189803,0,1,1,'A',1,0.940574,253,738440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 488}}',65.1271,68944683,471940,NULL,'2013-01-13 19:38:20',1358105900,NULL),(1831259491,1115289,1,68930,0,1,1,'A',1,0.908847,176,660771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 373}}',65.2965,108878279,334116,NULL,'2014-06-23 15:49:42',1403538582,NULL),(1847332958,1115289,1,74005,1,1,1,'A',1,0.948207,251,774434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',65.6223,135629720,291280,NULL,'2018-02-01 00:45:50',1517445950,NULL),(1854338178,1115289,1,147699,1,1,1,'B',1,0.890951,171,609519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 431}}',65.6763,146260303,321432,NULL,'2019-09-10 23:50:06',1568159406,NULL),(1834979229,1115289,1,289971,0,1,1,'B',1,0.868735,264,560404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 318}, \"maximum_statistics\": {\"great\": 419}}',65.837,115976072,333120,NULL,'2015-04-22 00:28:33',1429662513,NULL),(1824468996,1115289,1,171126,0,1,1,'B',1,0.896388,384,657027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 429}, \"maximum_statistics\": {\"great\": 526}}',66.0122,70832983,453270,NULL,'2013-02-02 23:52:29',1359849149,NULL),(1835611102,1115289,1,81283,0,1,1,'A',1,0.905689,316,672210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 334}}',66.3437,117099667,313196,NULL,'2015-06-17 17:44:29',1434563069,NULL),(1831467749,1115289,1,81298,1,1,1,'S',1,0.968978,274,848856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 257}, \"maximum_statistics\": {\"great\": 274}}',66.3906,109421173,342770,NULL,'2014-07-17 22:13:15',1405635195,NULL),(1834219402,1115289,1,58606,0,1,1,'A',1,0.904494,431,645250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 438}, \"maximum_statistics\": {\"great\": 534, \"legacy_combo_increase\": 6}}',66.4166,114759329,682430,NULL,'2015-02-23 04:37:37',1424666257,NULL),(1834187286,1115289,1,231825,0,1,1,'B',1,0.874694,289,547636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 22, \"great\": 635}, \"maximum_statistics\": {\"great\": 818}}',66.4171,114778158,636934,NULL,'2015-02-24 04:17:12',1424751432,NULL),(1831412680,1115289,1,392822,1,1,1,'B',1,0.890538,280,630767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 425}, \"maximum_statistics\": {\"great\": 539}}',66.4294,109149960,488240,NULL,'2014-07-06 02:36:28',1404614188,NULL),(1835655489,1115289,1,38423,0,1,1,'A',1,0.948687,200,710491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 382}, \"maximum_statistics\": {\"great\": 419}}',66.5494,117099832,352826,NULL,'2015-06-17 17:57:10',1434563830,NULL),(1834686227,1115289,1,107296,1,1,1,'A',1,0.905797,621,718551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 504}, \"maximum_statistics\": {\"great\": 621}}',66.5637,115566113,644880,NULL,'2015-04-03 01:59:36',1428026376,NULL),(1842927015,1115289,1,888656,1,1,1,'A',1,0.957614,260,749325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 587, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 637}}',66.7679,128805595,571768,NULL,'2017-02-02 04:51:32',1486011092,NULL),(1826618250,1115289,1,200177,0,1,1,'A',1,0.941057,485,788270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 436}, \"maximum_statistics\": {\"great\": 492, \"legacy_combo_increase\": 1}}',66.8333,86583557,641372,NULL,'2013-07-14 13:32:59',1373808779,NULL),(1831331985,1115289,1,41068,0,1,1,'B',1,0.853901,288,518760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 34, \"great\": 533}, \"maximum_statistics\": {\"great\": 705}}',66.8406,109149624,511894,NULL,'2014-07-06 02:14:56',1404612896,NULL),(1869669810,1115289,1,2159508,1,1,1,'S',1,0.962629,388,813554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 359}, \"maximum_statistics\": {\"great\": 388}}',67.0736,169629825,389138,NULL,'2022-02-08 01:23:37',1644283417,NULL),(1834168291,1115289,1,47686,1,1,1,'B',1,0.891938,260,612861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 479}, \"maximum_statistics\": {\"great\": 583}}',67.343,114758896,459872,NULL,'2015-02-23 04:03:15',1424664195,NULL),(1824241739,1115289,1,154207,0,1,1,'S',1,0.967818,637,868565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 596}, \"maximum_statistics\": {\"great\": 637}}',67.5801,68723692,715130,NULL,'2013-01-11 16:49:50',1357922990,NULL),(1832439635,1115289,1,323847,1,1,1,'A',1,0.914216,312,674372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 408}}',67.7694,110799798,358426,NULL,'2014-09-18 20:50:17',1411073417,NULL),(1832669432,1115289,1,197225,0,1,1,'B',1,0.897773,369,649046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 494}}',67.8798,111304708,454594,NULL,'2014-10-15 19:59:28',1413403168,NULL),(1824185464,1115289,1,169564,0,1,1,'S',1,0.963039,487,855596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 451}, \"maximum_statistics\": {\"great\": 487}}',68.2465,68888013,580280,NULL,'2013-01-13 08:09:13',1358064553,NULL),(1834703964,1115289,1,55459,0,1,1,'B',1,0.886431,378,598434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 678}}',68.3543,115566286,567158,NULL,'2015-04-03 02:12:07',1428027127,NULL),(1830903614,1115289,1,74693,1,1,1,'A',1,0.941071,400,725885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 500}, \"maximum_statistics\": {\"great\": 560}}',68.3719,108335767,486880,NULL,'2014-05-30 23:11:11',1401491471,NULL),(1877017646,1115289,1,2810357,1,1,1,'B',1,0.897351,225,601448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 604}}',68.4466,180313430,401502,NULL,'2023-08-14 03:43:33',1691984613,NULL),(1843018032,1115289,1,78239,1,1,1,'B',1,0.86548,307,527776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 39, \"great\": 778, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1011}}',68.6016,129010188,852484,NULL,'2017-02-13 01:30:04',1486949404,NULL),(1830951134,1115289,1,81668,0,1,1,'B',1,0.87574,249,546717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 13, \"great\": 521}, \"maximum_statistics\": {\"great\": 676, \"legacy_combo_increase\": 1}}',69.1191,108572365,520800,NULL,'2014-06-10 02:23:53',1402367033,NULL),(1824143730,1115289,1,29505,0,1,1,'S',1,0.950355,423,783589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 381}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 2}}',69.2768,69042907,449960,NULL,'2013-01-15 02:59:56',1358218796,NULL),(1831020914,1115289,1,186390,0,1,1,'A',1,0.914617,228,670002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 581}, \"maximum_statistics\": {\"great\": 691}}',69.3114,108415602,753922,NULL,'2014-06-03 02:13:31',1401761611,NULL),(1852131996,1115289,1,118851,1,1,1,'B',1,0.897727,171,593666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',69.5463,142950659,313212,NULL,'2019-02-27 04:00:34',1551240034,NULL),(1823918563,1115289,1,136241,0,1,1,'A',1,0.931424,576,734776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 497}, \"maximum_statistics\": {\"great\": 576}}',69.5795,66933568,686560,NULL,'2012-12-22 17:33:33',1356197613,NULL),(1824187680,1115289,1,138332,0,1,1,'A',1,0.949821,558,813679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 502}, \"maximum_statistics\": {\"great\": 558}}',70.1404,68664474,651978,NULL,'2013-01-11 02:12:49',1357870369,NULL),(1847384472,1115289,1,35083,1,1,1,'A',1,0.92807,226,702046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',70.1667,135629690,250920,NULL,'2018-02-01 00:43:40',1517445820,NULL),(1847343539,1115289,1,13019,1,1,1,'A',1,0.960707,349,810384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 509}}',70.4964,135629862,489700,NULL,'2018-02-01 00:58:05',1517446685,NULL),(1830989646,1115289,1,236486,1,1,1,'A',1,0.938193,631,778029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 553}, \"maximum_statistics\": {\"great\": 631}}',70.596,108396573,713740,NULL,'2014-06-02 05:50:30',1401688230,NULL),(1824187711,1115289,1,138333,0,1,1,'A',1,0.934783,621,781675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 540}, \"maximum_statistics\": {\"great\": 621}}',70.6999,68664824,706254,NULL,'2013-01-11 02:21:30',1357870890,NULL),(1837383071,1115289,1,166140,0,1,1,'A',1,0.933784,370,743994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 321}, \"maximum_statistics\": {\"great\": 370}}',70.8346,120040341,413380,NULL,'2015-11-14 03:37:31',1447472251,NULL),(1833620436,1115289,1,63909,0,1,1,'A',1,0.939614,414,747409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 364}, \"maximum_statistics\": {\"great\": 414}}',70.9193,113020533,384854,NULL,'2015-01-07 17:01:14',1420650074,NULL),(1849142549,1115289,1,81019,0,1,1,'A',1,0.931159,213,691756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',71.1027,138292888,387813,NULL,'2018-06-14 23:56:04',1529020564,NULL),(1834697354,1115289,1,110175,0,1,1,'A',1,0.916162,423,685358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 415}, \"maximum_statistics\": {\"great\": 495}}',71.3,115566046,476880,NULL,'2015-04-03 01:53:49',1428026029,NULL),(1874722377,1115289,1,121000,1,1,1,'A',1,0.936968,559,777116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',71.4241,177028658,601514,NULL,'2023-01-27 02:53:00',1674787980,NULL),(1824093692,1115289,1,113958,0,1,1,'S',1,0.967828,373,834255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 349}, \"maximum_statistics\": {\"great\": 373}}',71.7855,68011443,511770,NULL,'2013-01-03 04:47:43',1357188463,NULL),(1834590268,1115289,1,204428,0,1,1,'A',1,0.910097,217,635757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 606}, \"maximum_statistics\": {\"great\": 723}}',71.8944,115252100,599098,NULL,'2015-03-19 17:44:57',1426787097,NULL),(1869715903,1115289,1,2366902,1,1,1,'S',1,0.978873,213,883616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',71.9014,169654358,223574,NULL,'2022-02-09 02:29:18',1644373758,NULL),(1834199635,1115289,1,109163,0,1,1,'B',1,0.870629,244,531653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 44, \"great\": 786}, \"maximum_statistics\": {\"great\": 1001}}',72.1768,114758970,587884,NULL,'2015-02-23 04:09:02',1424664542,NULL),(1863295389,1115289,1,2606090,1,1,1,'A',1,0.960897,290,794428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 728, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 780}}',72.3027,159997525,673375,NULL,'2021-03-23 03:35:28',1616470528,NULL),(1835643370,1115289,1,87266,0,1,1,'A',1,0.903483,586,677996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 565}, \"maximum_statistics\": {\"great\": 689}}',72.5435,117099707,741042,NULL,'2015-06-17 17:47:42',1434563262,NULL),(1871995137,1115289,1,2530351,1,1,1,'B',1,0.877107,165,537573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 567}, \"maximum_statistics\": {\"great\": 712}}',73.0929,173093469,440580,NULL,'2022-07-05 02:00:15',1656986415,NULL),(1854356965,1115289,1,281084,0,1,1,'B',1,0.882409,144,546502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 419}, \"maximum_statistics\": {\"great\": 523}}',73.2675,146332152,292000,NULL,'2019-09-16 01:27:05',1568597225,NULL),(1834145066,1115289,1,45427,0,1,1,'A',1,0.900641,436,670330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 4, \"great\": 754}, \"maximum_statistics\": {\"great\": 936}}',73.3457,114623071,830190,NULL,'2015-02-16 23:59:56',1424131196,NULL),(1872206676,1115289,1,1610972,1,1,1,'A',1,0.941327,390,709139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980}}',73.4514,173398663,730075,NULL,'2022-07-19 02:25:35',1658197535,NULL),(1828721298,1115289,1,141067,0,1,1,'A',1,0.924564,263,711660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 691}, \"maximum_statistics\": {\"great\": 802}}',73.4876,100704321,855222,NULL,'2013-12-06 11:02:27',1386327747,NULL),(1834149359,1115289,1,298493,1,1,1,'A',1,0.942105,365,774937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 380}}',73.5175,114713186,390980,NULL,'2015-02-21 04:20:20',1424492420,NULL),(1824031215,1115289,1,156538,0,1,1,'B',1,0.880682,270,557732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 9, \"great\": 545}, \"maximum_statistics\": {\"great\": 704}}',73.5624,68088328,536518,NULL,'2013-01-04 03:45:23',1357271123,NULL),(1834227803,1115289,1,85727,1,1,1,'B',1,0.895533,636,639436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 1, \"great\": 550}, \"maximum_statistics\": {\"great\": 694}}',73.7982,114759421,649246,NULL,'2015-02-23 04:47:24',1424666844,NULL),(1837367130,1115289,1,196713,1,1,1,'S',1,0.965556,450,857500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 419}, \"maximum_statistics\": {\"great\": 450}}',73.8812,119983735,533700,NULL,'2015-11-11 00:17:13',1447201033,NULL),(1841755695,1115289,1,38496,1,1,1,'A',1,0.90836,436,648182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 517}, \"maximum_statistics\": {\"great\": 622}}',74.2343,126927642,582230,NULL,'2016-10-16 21:33:35',1476653615,NULL),(1835619182,1115289,1,47152,0,1,1,'B',1,0.884224,464,626576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 5, \"great\": 609}, \"maximum_statistics\": {\"great\": 786, \"legacy_combo_increase\": 2}}',74.3319,117099930,824072,NULL,'2015-06-17 18:05:31',1434564331,NULL),(1862600036,1115289,1,123609,1,1,1,'S',1,0.955078,512,830348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',74.4448,159095067,616320,NULL,'2021-02-24 00:07:09',1614125229,NULL),(1831426270,1115289,1,216139,1,1,1,'A',1,0.916938,614,723649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 512}, \"maximum_statistics\": {\"great\": 614}}',75.1251,109076627,619532,NULL,'2014-07-02 20:53:02',1404334382,NULL),(1835590692,1115289,1,166126,1,1,1,'B',1,0.831483,216,468877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 22, \"great\": 679}, \"maximum_statistics\": {\"great\": 991}}',75.2094,117099012,700852,NULL,'2015-06-17 16:51:24',1434559884,NULL),(1834731946,1115289,1,120350,0,1,1,'B',1,0.866842,216,534367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 38, \"great\": 735}, \"maximum_statistics\": {\"great\": 950}}',75.298,115564627,596550,NULL,'2015-04-03 00:06:56',1428019616,NULL),(1834942181,1115289,1,104229,0,1,1,'B',1,0.87998,445,560959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 36, \"great\": 799}, \"maximum_statistics\": {\"great\": 1004}}',75.415,115976230,735660,NULL,'2015-04-22 00:45:12',1429663512,NULL),(1837830862,1115289,1,425890,1,1,1,'B',1,0.883212,359,593808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 37, \"great\": 877, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1096}}',75.8142,120617286,904368,NULL,'2015-12-13 21:36:27',1450042587,NULL),(1833658212,1115289,1,96006,0,1,1,'A',1,0.928571,387,729871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 600}, \"maximum_statistics\": {\"great\": 693}}',75.9619,113055181,696120,NULL,'2015-01-08 18:48:45',1420742925,NULL),(1826351952,1115289,1,190767,0,1,1,'A',1,0.939972,558,702951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 636}, \"maximum_statistics\": {\"great\": 708}}',76.1955,84962285,626103,NULL,'2013-06-29 17:59:18',1372528758,NULL),(1834214896,1115289,1,113625,1,1,1,'B',1,0.892734,254,588442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 468}, \"maximum_statistics\": {\"great\": 578}}',76.2627,114647467,391320,NULL,'2015-02-18 02:09:49',1424225389,NULL),(1825943735,1115289,1,31162,0,1,1,'A',1,0.948087,549,792917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 492}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 1}}',76.2786,81990401,653680,NULL,'2013-05-31 21:11:12',1370034672,NULL),(1831496294,1115289,1,201389,0,1,1,'S',1,0.969363,408,823947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 383}, \"maximum_statistics\": {\"great\": 408}}',76.5672,109378368,378675,NULL,'2014-07-16 01:37:19',1405474639,NULL),(1835578576,1115289,1,99960,1,1,1,'B',1,0.892771,210,598667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 415}}',76.8363,117099877,387260,NULL,'2015-06-17 18:01:17',1434564077,NULL),(1834223323,1115289,1,32758,1,1,1,'A',1,0.925355,422,745762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 359}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',76.8633,114795124,464606,NULL,'2015-02-25 03:29:35',1424834975,NULL),(1835765849,1115289,1,34252,1,1,1,'A',1,0.934515,338,731358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 571}, \"maximum_statistics\": {\"great\": 649}}',77.115,117182255,591190,NULL,'2015-06-21 22:45:46',1434926746,NULL),(1824838711,1115289,1,88396,0,1,1,'A',1,0.93816,461,755842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 583}, \"maximum_statistics\": {\"great\": 663}}',77.2633,73543073,694550,NULL,'2013-03-02 17:55:34',1362246934,NULL),(1826601111,1115289,1,93036,0,1,1,'A',1,0.952462,505,784764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 537}, \"maximum_statistics\": {\"great\": 589}}',77.3653,86539560,638320,NULL,'2013-07-14 06:24:40',1373783080,NULL),(1833714903,1115289,1,139153,0,1,1,'A',1,0.908884,207,619974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 736}, \"maximum_statistics\": {\"great\": 878}}',77.3784,113025561,653360,NULL,'2015-01-07 20:40:45',1420663245,NULL),(1830975283,1115289,1,205437,1,1,1,'A',1,0.906694,315,659709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 406}, \"maximum_statistics\": {\"great\": 493}}',77.3822,108572652,435036,NULL,'2014-06-10 02:56:39',1402368999,NULL),(1833727197,1115289,1,115340,1,1,1,'B',1,0.888815,454,646756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 3, \"great\": 587}, \"maximum_statistics\": {\"great\": 751}}',77.4314,113051933,735360,NULL,'2015-01-08 16:31:30',1420734690,NULL),(1834230833,1115289,1,175397,0,1,1,'B',1,0.869289,256,582843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 23, \"great\": 605}, \"maximum_statistics\": {\"great\": 788}}',77.6823,114759215,656550,NULL,'2015-02-23 04:27:23',1424665643,NULL),(1871976897,1115289,1,2495061,1,1,1,'B',1,0.89893,194,589942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 27, \"great\": 773}, \"maximum_statistics\": {\"great\": 935}}',77.7654,173092660,650154,NULL,'2022-07-05 00:53:21',1656982401,NULL),(1834227307,1115289,1,117418,1,1,1,'B',1,0.859247,303,542229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 466}, \"maximum_statistics\": {\"great\": 611}}',78.3687,114669146,514260,NULL,'2015-02-19 03:11:54',1424315514,NULL),(1842876089,1115289,1,567838,1,1,1,'A',1,0.948393,382,785759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 533, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 591}}',78.735,128805641,635174,NULL,'2017-02-02 04:56:09',1486011369,NULL),(1869697946,1115289,1,3377206,1,1,1,'S',1,0.974249,466,867945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',78.7821,169630101,474421,NULL,'2022-02-08 01:44:03',1644284643,NULL),(1835761419,1115289,1,86920,1,1,1,'A',1,0.901639,212,616408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 349}, \"maximum_statistics\": {\"great\": 427}}',79.0172,117180461,330232,NULL,'2015-06-21 19:43:57',1434915837,NULL),(1831312184,1115289,1,185443,0,1,1,'B',1,0.860436,195,515252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 51, \"great\": 911}, \"maximum_statistics\": {\"great\": 1193}}',79.0383,108995382,802168,NULL,'2014-06-29 06:10:39',1404022239,NULL),(1841965907,1115289,1,200142,0,1,1,'A',1,0.9125,457,692606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 509, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',79.2535,127403600,528294,NULL,'2016-11-13 18:03:35',1479060215,NULL),(1847903840,1115289,1,104890,1,1,1,'A',1,0.939895,389,770177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 506}, \"maximum_statistics\": {\"great\": 574}}',79.4171,136424302,587266,NULL,'2018-03-14 05:32:41',1521005561,NULL),(1868961432,1115289,1,1734711,1,1,1,'A',1,0.931959,350,724039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',79.5432,168417465,399264,NULL,'2021-12-21 23:41:27',1640130087,NULL),(1834683119,1115289,1,167748,0,1,1,'B',1,0.888268,294,622672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 425}, \"maximum_statistics\": {\"great\": 537}}',79.5691,115480102,435244,NULL,'2015-03-30 00:54:59',1427676899,NULL),(1834137106,1115289,1,93959,1,1,1,'B',1,0.887692,313,668646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 514}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',79.634,114713017,630796,NULL,'2015-02-21 04:08:24',1424491704,NULL),(1828678878,1115289,1,56149,0,1,1,'A',1,0.926056,172,642089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 492}, \"maximum_statistics\": {\"great\": 568}}',79.6499,100705840,400122,NULL,'2013-12-06 11:17:23',1386328643,NULL),(1876393339,1115289,1,136825,0,1,1,'A',1,0.924242,257,666324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',80.1998,179395565,331824,NULL,'2023-06-16 01:51:44',1686880304,NULL),(1834187310,1115289,1,52128,1,1,1,'B',1,0.892241,928,683577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"great\": 728}, \"maximum_statistics\": {\"great\": 928}}',80.2181,114795183,1020930,NULL,'2015-02-25 03:35:20',1424835320,NULL),(1835575796,1115289,1,98923,0,1,1,'A',1,0.909594,542,679764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 444}, \"maximum_statistics\": {\"great\": 542}}',80.6754,117099749,590670,NULL,'2015-06-17 17:50:45',1434563445,NULL),(1868856134,1115289,1,2844678,1,1,1,'A',1,0.952489,270,792871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',80.8471,168417113,408785,NULL,'2021-12-21 23:21:15',1640128875,NULL),(1824249309,1115289,1,89606,0,1,1,'A',1,0.908425,704,675719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 13, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1365}}',81.7658,69044041,1297934,NULL,'2013-01-15 03:30:23',1358220623,NULL),(1834908860,1115289,1,66729,0,1,1,'A',1,0.91877,525,685730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 536}, \"maximum_statistics\": {\"great\": 634}}',82.1189,115977084,598404,NULL,'2015-04-22 02:21:20',1429669280,NULL),(1824232666,1115289,1,131977,0,1,1,'A',1,0.938347,733,776450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 650}, \"maximum_statistics\": {\"great\": 738}}',82.3541,68588887,773440,NULL,'2013-01-10 03:24:18',1357788258,NULL),(1824142880,1115289,1,91090,0,1,1,'S',1,0.957333,375,815187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 343}, \"maximum_statistics\": {\"great\": 375}}',82.5313,69046068,387460,NULL,'2013-01-15 04:19:21',1358223561,NULL),(1831289704,1115289,1,166779,0,1,1,'A',1,0.926846,548,701680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 646}, \"maximum_statistics\": {\"great\": 745}}',82.6974,108994643,777198,NULL,'2014-06-29 05:30:16',1404019816,NULL),(1834240760,1115289,1,62523,0,1,1,'B',1,0.884365,349,584326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 490}, \"maximum_statistics\": {\"great\": 614}}',83.1826,114777990,411834,NULL,'2015-02-24 03:58:19',1424750299,NULL),(1824239700,1115289,1,132731,0,1,1,'A',1,0.966364,437,793966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 518}, \"maximum_statistics\": {\"great\": 550}}',83.2451,68946231,533832,NULL,'2013-01-13 20:13:30',1358108010,NULL),(1867681542,1115289,1,301251,0,1,1,'B',1,0.896552,339,648345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',84.0504,166562076,397610,NULL,'2021-10-11 23:38:15',1633995495,NULL),(1834253392,1115289,1,216025,1,1,1,'A',1,0.914334,564,691342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 3, \"great\": 743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',84.118,114759098,847258,NULL,'2015-02-23 04:18:02',1424665082,NULL),(1834650582,1115289,1,70027,1,1,1,'A',1,0.945194,593,749402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 528}, \"maximum_statistics\": {\"great\": 593}}',84.4448,115522953,697170,NULL,'2015-04-01 02:31:17',1427855477,NULL),(1837799853,1115289,1,144593,1,1,1,'A',1,0.921222,338,705814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 622}}',84.4449,120653241,637666,NULL,'2015-12-15 21:42:13',1450215733,NULL),(1841749064,1115289,1,76790,1,1,1,'A',1,0.917518,580,689522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 573}, \"maximum_statistics\": {\"great\": 685}}',84.5323,126927801,689264,NULL,'2016-10-16 21:47:37',1476654457,NULL),(1824240941,1115289,1,188952,0,1,1,'S',1,0.983929,280,856070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 280}}',84.7293,68946632,278280,NULL,'2013-01-13 20:23:17',1358108597,NULL),(1837359911,1115289,1,82033,0,1,1,'B',1,0.886098,342,605018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 15, \"great\": 676}, \"maximum_statistics\": {\"great\": 856}}',84.7522,120040448,776366,NULL,'2015-11-14 03:43:39',1447472619,NULL),(1824178610,1115289,1,126525,0,1,1,'A',1,0.929672,519,763515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 446}, \"maximum_statistics\": {\"great\": 519}}',84.8641,68962364,578590,NULL,'2013-01-14 03:29:01',1358134141,NULL),(1873787739,1115289,1,85845,1,1,1,'A',1,0.90368,226,703255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 379}, \"maximum_statistics\": {\"great\": 462}}',84.9822,175721449,450258,NULL,'2022-11-17 01:46:11',1668649571,NULL),(1835658200,1115289,1,90871,1,1,1,'A',1,0.910256,347,664060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 11, \"great\": 779}, \"maximum_statistics\": {\"great\": 936}}',85.2443,117099518,871360,NULL,'2015-06-17 17:33:16',1434562396,NULL),(1873803517,1115289,1,107671,0,1,1,'A',1,0.936647,513,784717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',85.7271,175721548,571270,NULL,'2022-11-17 01:54:16',1668650056,NULL),(1868689637,1115289,1,2554514,0,1,1,'A',1,0.90285,206,648958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 386}}',86.2108,168018001,302038,NULL,'2021-12-06 02:45:03',1638758703,NULL),(1850280834,1115289,1,73891,1,1,1,'B',1,0.867419,335,570460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 11, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',86.89,140132095,667934,NULL,'2018-09-14 23:21:24',1536967284,NULL),(1866683461,1115289,1,135141,1,1,1,'B',1,0.88982,465,599220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 691}, \"maximum_statistics\": {\"great\": 835}}',87.1073,165223457,624740,NULL,'2021-08-24 05:49:08',1629784148,NULL),(1872502588,1115289,1,2804248,1,1,1,'S',1,0.993535,464,912460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',87.1527,173837783,579270,NULL,'2022-08-08 22:32:35',1659997955,NULL),(1854268498,1115289,1,94004,1,1,1,'A',1,0.935829,173,685994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',87.3555,146260414,440662,NULL,'2019-09-11 00:03:57',1568160237,NULL),(1865785986,1115289,1,2871404,1,1,1,'A',1,0.908232,588,691721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',87.4998,163839762,741952,NULL,'2021-07-11 08:13:20',1625991200,NULL),(1878477100,1115289,1,1498001,1,1,1,'A',1,0.947631,279,766868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 364, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 401}}',88.2084,182383088,384144,NULL,'2024-01-14 03:33:35',1705203215,NULL),(1835012809,1115289,1,125129,1,1,1,'A',1,0.906534,410,664210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 452}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',89.0196,115977126,480100,NULL,'2015-04-22 02:26:04',1429669564,NULL),(1846286091,1115289,1,93732,1,1,1,'A',1,0.937608,508,769201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',89.4275,133798494,568206,NULL,'2017-11-01 04:38:53',1509511133,NULL),(1848073930,1115289,1,829567,1,1,1,'A',1,0.958188,809,817840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 861}}',90.3654,136528435,843782,NULL,'2018-03-19 02:38:45',1521427125,NULL),(1868913105,1115289,1,64427,1,1,1,'S',1,0.961977,526,811565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',90.6046,168416744,535012,NULL,'2021-12-21 22:58:42',1640127522,NULL),(1824201176,1115289,1,151007,0,1,1,'S',1,0.969626,642,872809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 603}, \"maximum_statistics\": {\"great\": 642}}',91.0521,68587928,797760,NULL,'2013-01-10 03:00:54',1357786854,NULL),(1852472427,1115289,1,332280,1,1,1,'S',1,0.985597,486,920017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',91.0832,143572288,532940,NULL,'2019-04-05 03:21:31',1554434491,NULL),(1834160316,1115289,1,442243,1,1,1,'A',1,0.909949,471,652105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 481}, \"maximum_statistics\": {\"great\": 583}}',91.1294,114777937,534380,NULL,'2015-02-24 03:53:15',1424749995,NULL),(1854268940,1115289,1,94588,1,1,1,'A',1,0.930421,300,727830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',91.2232,146260393,629370,NULL,'2019-09-11 00:00:51',1568160051,NULL),(1833396070,1115289,1,46397,0,1,1,'A',1,0.936828,237,740510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 372}}',91.3468,112562050,334352,NULL,'2014-12-24 04:16:02',1419394562,NULL),(1835759929,1115289,1,256499,0,1,1,'B',1,0.88763,164,557109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 46, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1544}}',91.5823,117179021,986334,NULL,'2015-06-21 17:45:28',1434908728,NULL),(1834220781,1115289,1,281083,0,1,1,'S',1,0.981383,376,904470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 362}, \"maximum_statistics\": {\"great\": 376}}',92.1815,114777720,392810,NULL,'2015-02-24 03:32:45',1424748765,NULL),(1868908604,1115289,1,586753,1,1,1,'S',1,0.981273,534,954720,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',92.3163,168417321,620561,NULL,'2021-12-21 23:32:44',1640129564,NULL),(1835914686,1115289,1,66472,1,1,1,'A',1,0.904444,481,639760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 548}, \"maximum_statistics\": {\"great\": 675}}',92.6484,117497179,639486,NULL,'2015-07-08 03:58:23',1436327903,NULL),(1834661329,1115289,1,226720,1,1,1,'A',1,0.93627,340,726620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1169}}',92.7274,115543583,1110400,NULL,'2015-04-02 02:08:00',1427940480,NULL),(1835719510,1115289,1,492175,1,1,1,'A',1,0.934234,555,781373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 482}, \"maximum_statistics\": {\"great\": 555}}',92.9488,117182235,585870,NULL,'2015-06-21 22:42:09',1434926529,NULL),(1870613324,1115289,1,1888716,1,1,1,'S',1,0.988656,573,923425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 560, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 573}}',93.2503,170921014,753354,NULL,'2022-04-03 00:00:24',1648944024,NULL),(1834705922,1115289,1,144326,1,1,1,'S',1,0.97192,552,850041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 521}, \"maximum_statistics\": {\"great\": 552, \"legacy_combo_increase\": 1}}',95.1255,115566222,646708,NULL,'2015-04-03 02:06:51',1428026811,NULL),(1833295476,1115289,1,154410,0,1,1,'A',1,0.932592,400,742850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 666}, \"maximum_statistics\": {\"great\": 764}}',95.2454,112201420,795710,NULL,'2014-12-05 14:23:37',1417789417,NULL),(1824825111,1115289,1,87304,0,1,1,'A',1,0.935714,439,726247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 618}, \"maximum_statistics\": {\"great\": 700}}',95.3775,73465930,624020,NULL,'2013-03-02 04:36:06',1362198966,NULL),(1876302228,1115289,1,170566,0,1,1,'A',1,0.965217,275,784600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',95.5941,179395581,279423,NULL,'2023-06-16 01:53:39',1686880419,NULL),(1867629089,1115289,1,1920416,1,1,1,'A',1,0.949131,392,817727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 403}}',95.665,166561982,390270,NULL,'2021-10-11 23:33:23',1633995203,NULL),(1831287279,1115289,1,214735,0,1,1,'A',1,0.946602,515,774707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 460}, \"maximum_statistics\": {\"great\": 515}}',95.8622,108994742,566810,NULL,'2014-06-29 05:35:00',1404020100,NULL),(1846256533,1115289,1,157623,1,1,1,'A',1,0.92284,170,676906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',96.6149,133798099,409796,NULL,'2017-11-01 03:48:25',1509508105,NULL),(1841705476,1115289,1,155236,1,1,1,'A',1,0.952643,381,751270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 454}}',96.8341,126927512,431120,NULL,'2016-10-16 21:23:12',1476652992,NULL),(1854269143,1115289,1,94851,1,1,1,'A',1,0.924354,359,671999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 28, \"great\": 948, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1084}}',97.1175,146332325,866824,NULL,'2019-09-16 01:50:36',1568598636,NULL),(1833272380,1115289,1,199176,1,1,1,'A',1,0.921103,231,658527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 913}, \"maximum_statistics\": {\"great\": 1052}}',97.7961,112200767,833166,NULL,'2014-12-05 13:52:59',1417787579,NULL),(1865473747,1115289,1,1818476,1,1,1,'A',1,0.952991,348,765133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 427, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 468}}',97.8594,163382717,460950,NULL,'2021-06-27 05:09:01',1624770541,NULL),(1871671993,1115289,1,430877,1,1,1,'S',1,0.970812,394,868184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 371}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',98.557,172607845,434660,NULL,'2022-06-14 00:31:57',1655166717,NULL),(1851741460,1115289,1,42100,1,1,1,'B',1,0.896575,273,610581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',98.7143,142350261,560288,NULL,'2019-01-22 00:08:47',1548115727,NULL),(1834220627,1115289,1,202301,1,1,1,'S',1,0.960696,776,837283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 715}, \"maximum_statistics\": {\"great\": 776}}',101.403,114758648,962260,NULL,'2015-02-23 03:43:50',1424663030,NULL),(1834761547,1115289,1,538215,1,1,1,'A',1,0.92668,316,726671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 424}, \"maximum_statistics\": {\"great\": 491}}',101.574,115565054,460396,NULL,'2015-04-03 00:40:50',1428021650,NULL),(1835585083,1115289,1,378348,1,1,1,'A',1,0.928018,517,718164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 778}, \"maximum_statistics\": {\"great\": 903}}',102.002,117022834,991194,NULL,'2015-06-13 15:27:23',1434209243,NULL),(1834189921,1115289,1,137205,0,1,1,'A',1,0.904378,558,679116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 4, \"great\": 706}, \"maximum_statistics\": {\"great\": 868}}',102.908,114795450,882240,NULL,'2015-02-25 03:59:33',1424836773,NULL),(1835654408,1115289,1,38294,1,1,1,'A',1,0.900879,446,606436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 11, \"great\": 832}, \"maximum_statistics\": {\"great\": 1024}}',103.001,117103241,943772,NULL,'2015-06-17 23:23:51',1434583431,NULL),(1833576469,1115289,1,109679,1,1,1,'S',1,0.972281,469,823280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 443}, \"maximum_statistics\": {\"great\": 469}}',103.33,112596700,654406,NULL,'2014-12-25 21:54:28',1419544468,NULL),(1837813804,1115289,1,73817,0,1,1,'A',1,0.96372,404,771581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 707}, \"maximum_statistics\": {\"great\": 758}}',103.814,120610853,589746,NULL,'2015-12-13 14:38:15',1450017495,NULL),(1824158098,1115289,1,167688,1,1,1,'S',1,0.963812,829,859900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 769}, \"maximum_statistics\": {\"great\": 829}}',103.954,68944883,928160,NULL,'2013-01-13 19:42:58',1358106178,NULL),(1834722626,1115289,1,248039,1,1,1,'A',1,0.924955,609,697861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 21, \"great\": 961}, \"maximum_statistics\": {\"great\": 1106}}',104.452,115565122,1043244,NULL,'2015-04-03 00:45:04',1428021904,NULL),(1864070205,1115289,1,2525270,1,1,1,'S',1,0.958163,490,829971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 449}, \"maximum_statistics\": {\"great\": 490}}',105.805,161151871,583200,NULL,'2021-04-23 01:57:38',1619143058,NULL),(1834291893,1115289,1,262459,0,1,1,'A',1,0.955738,400,762710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 558}, \"maximum_statistics\": {\"great\": 610}}',108.135,115013874,530028,NULL,'2015-03-08 01:53:04',1425779584,NULL),(1865880897,1115289,1,2549059,1,1,1,'A',1,0.949728,428,796379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 663, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 736}}',110.293,163900136,787186,NULL,'2021-07-13 06:32:36',1626157956,NULL),(1872766892,1115289,1,1888717,1,1,1,'S',1,0.96922,731,872429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 686, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',112.016,174265286,960760,NULL,'2022-08-31 00:25:39',1661905539,NULL),(1834165766,1115289,1,99414,1,1,1,'S',1,0.973827,554,875553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 525}, \"maximum_statistics\": {\"great\": 554}}',112.809,114646071,639610,NULL,'2015-02-17 23:51:26',1424217086,NULL),(1824165917,1115289,1,69405,0,1,1,'B',1,0.892231,530,628753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 1, \"great\": 627}, \"maximum_statistics\": {\"great\": 798}}',114.98,68663270,859594,NULL,'2013-01-11 01:36:07',1357868167,NULL),(1831766085,1115289,1,140886,0,1,1,'A',1,0.905817,347,674738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 19, \"great\": 898}, \"maximum_statistics\": {\"great\": 1083}}',116.713,109727055,1068462,NULL,'2014-07-30 23:52:38',1406764358,NULL),(1874712181,1115289,1,107084,1,1,1,'S',1,0.965593,683,842453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',117.078,177028812,826910,NULL,'2023-01-27 03:05:12',1674788712,NULL),(1870058010,1115289,1,2804251,1,1,1,'A',1,0.911094,414,692156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',121.26,170129983,679694,NULL,'2022-02-28 04:26:47',1646022407,NULL),(1834970710,1115289,1,143798,0,1,1,'A',1,0.941986,619,786389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 901}, \"maximum_statistics\": {\"great\": 1017}}',122.014,115976992,1066782,NULL,'2015-04-22 02:11:37',1429668697,NULL),(1862622284,1115289,1,148718,1,1,1,'S',1,0.956023,523,830791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 477}, \"maximum_statistics\": {\"great\": 523}}',122.104,159095280,599592,NULL,'2021-02-24 00:18:09',1614125889,NULL),(1834710545,1115289,1,329569,1,1,1,'A',1,0.939243,869,750525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 893}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 1}}',125.956,115543624,1104432,NULL,'2015-04-02 02:13:12',1427940792,NULL),(1834247948,1115289,1,90032,1,1,1,'A',1,0.934524,838,765737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 731}, \"maximum_statistics\": {\"great\": 840}}',127.938,114778039,926940,NULL,'2015-02-24 04:03:48',1424750628,NULL),(1833666852,1115289,1,216140,1,1,1,'B',1,0.879763,293,595992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 606}, \"maximum_statistics\": {\"great\": 761}}',129.321,113052017,615580,NULL,'2015-01-08 16:34:06',1420734846,NULL),(1844041242,1123045,1,919704,1,1,1,'A',1,0.918958,281,689045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 584}, \"maximum_statistics\": {\"great\": 691}}',NULL,130482404,586968,NULL,'2017-05-05 06:11:39',1493964699,NULL),(1823478603,1123045,1,172193,0,1,1,'D',1,0.174919,4,937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 694, \"great\": 90}, \"maximum_statistics\": {\"great\": 929}}',0.000566,63286206,50400,NULL,'2012-11-10 12:39:32',1352551172,NULL),(1820332772,1123045,1,6019,0,1,1,'D',1,0.354271,8,45895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 98, \"great\": 40}, \"maximum_statistics\": {\"great\": 199}}',0.008583,39132679,76950,NULL,'2012-02-18 05:02:38',1329541358,NULL),(1820339042,1123045,1,29033,0,1,1,'D',1,0.533333,21,105539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 28}, \"maximum_statistics\": {\"great\": 90}}',0.122988,39131893,29112,NULL,'2012-02-18 04:52:40',1329540760,NULL),(1819164098,1123045,1,65510,0,1,1,'D',1,0.689655,23,287037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 50}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 1}}',1.368,29949252,88416,NULL,'2011-10-05 12:36:15',1317818175,NULL),(1830782435,1123045,1,53685,0,1,1,'C',1,0.7,26,285170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 59}, \"maximum_statistics\": {\"great\": 100}}',1.42622,108018333,69024,NULL,'2014-05-17 01:17:12',1400289432,NULL),(1829947733,1123045,1,19531,0,1,1,'C',1,0.782051,14,300905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 39}}',2.57208,106800382,50814,NULL,'2014-03-19 06:46:13',1395211573,NULL),(1827862256,1123045,1,269252,0,1,1,'C',1,0.733716,42,245442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 53, \"great\": 175}, \"maximum_statistics\": {\"great\": 261}}',3.46578,95142216,99103,NULL,'2013-10-06 12:54:03',1381064043,NULL),(1861482648,1123045,1,2484844,0,1,1,'C',1,0.767857,30,351486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 35, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',3.70946,157310778,29446,NULL,'2020-12-29 07:53:34',1609228414,NULL),(1820607297,1123045,1,30946,0,1,1,'D',1,0.643363,64,156658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 89, \"great\": 251}, \"maximum_statistics\": {\"great\": 565}}',3.72621,40558671,152342,NULL,'2012-03-08 11:18:10',1331205490,NULL),(1833093062,1123045,1,35410,0,1,1,'C',1,0.715686,28,268575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 51}}',3.89388,111948470,30618,NULL,'2014-11-21 02:25:07',1416536707,NULL),(1839324951,1123045,1,866134,0,1,1,'B',1,0.884615,13,573770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',4.01528,123073753,104835,NULL,'2016-04-07 06:46:47',1460011607,NULL),(1839279691,1123045,1,17728,0,1,1,'C',1,0.715318,63,261314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 40, \"great\": 189}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 3}}',4.07551,123052328,132890,NULL,'2016-04-06 04:53:39',1459918419,NULL),(1819174101,1123045,1,54686,0,1,1,'C',1,0.791946,48,346077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 149}}',4.59973,29728714,72267,NULL,'2011-10-02 01:24:02',1317518642,NULL),(1839257882,1123045,1,217382,1,1,1,'B',1,0.857143,25,568983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 42}}',5.8749,123072307,88625,NULL,'2016-04-07 04:23:29',1460003009,NULL),(1820619875,1123045,1,107409,0,1,1,'B',1,0.892857,42,632194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',6.34084,41066051,82630,NULL,'2012-03-15 06:31:47',1331793107,NULL),(1839285983,1123045,1,741909,0,1,1,'A',1,0.916667,26,661954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 30}}',6.79811,123072245,121540,NULL,'2016-04-07 04:16:32',1460002592,NULL),(1843715136,1123045,1,821724,0,1,1,'B',1,0.805921,59,382493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 25, \"great\": 118}, \"maximum_statistics\": {\"great\": 152}}',7.24514,129964526,57140,NULL,'2017-04-07 03:58:43',1491537523,NULL),(1839439452,1123045,1,240093,0,1,1,'C',1,0.792453,74,470053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',7.35626,123313475,154885,NULL,'2016-04-17 15:07:34',1460905654,NULL),(1839341194,1123045,1,154606,0,1,1,'A',1,0.918367,33,732710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 2}}',7.70517,123091540,168905,NULL,'2016-04-08 03:41:39',1460086899,NULL),(1836551771,1123045,1,405167,0,1,1,'B',1,0.850746,32,470705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 67}}',7.88261,118496200,26375,NULL,'2015-08-23 12:54:05',1440334445,NULL),(1839414733,1123045,1,520931,0,1,1,'C',1,0.784585,98,375618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 177}, \"maximum_statistics\": {\"great\": 253}}',8.35605,123328136,108822,NULL,'2016-04-18 09:40:13',1460972413,NULL),(1839505946,1123045,1,724345,0,1,1,'B',1,0.809717,67,359791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 173}, \"maximum_statistics\": {\"great\": 247}}',8.72033,123304642,119399,NULL,'2016-04-17 08:32:23',1460881943,NULL),(1833051566,1123045,1,27076,0,1,1,'B',1,0.82996,65,368076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 247}}',8.77498,111948453,90840,NULL,'2014-11-21 02:23:21',1416536601,NULL),(1820765910,1123045,1,33191,0,1,1,'C',1,0.728093,83,251096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 45, \"great\": 222}, \"maximum_statistics\": {\"great\": 388}}',8.87047,41833803,148644,NULL,'2012-03-25 03:51:04',1332647464,NULL),(1839348910,1123045,1,156996,0,1,1,'B',1,0.890909,42,618527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 110}}',10.2664,123091513,91600,NULL,'2016-04-08 03:39:28',1460086768,NULL),(1820008730,1123045,1,119964,0,1,1,'C',1,0.793594,57,327561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 193}, \"maximum_statistics\": {\"great\": 281}}',10.3262,35990485,109127,NULL,'2012-01-06 10:54:24',1325847264,NULL),(1821301104,1123045,1,36401,0,1,1,'C',1,0.771689,61,339008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 140}, \"maximum_statistics\": {\"great\": 219}}',10.5922,46350396,93718,NULL,'2012-05-20 12:02:47',1337515367,NULL),(1839265254,1123045,1,2608,0,1,1,'C',1,0.77968,118,385725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 14, \"great\": 259}, \"maximum_statistics\": {\"great\": 438}}',11.7895,123079813,208596,NULL,'2016-04-07 13:36:04',1460036164,NULL),(1819212020,1123045,1,101286,0,1,1,'B',1,0.894231,75,543473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 104}}',11.8234,29822822,116172,NULL,'2011-10-03 10:03:53',1317636233,NULL),(1839318588,1123045,1,188119,0,1,1,'B',1,0.882609,67,588117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 115}}',12.2683,123091558,89780,NULL,'2016-04-08 03:43:36',1460087016,NULL),(1833031043,1123045,1,22207,0,1,1,'B',1,0.866071,222,550269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 280}}',12.2803,111817751,196878,NULL,'2014-11-13 10:43:03',1415875383,NULL),(1839264009,1123045,1,50405,0,1,1,'A',1,0.921875,64,723179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 64}}',12.9294,123091600,119455,NULL,'2016-04-08 03:48:40',1460087320,NULL),(1845954223,1123045,1,834857,0,1,1,'B',1,0.826389,38,394876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 144}}',12.9447,133466210,47962,NULL,'2017-10-13 10:07:10',1507889230,NULL),(1820359392,1123045,1,65289,0,1,1,'B',1,0.819572,61,380288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 230}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',13.0912,38509795,256038,NULL,'2012-02-09 13:23:33',1328793813,NULL),(1839580545,1123045,1,858833,0,1,1,'B',1,0.868687,57,539985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 99}}',13.107,123434084,48597,NULL,'2016-04-23 08:26:20',1461399980,NULL),(1820030990,1123045,1,44217,0,1,1,'B',1,0.898058,71,647140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 103}}',13.6774,36142532,116377,NULL,'2012-01-08 08:29:40',1326011380,NULL),(1820765765,1123045,1,33189,0,1,1,'SH',1,0.991667,60,829417,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',13.808,41776226,38695,NULL,'2012-03-24 11:32:41',1332588761,NULL),(1833020553,1123045,1,19339,0,1,1,'B',1,0.84375,67,403943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 2}}',14.4452,111820695,101330,NULL,'2014-11-13 13:57:07',1415887027,NULL),(1820350632,1123045,1,118712,0,1,1,'B',1,0.870861,66,564323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 151}}',14.4545,39143519,305815,NULL,'2012-02-18 07:38:16',1329550696,NULL),(1819205927,1123045,1,85628,0,1,1,'S',1,0.960938,64,668316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',14.5715,29743061,96446,NULL,'2011-10-02 05:39:24',1317533964,NULL),(1820709834,1123045,1,37966,0,1,1,'C',1,0.771709,117,337453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 223}, \"maximum_statistics\": {\"great\": 357}}',14.5763,41836715,176718,NULL,'2012-03-25 04:32:25',1332649945,NULL),(1821014418,1123045,1,51078,0,1,1,'B',1,0.813063,167,468011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 222}}',14.9552,44416923,176704,NULL,'2012-04-26 14:01:11',1335448871,NULL),(1839279643,1123045,1,17726,1,1,1,'B',1,0.825103,243,576037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 158}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 3}}',15.0674,123091675,246412,NULL,'2016-04-08 03:55:51',1460087751,NULL),(1823617908,1123045,1,149007,0,1,1,'C',1,0.750572,69,295333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 53, \"great\": 272}, \"maximum_statistics\": {\"great\": 437}}',15.1695,64625715,168498,NULL,'2012-11-26 12:25:58',1353932758,NULL),(1840229575,1123045,1,729934,0,1,1,'A',1,0.94,50,730199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 50}}',15.8726,124538875,21799,NULL,'2016-06-12 12:11:08',1465733468,NULL),(1820774952,1123045,1,52476,0,1,1,'C',1,0.774788,52,311073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 224}, \"maximum_statistics\": {\"great\": 353}}',16.0408,41651531,120330,NULL,'2012-03-23 01:22:47',1332465767,NULL),(1840849040,1123045,1,748485,0,1,1,'B',1,0.824121,97,447876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',16.3286,125473973,159894,NULL,'2016-07-30 03:04:37',1469847877,NULL),(1819955867,1123045,1,89340,0,1,1,'B',1,0.849776,82,447930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 223}}',16.496,36115997,122913,NULL,'2012-01-08 00:14:59',1325981699,NULL),(1820751714,1123045,1,99056,0,1,1,'C',1,0.790274,71,348637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 215}, \"maximum_statistics\": {\"great\": 329}}',16.6325,41791323,149112,NULL,'2012-03-24 14:21:29',1332598889,NULL),(1840909013,1123045,1,649985,1,1,1,'B',1,0.848101,136,504127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 158}}',16.9679,125502275,94817,NULL,'2016-07-31 11:43:15',1469965395,NULL),(1839404029,1123045,1,607941,0,1,1,'B',1,0.897959,45,690462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 49}}',17.1138,123304264,25129,NULL,'2016-04-17 08:12:05',1460880725,NULL),(1824408362,1123045,1,1360,0,1,1,'A',1,0.942308,65,692743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',17.1271,71378346,67266,NULL,'2013-02-08 13:08:08',1360328888,NULL),(1839394799,1123045,1,819622,0,1,1,'S',1,0.962264,53,863584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',17.1421,123268187,24365,NULL,'2016-04-16 00:49:56',1460767796,NULL),(1821310025,1123045,1,26646,0,1,1,'B',1,0.830601,116,460704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 183}}',17.1451,46428713,105800,NULL,'2012-05-21 13:28:54',1337606934,NULL),(1820149125,1123045,1,44216,0,1,1,'B',1,0.819264,145,437514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 318}, \"maximum_statistics\": {\"great\": 462}}',17.1801,36417040,280670,NULL,'2012-01-12 14:37:25',1326379045,NULL),(1839435846,1123045,1,146236,0,1,1,'B',1,0.857143,112,593439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 133}}',17.7523,123324987,204774,NULL,'2016-04-18 04:10:26',1460952626,NULL),(1839269648,1123045,1,52277,0,1,1,'A',1,0.938889,90,651252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',18.0333,123079857,78167,NULL,'2016-04-07 13:38:04',1460036284,NULL),(1840178444,1123045,1,813834,0,1,1,'A',1,0.91195,134,704873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 159}}',18.1366,124509408,111824,NULL,'2016-06-11 07:18:41',1465629521,NULL),(1844108599,1123045,1,485617,0,1,1,'C',1,0.771523,131,359210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',18.2847,130519075,143194,NULL,'2017-05-07 01:04:27',1494119067,NULL),(1824940204,1123045,1,33712,0,1,1,'C',1,0.757048,168,350965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 38, \"great\": 348}, \"maximum_statistics\": {\"great\": 603}}',18.4597,75026792,314430,NULL,'2013-03-19 13:54:21',1363701261,NULL),(1839627580,1123045,1,743847,1,1,1,'B',1,0.87931,87,602393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',18.6228,123433999,149492,NULL,'2016-04-23 08:21:00',1461399660,NULL),(1820004710,1123045,1,57631,0,1,1,'S',1,0.957747,71,876376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',18.6387,36286873,46876,NULL,'2012-01-10 12:56:54',1326200214,NULL),(1836439629,1123045,1,411520,0,1,1,'A',1,0.909794,194,669747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 159, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 194}}',18.9321,118515236,136596,NULL,'2015-08-24 11:39:28',1440416368,NULL),(1820741990,1123045,1,65718,0,1,1,'B',1,0.853659,196,549102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 5}}',19.0797,41687583,262748,NULL,'2012-03-23 12:42:18',1332506538,NULL),(1823208729,1123045,1,38115,0,1,1,'C',1,0.788221,149,381964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 265}, \"maximum_statistics\": {\"great\": 399}}',19.2151,61104793,192096,NULL,'2012-10-16 10:58:19',1350385099,NULL),(1820022067,1123045,1,114124,0,1,1,'B',1,0.863426,103,503541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 216}}',19.2253,35666387,117114,NULL,'2012-01-01 09:58:30',1325411910,NULL),(1839270155,1123045,1,779513,1,1,1,'B',1,0.833333,99,527419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 66}, \"maximum_statistics\": {\"great\": 99}}',19.2815,123059551,54554,NULL,'2016-04-06 13:40:53',1459950053,NULL),(1840183364,1123045,1,708817,1,1,1,'A',1,0.943182,88,773524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',19.3202,124509601,51491,NULL,'2016-06-11 07:30:48',1465630248,NULL),(1839501539,1123045,1,418907,0,1,1,'B',1,0.894558,88,600743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 147}}',19.5877,123303649,85061,NULL,'2016-04-17 07:41:19',1460878879,NULL),(1819967793,1123045,1,83569,0,1,1,'B',1,0.858012,121,465629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 376}, \"maximum_statistics\": {\"great\": 493}}',20.0985,35661702,323592,NULL,'2012-01-01 08:45:58',1325407558,NULL),(1820153766,1123045,1,66670,0,1,1,'B',1,0.812408,113,378961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 43, \"great\": 466}, \"maximum_statistics\": {\"great\": 677}}',20.3225,36417810,322984,NULL,'2012-01-12 14:47:25',1326379645,NULL),(1821192560,1123045,1,150055,0,1,1,'S',1,0.960714,140,799782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',20.617,45292693,130480,NULL,'2012-05-07 05:53:29',1336370009,NULL),(1819991991,1123045,1,19674,0,1,1,'B',1,0.873684,124,479468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 4}}',20.6371,36084710,128668,NULL,'2012-01-07 13:41:49',1325943709,NULL),(1820765970,1123045,1,33193,0,1,1,'B',1,0.869141,85,467817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 256}}',20.7693,41922918,137577,NULL,'2012-03-26 06:53:30',1332744810,NULL),(1839491065,1123045,1,560080,1,1,1,'A',1,0.963855,82,865330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',20.8297,123189686,51175,NULL,'2016-04-12 05:58:32',1460440712,NULL),(1840812034,1123045,1,314687,0,1,1,'S',1,0.983871,62,865757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',20.8702,125473946,154155,NULL,'2016-07-30 03:02:21',1469847741,NULL),(1820633873,1123045,1,141198,0,1,1,'S',1,0.981013,79,846175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',20.9978,41064528,120052,NULL,'2012-03-15 05:55:09',1331790909,NULL),(1839453268,1123045,1,652653,1,1,1,'S',1,0.979592,98,857477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',21.4575,123254746,88811,NULL,'2016-04-15 12:32:15',1460723535,NULL),(1861542686,1123045,1,2620011,1,1,1,'C',1,0.757485,92,326071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 18, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',22.2333,157344503,147188,NULL,'2020-12-30 11:00:10',1609326010,NULL),(1822679964,1123045,1,90480,0,1,1,'B',1,0.884298,121,784658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 93}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 1}}',22.5914,56826374,88929,NULL,'2012-09-01 01:50:54',1346464254,NULL),(1840192343,1123045,1,866360,1,1,1,'A',1,0.902098,143,636538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 115}, \"maximum_statistics\": {\"great\": 143}}',22.7201,124509472,161666,NULL,'2016-06-11 07:22:28',1465629748,NULL),(1824172848,1123045,1,168746,0,1,1,'C',1,0.799788,152,398111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 324}, \"maximum_statistics\": {\"great\": 472}}',22.8022,68691782,240888,NULL,'2013-01-11 11:44:52',1357904692,NULL),(1821683219,1123045,1,140650,0,1,1,'C',1,0.791304,232,406873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 32, \"great\": 300}, \"maximum_statistics\": {\"great\": 460}}',22.9428,49579985,294894,NULL,'2012-06-25 15:31:22',1340638282,NULL),(1840335631,1123045,1,818077,0,1,1,'A',1,0.916667,105,659758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 156}}',23.0998,124679550,82010,NULL,'2016-06-19 06:54:57',1466319297,NULL),(1839412307,1123045,1,19013,1,1,1,'A',1,0.911616,134,677729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 2}}',23.1404,123210216,226814,NULL,'2016-04-13 07:47:11',1460533631,NULL),(1840228262,1123045,1,729933,0,1,1,'A',1,0.924242,66,739496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',23.1775,124509356,34885,NULL,'2016-06-11 07:15:28',1465629328,NULL),(1843684677,1123045,1,273136,1,1,1,'B',1,0.882426,102,515233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 334}, \"maximum_statistics\": {\"great\": 404}}',23.2823,129964579,252211,NULL,'2017-04-07 04:05:06',1491537906,NULL),(1861507581,1123045,1,1955157,1,1,1,'A',1,0.9625,112,768168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',23.5008,157310819,96774,NULL,'2020-12-29 07:56:00',1609228560,NULL),(1823808218,1123045,1,136128,0,1,1,'C',1,0.784866,259,413439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 211}, \"maximum_statistics\": {\"great\": 337}}',23.5312,65729882,254154,NULL,'2012-12-09 12:27:46',1355056066,NULL),(1839535750,1123045,1,752323,0,1,1,'A',1,0.934307,103,711117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 137}}',23.6627,123434128,95129,NULL,'2016-04-23 08:28:45',1461400125,NULL),(1820647288,1123045,1,100197,0,1,1,'SH',1,0.994253,87,1008257,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',23.8663,40632055,293982,NULL,'2012-03-09 12:12:34',1331295154,NULL),(1876574024,1123045,1,3582349,1,1,1,'C',1,0.766382,106,328741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 226}, \"maximum_statistics\": {\"great\": 351}}',24.5086,179879900,143532,NULL,'2023-07-17 10:09:02',1689588542,NULL),(1821419751,1123045,1,47770,0,1,1,'B',1,0.806069,108,380943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 263}, \"maximum_statistics\": {\"great\": 379}}',24.8741,47385647,198392,NULL,'2012-06-02 05:37:48',1338615468,NULL),(1824434654,1123045,1,169370,0,1,1,'B',1,0.836088,82,440259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 259}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',25.5052,70903253,182194,NULL,'2013-02-03 13:47:00',1359899220,NULL),(1820427235,1123045,1,53989,0,1,1,'B',1,0.804558,109,374505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 41, \"great\": 482}, \"maximum_statistics\": {\"great\": 724}}',25.7718,40220326,382800,NULL,'2012-03-03 13:31:21',1330781481,NULL),(1833148829,1123045,1,19753,0,1,1,'B',1,0.812018,171,387571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 658, \"miss\": 134, \"great\": 1671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',25.856,112138435,1239752,NULL,'2014-12-01 12:48:24',1417438104,NULL),(1820413957,1123045,1,45654,0,1,1,'B',1,0.83134,190,462135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 43, \"great\": 597}, \"maximum_statistics\": {\"great\": 836}}',25.9009,38570984,503590,NULL,'2012-02-10 12:30:06',1328877006,NULL),(1830000234,1123045,1,49679,0,1,1,'B',1,0.848814,100,474164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 366}, \"maximum_statistics\": {\"great\": 506}}',26.8122,106767966,258430,NULL,'2014-03-17 14:12:52',1395065572,NULL),(1820874472,1123045,1,19520,0,1,1,'B',1,0.803279,281,443889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 21, \"great\": 317}, \"maximum_statistics\": {\"great\": 488}}',26.9828,43195007,301480,NULL,'2012-04-11 05:50:58',1334123458,NULL),(1829594568,1123045,1,98286,0,1,1,'B',1,0.833333,103,444000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 300}}',27.1249,106209402,158570,NULL,'2014-02-19 15:25:10',1392823510,NULL),(1821068871,1123045,1,36400,0,1,1,'S',1,0.982955,88,811324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',27.134,45256073,68930,NULL,'2012-05-06 14:29:57',1336314597,NULL),(1820308228,1123045,1,35893,0,1,1,'B',1,0.83002,146,444771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 358}, \"maximum_statistics\": {\"great\": 503}}',27.3492,38747768,272960,NULL,'2012-02-12 12:30:19',1329049819,NULL),(1820585366,1123045,1,105037,0,1,1,'A',1,0.942953,149,784561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 149}}',27.4516,40834648,138634,NULL,'2012-03-11 15:03:00',1331478180,NULL),(1840689747,1123045,1,538310,0,1,1,'S',1,0.973684,57,886979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',27.7199,125266845,25034,NULL,'2016-07-19 04:51:29',1468903889,NULL),(1823580661,1123045,1,81904,0,1,1,'C',1,0.796163,106,388653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 14, \"great\": 261}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 1}}',27.7878,64461142,234432,NULL,'2012-11-24 13:53:08',1353765188,NULL),(1821433397,1123045,1,76450,0,1,1,'B',1,0.828947,65,408215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 278}, \"maximum_statistics\": {\"great\": 380}}',27.9724,46915897,150322,NULL,'2012-05-27 09:51:10',1338112270,NULL),(1839439283,1123045,1,890366,0,1,1,'A',1,0.910714,196,726228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 161}, \"maximum_statistics\": {\"great\": 196}}',28.2127,123304087,200161,NULL,'2016-04-17 08:02:50',1460880170,NULL),(1839936750,1123045,1,649983,1,1,1,'S',1,0.977444,133,822846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',28.4011,124033498,86550,NULL,'2016-05-21 00:50:56',1463791856,NULL),(1820600253,1123045,1,57979,0,1,1,'S',1,0.986207,145,923561,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 145}}',28.6389,40435893,218550,NULL,'2012-03-06 12:55:35',1331038535,NULL),(1820753406,1123045,1,32021,0,1,1,'A',1,0.900943,54,544786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',28.8817,41775718,75190,NULL,'2012-03-24 11:26:48',1332588408,NULL),(1821449661,1123045,1,156987,0,1,1,'SH',1,0.967626,139,893661,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',28.9785,47363532,112216,NULL,'2012-06-02 00:20:22',1338596422,NULL),(1824575032,1123045,1,142335,0,1,1,'A',1,0.943069,169,744800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 202}}',28.9854,72269161,171590,NULL,'2013-02-17 08:59:06',1361091546,NULL),(1866920969,1123045,1,3147463,1,1,1,'B',1,0.885542,40,565810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',29.0813,165380219,49084,NULL,'2021-08-29 09:17:01',1630228621,NULL),(1839409411,1123045,1,518150,1,1,1,'S',1,0.977444,133,891442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',29.473,123268007,157020,NULL,'2016-04-16 00:36:02',1460766962,NULL),(1841825196,1123045,1,905994,0,1,1,'A',1,0.924528,85,696588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',29.6356,127082303,57278,NULL,'2016-10-26 05:56:04',1477461364,NULL),(1839391269,1123045,1,819620,1,1,1,'S',1,0.979452,73,954037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',29.7792,123313076,43375,NULL,'2016-04-17 14:50:54',1460904654,NULL),(1840991207,1123045,1,218457,0,1,1,'A',1,0.920074,107,612710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 269}}',29.8985,125660892,149747,NULL,'2016-08-08 10:16:04',1470651364,NULL),(1821277344,1123045,1,150057,0,1,1,'B',1,0.808824,74,368833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 324}, \"maximum_statistics\": {\"great\": 476}}',30.1509,46295356,183474,NULL,'2012-05-20 00:31:10',1337473870,NULL),(1820522780,1123045,1,105952,0,1,1,'B',1,0.840125,184,490573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 28, \"great\": 462}, \"maximum_statistics\": {\"great\": 638}}',30.2852,39514551,540202,NULL,'2012-02-23 09:46:11',1329990371,NULL),(1845795587,1123045,1,1283327,0,1,1,'C',1,0.77957,121,349742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 55, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',30.4906,133262330,288480,NULL,'2017-10-01 12:20:35',1506860435,NULL),(1821318245,1123045,1,148317,0,1,1,'B',1,0.840681,107,448602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 362}, \"maximum_statistics\": {\"great\": 499}}',30.9738,46212935,267782,NULL,'2012-05-19 05:20:12',1337404812,NULL),(1823939387,1123045,1,34624,0,1,1,'A',1,0.940476,168,694532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 2}}',31.4544,67443979,181564,NULL,'2012-12-28 07:07:09',1356678429,NULL),(1843705023,1123045,1,1210038,1,1,1,'C',1,0.761407,79,312518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 41, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',31.5484,129964223,201810,NULL,'2017-04-07 03:18:54',1491535134,NULL),(1820813212,1123045,1,26446,0,1,1,'B',1,0.836066,205,472518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 427, \"legacy_combo_increase\": 3}}',31.5802,43121669,313280,NULL,'2012-04-10 05:57:34',1334037454,NULL),(1840693731,1123045,1,774529,0,1,1,'A',1,0.955414,115,730745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 157}}',31.7352,125266691,128664,NULL,'2016-07-19 04:34:25',1468902865,NULL),(1822865790,1123045,1,149610,0,1,1,'B',1,0.841801,141,437382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 329}, \"maximum_statistics\": {\"great\": 433}}',31.8419,58955705,194946,NULL,'2012-09-23 00:07:18',1348358838,NULL),(1822202601,1123045,1,138432,0,1,1,'B',1,0.820378,114,400611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 334}, \"maximum_statistics\": {\"great\": 476}}',31.8548,53824689,211320,NULL,'2012-08-05 00:45:26',1344127526,NULL),(1820571535,1123045,1,56039,0,1,1,'B',1,0.899142,81,552307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',31.9031,41212872,137630,NULL,'2012-03-17 04:12:23',1331957543,NULL),(1877456415,1123045,1,3122211,1,1,1,'B',1,0.805556,229,440217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',32.238,181114569,256936,NULL,'2023-10-08 14:38:19',1696775899,NULL),(1820541257,1123045,1,115808,0,1,1,'A',1,0.916067,417,706405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 347}, \"maximum_statistics\": {\"great\": 417}}',32.293,40260845,389036,NULL,'2012-03-04 01:42:05',1330825325,NULL),(1856280783,1123045,1,1677016,0,1,1,'C',1,0.705882,179,313550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 7, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',32.4964,149134776,140090,NULL,'2020-03-10 15:17:16',1583853436,NULL),(1820880392,1123045,1,32064,0,1,1,'B',1,0.855114,148,497397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 394}, \"maximum_statistics\": {\"great\": 528}}',32.6315,42539663,334570,NULL,'2012-04-03 02:05:08',1333418708,NULL),(1821488546,1123045,1,10820,0,1,1,'B',1,0.835938,94,436381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 18, \"great\": 362}, \"maximum_statistics\": {\"great\": 512}}',32.705,47852126,255760,NULL,'2012-06-07 12:42:38',1339072958,NULL),(1832359092,1123045,1,342676,0,1,1,'B',1,0.820772,112,410275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 400}, \"maximum_statistics\": {\"great\": 544}}',32.8569,110824662,248716,NULL,'2014-09-20 05:23:58',1411190638,NULL),(1820560835,1123045,1,63085,0,1,1,'S',1,0.969512,164,772678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 164}}',33.0262,40504675,266240,NULL,'2012-03-07 13:46:19',1331127979,NULL),(1840269085,1123045,1,835266,1,1,1,'A',1,0.940367,109,831192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',33.2058,124538899,81277,NULL,'2016-06-12 12:12:22',1465733542,NULL),(1839503566,1123045,1,162599,0,1,1,'A',1,0.909292,406,719526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 452}}',33.4106,123304418,500656,NULL,'2016-04-17 08:20:11',1460881211,NULL),(1823419351,1123045,1,134446,0,1,1,'B',1,0.842784,303,520969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 26, \"great\": 558}, \"maximum_statistics\": {\"great\": 776}}',33.5363,63371061,589902,NULL,'2012-11-11 08:34:38',1352622878,NULL),(1840747718,1123045,1,411519,0,1,1,'A',1,0.938872,202,671327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',33.7469,125266762,194485,NULL,'2016-07-19 04:42:33',1468903353,NULL),(1821509582,1123045,1,143029,0,1,1,'S',1,0.961538,208,783093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 192}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',33.7771,48602233,314740,NULL,'2012-06-15 14:54:59',1339772099,NULL),(1833028898,1123045,1,21577,0,1,1,'B',1,0.890625,138,584344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 224}}',33.935,111844514,130050,NULL,'2014-11-15 00:17:10',1416010630,NULL),(1840845737,1123045,1,494456,0,1,1,'S',1,0.95,170,761009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 153, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 170}}',34.0448,125441074,167602,NULL,'2016-07-28 11:19:18',1469704758,NULL),(1820709944,1123045,1,37968,0,1,1,'A',1,0.938119,201,742931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 202}}',34.2065,41768933,200302,NULL,'2012-03-24 10:10:56',1332583856,NULL),(1840883739,1123045,1,221868,0,1,1,'A',1,0.935754,72,628603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',34.4818,125476738,85770,NULL,'2016-07-30 06:31:06',1469860266,NULL),(1839194816,1123045,1,819623,0,1,1,'S',1,0.961905,105,855728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',34.6288,122952737,73786,NULL,'2016-04-02 03:44:16',1459568656,NULL),(1840158240,1123045,1,225276,0,1,1,'S',1,0.982412,199,870630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',34.671,124531419,185036,NULL,'2016-06-12 04:37:06',1465706226,NULL),(1839453665,1123045,1,652654,1,1,1,'A',1,0.948387,155,820176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 139}, \"maximum_statistics\": {\"great\": 155}}',34.7154,123304185,172011,NULL,'2016-04-17 08:07:56',1460880476,NULL),(1841806545,1123045,1,502670,0,1,1,'S',1,0.987654,81,909301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',34.7536,126848714,46600,NULL,'2016-10-12 15:43:06',1476286986,NULL),(1832762372,1123045,1,19054,0,1,1,'B',1,0.886364,198,635199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 153}, \"maximum_statistics\": {\"great\": 198}}',34.7825,111373338,177770,NULL,'2014-10-19 08:27:11',1413707231,NULL),(1840814033,1123045,1,471159,1,1,1,'A',1,0.954237,143,746686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',35.1113,125473889,325074,NULL,'2016-07-30 02:58:16',1469847496,NULL),(1820587044,1123045,1,29036,0,1,1,'S',1,0.969274,179,850678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 179}}',35.3408,41318212,140131,NULL,'2012-03-18 05:47:38',1332049658,NULL),(1839507219,1123045,1,215984,1,1,1,'A',1,0.94152,66,681552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 171}}',35.621,123313059,102782,NULL,'2016-04-17 14:49:57',1460904597,NULL),(1840850376,1123045,1,858832,1,1,1,'A',1,0.944767,151,775115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',35.6951,125502256,149774,NULL,'2016-07-31 11:42:11',1469965331,NULL),(1841825735,1123045,1,905995,1,1,1,'B',1,0.863636,120,550847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',35.7237,127170627,106906,NULL,'2016-10-31 04:19:41',1477887581,NULL),(1840336497,1123045,1,538313,0,1,1,'B',1,0.8875,64,566008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 120}}',35.8392,124652204,53070,NULL,'2016-06-18 03:49:09',1466221749,NULL),(1821276381,1123045,1,150056,0,1,1,'B',1,0.85,240,540115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 300}, \"maximum_statistics\": {\"great\": 410}}',35.9449,46194571,297370,NULL,'2012-05-19 01:07:32',1337389652,NULL),(1866765200,1123045,1,87892,0,1,1,'B',1,0.861809,82,482804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 199}}',36.1458,165259175,95650,NULL,'2021-08-25 10:38:00',1629887880,NULL),(1820874632,1123045,1,19522,0,1,1,'B',1,0.852608,146,483544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 325}, \"maximum_statistics\": {\"great\": 441}}',36.1953,43258164,238120,NULL,'2012-04-12 02:09:09',1334196549,NULL),(1823525309,1123045,1,130115,0,1,1,'B',1,0.82197,280,451482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 51, \"great\": 646}, \"maximum_statistics\": {\"great\": 924}}',36.2579,64624812,565460,NULL,'2012-11-26 12:13:38',1353932018,NULL),(1840832822,1123045,1,675702,1,1,1,'S',1,0.977419,155,840788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',36.5209,125471920,138590,NULL,'2016-07-30 00:19:47',1469837987,NULL),(1861795090,1123045,1,2548585,1,1,1,'B',1,0.841085,168,491983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 186}, \"maximum_statistics\": {\"great\": 258}}',36.6493,157677291,170832,NULL,'2021-01-10 14:48:05',1610290085,NULL),(1824414100,1123045,1,31799,0,1,1,'B',1,0.838843,164,458310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 24, \"great\": 516}, \"maximum_statistics\": {\"great\": 726}}',36.7019,70988641,454260,NULL,'2013-02-04 12:28:42',1359980922,NULL),(1824583398,1123045,1,19461,0,1,1,'A',1,0.931596,265,709392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 307}}',36.8786,71596343,264160,NULL,'2013-02-10 13:10:11',1360501811,NULL),(1824578835,1123045,1,117104,0,1,1,'A',1,0.939919,464,768007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 449}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',36.8933,72269623,519769,NULL,'2013-02-17 09:03:25',1361091805,NULL),(1823560348,1123045,1,33670,0,1,1,'B',1,0.81377,117,408200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 301}, \"maximum_statistics\": {\"great\": 443}}',37.095,64626106,249234,NULL,'2012-11-26 12:30:56',1353933056,NULL),(1861470664,1123045,1,1477882,0,1,1,'B',1,0.81129,353,464208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 43, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 620}}',37.6243,157344652,433816,NULL,'2020-12-30 11:08:02',1609326482,NULL),(1820593776,1123045,1,57472,0,1,1,'B',1,0.818505,135,488800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 281}}',38.0712,40834350,211800,NULL,'2012-03-11 14:58:05',1331477885,NULL),(1840723439,1123045,1,397536,0,1,1,'A',1,0.939394,164,620855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 445}, \"maximum_statistics\": {\"great\": 495}}',38.0828,125266808,320699,NULL,'2016-07-19 04:47:19',1468903639,NULL),(1848086463,1123045,1,1388309,1,1,1,'A',1,0.900568,176,709684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 141}, \"maximum_statistics\": {\"great\": 176}}',38.716,136630363,146274,NULL,'2018-03-24 14:10:52',1521900652,NULL),(1823376291,1123045,1,165,0,1,1,'S',1,0.953333,225,714563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',38.8529,63290562,540854,NULL,'2012-11-10 13:20:52',1352553652,NULL),(1840876069,1123045,1,700556,1,1,1,'A',1,0.960094,125,731045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',39.2135,125502034,155840,NULL,'2016-07-31 11:31:13',1469964673,NULL),(1820356729,1123045,1,74073,0,1,1,'A',1,0.933661,407,747723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 353}, \"maximum_statistics\": {\"great\": 407}}',39.4477,38507223,463862,NULL,'2012-02-09 12:51:14',1328791874,NULL),(1841616638,1123045,1,538312,0,1,1,'S',1,0.967742,93,870221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',39.4696,126810650,56720,NULL,'2016-10-10 03:12:49',1476069169,NULL),(1822981482,1123045,1,148839,0,1,1,'B',1,0.84642,102,455910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 318}, \"maximum_statistics\": {\"great\": 433}}',39.5051,58974242,224512,NULL,'2012-09-23 04:27:03',1348374423,NULL),(1841442764,1123045,1,405166,1,1,1,'S',1,0.990291,103,887892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',39.9752,126587104,71122,NULL,'2016-09-27 04:47:36',1474951656,NULL),(1820556909,1123045,1,26466,0,1,1,'A',1,0.908012,289,657226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 337}}',40.0351,41202352,354000,NULL,'2012-03-17 01:23:59',1331947439,NULL),(1841621403,1123045,1,542347,0,1,1,'B',1,0.860406,98,505779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',40.7399,126840974,95010,NULL,'2016-10-12 03:53:31',1476244411,NULL),(1839291220,1123045,1,232774,0,1,1,'B',1,0.859848,79,470175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 264}}',41.0004,123032869,105140,NULL,'2016-04-05 06:24:58',1459837498,NULL),(1832709097,1123045,1,38116,0,1,1,'B',1,0.837545,203,447441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 34, \"great\": 595}, \"maximum_statistics\": {\"great\": 831}}',41.0433,111307252,513764,NULL,'2014-10-16 01:42:09',1413423729,NULL),(1876909234,1123045,1,3442437,1,1,1,'B',1,0.81295,184,428752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 289, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 417}}',41.1025,180212787,241770,NULL,'2023-08-07 16:08:37',1691424517,NULL),(1840508916,1123045,1,567889,1,1,1,'A',1,0.942982,342,737367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 303}, \"maximum_statistics\": {\"great\": 342}}',41.5566,124960598,330636,NULL,'2016-07-03 05:20:50',1467523250,NULL),(1820557915,1123045,1,26553,0,1,1,'A',1,0.934122,155,676061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 296}}',41.6978,41201911,247074,NULL,'2012-03-17 01:15:38',1331946938,NULL),(1869710712,1123045,1,3293129,0,1,1,'A',1,0.977273,120,830920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',42.1767,169645546,92140,NULL,'2022-02-08 17:30:01',1644341401,NULL),(1837179964,1123045,1,177208,0,1,1,'B',1,0.838115,184,507474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 347}, \"maximum_statistics\": {\"great\": 488}}',42.1916,119551323,334774,NULL,'2015-10-20 02:34:49',1445308489,NULL),(1823580039,1123045,1,165641,0,1,1,'B',1,0.86409,175,511674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 306}, \"maximum_statistics\": {\"great\": 401}}',42.2174,64625253,264474,NULL,'2012-11-26 12:19:39',1353932379,NULL),(1823490800,1123045,1,162592,0,1,1,'A',1,0.954545,290,704249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 394}, \"maximum_statistics\": {\"great\": 429}}',42.5869,63149339,421414,NULL,'2012-11-09 05:55:48',1352440548,NULL),(1822882652,1123045,1,97027,0,1,1,'B',1,0.846218,130,465257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 436}, \"maximum_statistics\": {\"great\": 595}}',42.7116,58921826,376626,NULL,'2012-09-22 15:10:27',1348326627,NULL),(1840856472,1123045,1,207276,1,1,1,'S',1,0.979412,340,863719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 326, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 340}}',42.7466,125459895,395797,NULL,'2016-07-29 10:35:46',1469788546,NULL),(1840520287,1123045,1,502671,0,1,1,'B',1,0.833333,88,433617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',42.8119,124937234,110350,NULL,'2016-07-02 03:28:30',1467430110,NULL),(1822127578,1123045,1,141200,0,1,1,'B',1,0.830211,161,488095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 293}, \"maximum_statistics\": {\"great\": 427}}',42.8187,53411748,285602,NULL,'2012-08-01 14:30:12',1343831412,NULL),(1821869662,1123045,1,152226,0,1,1,'B',1,0.852941,101,460752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 305}, \"maximum_statistics\": {\"great\": 408}}',43.102,51803506,201698,NULL,'2012-07-18 08:53:09',1342601589,NULL),(1820434595,1123045,1,98888,0,1,1,'A',1,0.919173,266,714317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 223}, \"maximum_statistics\": {\"great\": 266}}',43.4849,39574476,277330,NULL,'2012-02-24 07:36:44',1330069004,NULL),(1843628951,1123045,1,560079,1,1,1,'S',1,0.980263,152,860930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',43.5276,129964630,114500,NULL,'2017-04-07 04:11:58',1491538318,NULL),(1840838532,1123045,1,744431,0,1,1,'A',1,0.964824,120,768043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 199}}',43.6186,125519863,142280,NULL,'2016-08-01 09:55:15',1470045315,NULL),(1820584028,1123045,1,56794,0,1,1,'A',1,0.934599,237,767556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 206}, \"maximum_statistics\": {\"great\": 237}}',44.1169,40987887,244220,NULL,'2012-03-14 01:43:06',1331689386,NULL),(1854230699,1123045,1,74498,0,1,1,'B',1,0.821513,252,475538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',44.8047,146047003,279762,NULL,'2019-08-27 12:44:18',1566909858,NULL),(1821512495,1123045,1,131665,0,1,1,'B',1,0.84874,207,589092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 238}}',45.1069,47996716,232013,NULL,'2012-06-09 03:06:32',1339211192,NULL),(1821255811,1123045,1,128568,0,1,1,'B',1,0.871345,284,582698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 342}}',45.3629,46194326,308692,NULL,'2012-05-19 01:03:02',1337389382,NULL),(1829434924,1123045,1,117427,0,1,1,'B',1,0.855429,280,524014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 38, \"great\": 601}, \"maximum_statistics\": {\"great\": 792}}',45.6168,105977024,574506,NULL,'2014-02-08 08:48:58',1391849338,NULL),(1820851507,1123045,1,29724,0,1,1,'B',1,0.899654,244,631449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 475}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',45.8754,42463171,507390,NULL,'2012-04-02 02:23:19',1333333399,NULL),(1832379732,1123045,1,240571,0,1,1,'B',1,0.845153,243,483143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 53, \"great\": 822}, \"maximum_statistics\": {\"great\": 1114}}',46.0636,110821140,662594,NULL,'2014-09-20 01:54:12',1411178052,NULL),(1850201484,1123045,1,1567655,0,1,1,'B',1,0.83774,124,450810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',46.1348,139926502,212260,NULL,'2018-09-03 09:37:08',1535967428,NULL),(1821008779,1123045,1,93227,1,1,1,'A',1,0.900862,232,687747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 186}, \"maximum_statistics\": {\"great\": 232}}',46.4209,44385364,231930,NULL,'2012-04-26 05:37:17',1335418637,NULL),(1855295551,1123045,1,1783151,0,1,1,'C',1,0.792253,299,447668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 8, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',46.8767,147901495,304386,NULL,'2019-12-29 13:12:18',1577625138,NULL),(1823919386,1123045,1,10385,0,1,1,'A',1,0.936492,458,764330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 435}, \"maximum_statistics\": {\"great\": 496}}',46.9471,67473610,471710,NULL,'2012-12-28 13:10:13',1356700213,NULL),(1870571121,1123045,1,2516745,1,1,1,'B',1,0.821678,140,410210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 58, \"great\": 518, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 715}}',46.9765,170978528,355552,NULL,'2022-04-05 13:54:38',1649166878,NULL),(3185137306,1123045,1,100047,0,1,1,'B',1,0.847436,174,517396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',47.2423,184709147,295734,NULL,'2024-07-19 15:37:27',1721403447,NULL),(1820955596,1123045,1,108681,0,1,1,'B',1,0.860993,447,575450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 538}, \"maximum_statistics\": {\"great\": 705}}',47.3667,44385647,542220,NULL,'2012-04-26 05:46:07',1335419167,NULL),(1821450383,1123045,1,157415,0,1,1,'S',1,0.957806,237,807984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 217}, \"maximum_statistics\": {\"great\": 237}}',47.5927,47363391,186208,NULL,'2012-06-02 00:16:46',1338596206,NULL),(1839168402,1123045,1,373472,0,1,1,'B',1,0.8875,160,644058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 124}, \"maximum_statistics\": {\"great\": 160}}',47.7663,122953020,130604,NULL,'2016-04-02 04:00:14',1459569614,NULL),(1821083705,1123045,1,90379,0,1,1,'A',1,0.926282,312,729713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 266}, \"maximum_statistics\": {\"great\": 312}}',47.7797,45281974,387322,NULL,'2012-05-07 00:19:17',1336349957,NULL),(1842019239,1123045,1,230633,1,1,1,'S',1,0.989418,189,925749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189}}',47.805,127428022,204090,NULL,'2016-11-15 11:19:32',1479208772,NULL),(1820635767,1123045,1,141199,0,1,1,'S',1,0.984234,222,889271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 222}}',48.2015,40563261,211524,NULL,'2012-03-08 12:24:03',1331209443,NULL),(1841113167,1123045,1,820083,1,1,1,'C',1,0.798103,99,379599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',48.5518,126029230,165782,NULL,'2016-08-27 06:50:52',1472280652,NULL),(1841773366,1123045,1,807618,0,1,1,'B',1,0.821023,145,465171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 352}}',48.9325,126959133,216306,NULL,'2016-10-19 03:30:09',1476847809,NULL),(1822927852,1123045,1,144292,0,1,1,'B',1,0.86534,174,522648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 323}, \"maximum_statistics\": {\"great\": 427}}',48.9701,58922924,278914,NULL,'2012-09-22 15:19:32',1348327172,NULL),(1840710814,1123045,1,822283,1,1,1,'A',1,0.908373,388,638544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 533}, \"maximum_statistics\": {\"great\": 633}}',49.5808,125283575,524226,NULL,'2016-07-20 02:48:40',1468982920,NULL),(1823605908,1123045,1,166623,0,1,1,'B',1,0.859712,132,466289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 417}}',49.9497,64528040,232704,NULL,'2012-11-25 07:06:56',1353827216,NULL),(1841702864,1123045,1,777795,0,1,1,'A',1,0.93994,174,741798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 294, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',50.1221,126965103,339892,NULL,'2016-10-19 13:51:37',1476885097,NULL),(1822060787,1123045,1,148930,0,1,1,'A',1,0.920807,234,685294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 322}}',50.2887,51970033,290452,NULL,'2012-07-20 01:23:56',1342747436,NULL),(1840933080,1123045,1,485261,1,1,1,'S',1,0.978723,188,880194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',50.3951,125736080,182522,NULL,'2016-08-12 07:25:39',1470986739,NULL),(1820798512,1123045,1,35214,0,1,1,'S',1,0.983333,180,806345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 180}}',50.681,41925360,188570,NULL,'2012-03-26 07:51:10',1332748270,NULL),(1823525384,1123045,1,76441,0,1,1,'A',1,0.923423,330,709787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 381}, \"maximum_statistics\": {\"great\": 444}}',50.7091,64459304,425012,NULL,'2012-11-24 13:37:20',1353764240,NULL),(1821261994,1123045,1,139799,0,1,1,'B',1,0.858513,201,545740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 417}}',50.8098,46194684,315012,NULL,'2012-05-19 01:09:42',1337389782,NULL),(1821245469,1123045,1,107712,0,1,1,'A',1,0.909449,299,640367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 536}, \"maximum_statistics\": {\"great\": 635}}',51.4801,46349825,480244,NULL,'2012-05-20 11:57:05',1337515025,NULL),(1867292775,1123045,1,2941623,1,1,1,'B',1,0.835106,59,436609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 204}, \"maximum_statistics\": {\"great\": 282}}',51.8344,165922010,133970,NULL,'2021-09-18 07:13:34',1631949214,NULL),(1840262063,1123045,1,834858,1,1,1,'A',1,0.931429,175,779226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 175}}',51.8746,124514540,153100,NULL,'2016-06-11 12:12:48',1465647168,NULL),(1839324479,1123045,1,532386,0,1,1,'A',1,0.918919,85,667110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',51.8845,122994624,65568,NULL,'2016-04-03 13:26:27',1459689987,NULL),(1823977875,1123045,1,153316,0,1,1,'B',1,0.881188,236,570857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 390}, \"maximum_statistics\": {\"great\": 505}}',51.9778,66985503,398682,NULL,'2012-12-23 07:56:56',1356249416,NULL),(1833547054,1123045,1,25863,1,1,1,'B',1,0.814262,115,434476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 19, \"great\": 398}, \"maximum_statistics\": {\"great\": 603}}',52.2233,112773249,346278,NULL,'2015-01-01 04:05:10',1420085110,NULL),(1876999881,1123045,1,3882805,1,1,1,'B',1,0.847134,165,481209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',52.381,180463210,265650,NULL,'2023-08-24 14:20:19',1692886819,NULL),(1821197319,1123045,1,76445,0,1,1,'B',1,0.880058,250,580750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 346}}',52.5895,46428085,265556,NULL,'2012-05-21 13:21:47',1337606507,NULL),(1854224008,1123045,1,158823,0,1,1,'B',1,0.839731,179,473203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',52.6721,146047337,298338,NULL,'2019-08-27 13:10:09',1566911409,NULL),(1840249582,1123045,1,343320,0,1,1,'B',1,0.839152,214,505659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',52.6906,124514431,263032,NULL,'2016-06-11 12:08:12',1465646892,NULL),(1820333762,1123045,1,79718,0,1,1,'S',1,0.96468,453,760676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 421}, \"maximum_statistics\": {\"great\": 453}}',52.7526,38665351,468368,NULL,'2012-02-11 13:31:59',1328967119,NULL),(1861570975,1123045,1,2059896,1,1,1,'B',1,0.843373,78,440043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',52.7657,157513528,179962,NULL,'2021-01-05 02:45:16',1609814716,NULL),(1821197855,1123045,1,76456,0,1,1,'A',1,0.930272,294,749254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 253}, \"maximum_statistics\": {\"great\": 294}}',52.8188,46006772,302700,NULL,'2012-05-16 13:45:36',1337175936,NULL),(1826388483,1123045,1,180785,0,1,1,'A',1,0.941634,162,706080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',52.9475,85001741,196218,NULL,'2013-06-30 05:01:30',1372568490,NULL),(1820726655,1123045,1,29954,0,1,1,'S',1,0.96861,446,798444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 418}, \"maximum_statistics\": {\"great\": 446}}',53.0584,41790077,409012,NULL,'2012-03-24 14:07:20',1332598040,NULL),(1861627247,1123045,1,61339,0,1,1,'B',1,0.856436,137,514631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',53.5522,157513818,262914,NULL,'2021-01-05 03:02:26',1609815746,NULL),(1841301218,1123045,1,927977,0,1,1,'A',1,0.95709,250,813136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 246, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 268}}',53.6807,126047421,316464,NULL,'2016-08-28 01:18:46',1472347126,NULL),(1833425026,1123045,1,26704,0,1,1,'B',1,0.857143,315,549885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 357}}',53.7537,112504072,275350,NULL,'2014-12-21 08:33:53',1419150833,NULL),(1822921598,1123045,1,161338,0,1,1,'B',1,0.838235,215,483365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 21, \"great\": 573}, \"maximum_statistics\": {\"great\": 816}}',53.8673,59511664,570248,NULL,'2012-09-29 05:42:14',1348897334,NULL),(1876533025,1123045,1,3869457,1,1,1,'B',1,0.862385,186,523024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',53.9104,179879559,345352,NULL,'2023-07-17 09:42:31',1689586951,NULL),(1841767150,1123045,1,177207,1,1,1,'A',1,0.937097,310,779522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 271}, \"maximum_statistics\": {\"great\": 310}}',54.0681,126973825,310200,NULL,'2016-10-20 03:05:53',1476932753,NULL),(1820586299,1123045,1,29034,0,1,1,'S',1,0.973684,285,873072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 270}, \"maximum_statistics\": {\"great\": 285}}',54.1311,41052826,279352,NULL,'2012-03-15 00:34:36',1331771676,NULL),(1821153661,1123045,1,104947,0,1,1,'B',1,0.875204,387,572215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 10, \"great\": 470}, \"maximum_statistics\": {\"great\": 613}}',54.1557,44530403,496675,NULL,'2012-04-28 03:14:09',1335582849,NULL),(1848174171,1123045,1,1358191,0,1,1,'B',1,0.828872,81,409036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',54.6199,136853865,207008,NULL,'2018-04-05 00:20:52',1522887652,NULL),(1823543186,1123045,1,131749,0,1,1,'A',1,0.930909,170,658236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 2}}',54.7709,64528216,266358,NULL,'2012-11-25 07:09:29',1353827369,NULL),(1839575414,1123045,1,152817,0,1,1,'B',1,0.846264,118,461590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 57, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 696}}',54.7722,123458899,336184,NULL,'2016-04-24 05:33:41',1461476021,NULL),(1836585261,1123045,1,214725,0,1,1,'B',1,0.864116,166,544417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',54.9612,118604038,259690,NULL,'2015-08-29 01:33:34',1440812014,NULL),(1841712183,1123045,1,907592,0,1,1,'S',1,0.957627,177,848608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 177}}',55.2059,126965227,145410,NULL,'2016-10-19 13:58:32',1476885512,NULL),(1841107456,1123045,1,351268,1,1,1,'A',1,0.948324,227,753611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',55.8593,125913510,347854,NULL,'2016-08-21 07:12:47',1471763567,NULL),(1824587031,1123045,1,50817,0,1,1,'A',1,0.904159,143,569134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 453}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 8}}',56.1403,72270809,394120,NULL,'2013-02-17 09:15:12',1361092512,NULL),(1863268071,1123045,1,1954564,0,1,1,'B',1,0.834515,125,454707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',56.2397,160012411,235702,NULL,'2021-03-23 14:41:16',1616510476,NULL),(1863877461,1123045,1,373473,0,1,1,'B',1,0.822,135,458795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',56.56,161026025,153758,NULL,'2021-04-19 15:00:52',1618844452,NULL),(1848057926,1123045,1,1489216,1,1,1,'A',1,0.912338,149,692339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',56.9172,136630275,119990,NULL,'2018-03-24 14:06:15',1521900375,NULL),(1840882296,1123045,1,443951,1,1,1,'A',1,0.942496,497,739721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',57.6311,125520076,545914,NULL,'2016-08-01 10:09:13',1470046153,NULL),(1845905031,1123045,1,902308,0,1,1,'B',1,0.820312,123,401898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 30, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',57.6415,133262496,254396,NULL,'2017-10-01 12:30:04',1506861004,NULL),(1821802251,1123045,1,161615,0,1,1,'B',1,0.890688,265,613491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 595}, \"maximum_statistics\": {\"great\": 741}}',57.7602,49923064,596216,NULL,'2012-06-29 13:17:09',1340975829,NULL),(1821801524,1123045,1,104944,0,1,1,'B',1,0.86018,213,507403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 28, \"great\": 587}, \"maximum_statistics\": {\"great\": 776}}',57.9703,49726785,611868,NULL,'2012-06-27 11:59:36',1340798376,NULL),(1823562164,1123045,1,169840,0,1,1,'B',1,0.882603,233,558433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 20, \"great\": 649}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',58.0039,64625107,618540,NULL,'2012-11-26 12:17:38',1353932258,NULL),(1877510554,1123045,1,1382591,1,1,1,'B',1,0.83125,167,464532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 14, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',58.0703,181114901,296280,NULL,'2023-10-08 14:58:41',1696777121,NULL),(1825004524,1123045,1,81770,0,1,1,'B',1,0.862201,192,524818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 49, \"great\": 806}, \"maximum_statistics\": {\"great\": 1045, \"legacy_combo_increase\": 1}}',58.1722,75027622,684636,NULL,'2013-03-19 14:01:50',1363701710,NULL),(1832399386,1123045,1,355580,0,1,1,'A',1,0.91125,123,599026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 344}, \"maximum_statistics\": {\"great\": 400}}',58.1722,110824618,231836,NULL,'2014-09-20 05:21:47',1411190507,NULL),(1841704921,1123045,1,432558,0,1,1,'A',1,0.943182,308,787639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',58.2404,126980194,301930,NULL,'2016-10-20 13:44:00',1476971040,NULL),(1822105018,1123045,1,100558,0,1,1,'B',1,0.885735,180,540986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 552}, \"maximum_statistics\": {\"great\": 687}}',58.2454,53578849,408746,NULL,'2012-08-03 02:27:50',1343960870,NULL),(1821801848,1123045,1,37009,0,1,1,'A',1,0.909184,376,650165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 490}}',58.666,49921650,540320,NULL,'2012-06-29 13:05:27',1340975127,NULL),(1821294318,1123045,1,136323,0,1,1,'B',1,0.872214,392,596331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 6, \"great\": 507}, \"maximum_statistics\": {\"great\": 673}}',59.0777,46190340,605518,NULL,'2012-05-18 23:35:24',1337384124,NULL),(1876644647,1123045,1,3142515,1,1,1,'B',1,0.865633,283,548843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',59.1763,179879613,394644,NULL,'2023-07-17 09:47:06',1689587226,NULL),(1846959435,1123045,1,469808,0,1,1,'B',1,0.817658,151,412616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 25, \"great\": 356}, \"maximum_statistics\": {\"great\": 521}}',59.7573,135108043,251440,NULL,'2018-01-06 09:10:31',1515229831,NULL),(1876978144,1123045,1,4192293,1,1,1,'B',1,0.848071,139,472548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 31, \"great\": 464, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 622}}',59.9388,180462879,363342,NULL,'2023-08-24 13:56:16',1692885376,NULL),(1862596176,1123045,1,1937292,1,1,1,'B',1,0.82113,257,455981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 73, \"great\": 994, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1434}}',59.9777,159013957,945852,NULL,'2021-02-21 12:10:20',1613909420,NULL),(1833250606,1123045,1,301251,0,1,1,'B',1,0.878161,167,537953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 345}, \"maximum_statistics\": {\"great\": 435}}',60.0041,112194398,269600,NULL,'2014-12-05 06:07:17',1417759637,NULL),(1875094567,1123045,1,1302300,0,1,1,'B',1,0.849505,199,502502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',60.8522,177654873,319516,NULL,'2023-03-03 16:40:39',1677861639,NULL),(1829537805,1123045,1,188540,0,1,1,'A',1,0.925697,132,628592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 323}}',60.9662,106209360,185849,NULL,'2014-02-19 15:23:27',1392823407,NULL),(1826395560,1123045,1,197272,0,1,1,'A',1,0.922794,229,677764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 467}, \"maximum_statistics\": {\"great\": 544}}',60.9689,85002178,424190,NULL,'2013-06-30 05:05:38',1372568738,NULL),(1824943849,1123045,1,87671,0,1,1,'B',1,0.895899,184,600078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 519}, \"maximum_statistics\": {\"great\": 634}}',61.1684,75068265,440394,NULL,'2013-03-20 03:04:17',1363748657,NULL),(1861796350,1123045,1,2562325,1,1,1,'B',1,0.820513,208,470600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 7, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',61.656,157603559,295722,NULL,'2021-01-08 03:56:51',1610078211,NULL),(1841720576,1123045,1,650835,1,1,1,'S',1,0.974249,233,856615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',61.7102,126974888,258510,NULL,'2016-10-20 05:35:26',1476941726,NULL),(1837143859,1123045,1,206273,0,1,1,'B',1,0.817093,422,448206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 42, \"great\": 836}, \"maximum_statistics\": {\"great\": 1252}}',61.738,119552869,854652,NULL,'2015-10-20 05:30:09',1445319009,NULL),(1841322325,1123045,1,570996,1,1,1,'S',1,0.978175,252,876593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 252}}',62.0197,126300892,261710,NULL,'2016-09-11 05:24:23',1473571463,NULL),(1842306719,1123045,1,95421,0,1,1,'B',1,0.827038,156,442345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 20, \"great\": 349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',62.2673,127749212,299002,NULL,'2016-12-04 12:47:13',1480855633,NULL),(1861629024,1123045,1,1756838,0,1,1,'B',1,0.848485,141,481255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 25, \"great\": 416, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 561}}',62.4481,157574127,346734,NULL,'2021-01-07 03:46:14',1609991174,NULL),(1852664569,1123045,1,1280997,1,1,1,'B',1,0.885628,151,560959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',62.6504,143636804,306982,NULL,'2019-04-08 15:20:00',1554736800,NULL),(1841697591,1123045,1,774530,1,1,1,'S',1,0.969388,245,841401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',62.7411,126974823,265340,NULL,'2016-10-20 05:28:33',1476941313,NULL),(1821832480,1123045,1,141536,0,1,1,'A',1,0.922185,168,698415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 302}}',63.2167,50333062,267040,NULL,'2012-07-03 12:21:45',1341318105,NULL),(1823495430,1123045,1,165977,0,1,1,'A',1,0.912356,348,703963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 287}, \"maximum_statistics\": {\"great\": 348}}',63.5409,63141855,367280,NULL,'2012-11-09 02:13:41',1352427221,NULL),(1823611704,1123045,1,172832,0,1,1,'A',1,0.910448,333,664109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 395}, \"maximum_statistics\": {\"great\": 469}}',63.7186,64625405,387860,NULL,'2012-11-26 12:21:43',1353932503,NULL),(1876543265,1123045,1,4103584,0,1,1,'B',1,0.81932,278,456170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 31, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',63.7799,179879654,341306,NULL,'2023-07-17 09:50:38',1689587438,NULL),(1821718280,1123045,1,143033,0,1,1,'A',1,0.907353,680,673240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 554}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 2}}',63.9534,49919887,766480,NULL,'2012-06-29 12:51:10',1340974270,NULL),(1877457588,1123045,1,4168854,1,1,1,'B',1,0.89539,144,605310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 282}}',64.0944,181114963,189156,NULL,'2023-10-08 15:03:45',1696777425,NULL),(1821065300,1123045,1,142334,0,1,1,'A',1,0.945122,328,790073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 292}, \"maximum_statistics\": {\"great\": 328}}',64.2241,44448552,337220,NULL,'2012-04-27 04:06:11',1335499571,NULL),(1841566840,1123045,1,503855,0,1,1,'B',1,0.860672,129,489313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',64.5351,126815252,256820,NULL,'2016-10-10 11:03:02',1476097382,NULL),(1843655058,1123045,1,867545,1,1,1,'B',1,0.87819,108,527914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 339}, \"maximum_statistics\": {\"great\": 431}}',64.6389,129964879,230400,NULL,'2017-04-07 04:44:12',1491540252,NULL),(1837185059,1123045,1,178356,0,1,1,'A',1,0.901786,483,672963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 453}, \"maximum_statistics\": {\"great\": 560}}',65.2909,119618221,508114,NULL,'2015-10-23 14:12:10',1445609530,NULL),(1825012282,1123045,1,128669,0,1,1,'B',1,0.861935,308,547540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 22, \"great\": 583}, \"maximum_statistics\": {\"great\": 775}}',66.0679,75246206,546966,NULL,'2013-03-22 03:56:13',1363924573,NULL),(1878104489,1123045,1,4044252,1,1,1,'A',1,0.908397,393,723805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 321}, \"maximum_statistics\": {\"great\": 393}}',66.1407,181954269,385700,NULL,'2023-12-12 15:07:36',1702393656,NULL),(1824788432,1123045,1,167260,0,1,1,'A',1,0.907895,161,609748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 379}, \"maximum_statistics\": {\"great\": 456}}',66.2048,74317987,301006,NULL,'2013-03-11 14:54:41',1363013681,NULL),(1841740115,1123045,1,222520,1,1,1,'A',1,0.910828,168,618134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',66.7405,126995647,234110,NULL,'2016-10-21 12:25:38',1477052738,NULL),(1846358834,1123045,1,1292936,0,1,1,'B',1,0.838679,256,486881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',66.8807,133942849,325730,NULL,'2017-11-09 06:55:58',1510210558,NULL),(1841788866,1123045,1,563863,0,1,1,'B',1,0.871667,122,524877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',67.3727,126960997,344846,NULL,'2016-10-19 07:51:17',1476863477,NULL),(1850205188,1123045,1,1570251,0,1,1,'B',1,0.840426,208,473754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',67.5147,139930891,350228,NULL,'2018-09-03 14:24:27',1535984667,NULL),(1821712715,1123045,1,149896,0,1,1,'A',1,0.917445,321,710368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 268}, \"maximum_statistics\": {\"great\": 321}}',67.7494,49920822,352600,NULL,'2012-06-29 12:58:37',1340974717,NULL),(1833051187,1123045,1,50409,0,1,1,'B',1,0.840726,165,497243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 8, \"great\": 346}, \"maximum_statistics\": {\"great\": 496}}',67.8295,111846213,332396,NULL,'2014-11-15 02:30:42',1416018642,NULL),(1839332340,1123045,1,751189,0,1,1,'B',1,0.878352,254,567355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 418}, \"maximum_statistics\": {\"great\": 522}}',67.9794,123038595,359298,NULL,'2016-04-05 12:51:42',1459860702,NULL),(1877037475,1123045,1,3194827,1,1,1,'B',1,0.85348,174,553550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',68.2318,180462708,201940,NULL,'2023-08-24 13:44:47',1692884687,NULL),(1843630270,1123045,1,120348,0,1,1,'B',1,0.840467,154,513520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 257}}',68.3012,129964864,161136,NULL,'2017-04-07 04:42:28',1491540148,NULL),(1877488183,1123045,1,4196538,1,1,1,'B',1,0.893443,243,637233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',68.7682,181114940,295070,NULL,'2023-10-08 15:01:32',1696777292,NULL),(1854210217,1123045,1,779319,0,1,1,'B',1,0.888889,107,554854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',69.2891,145966990,244780,NULL,'2019-08-22 12:31:28',1566477088,NULL),(1839330952,1123045,1,707604,0,1,1,'B',1,0.896848,263,646615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',69.4797,123032903,314380,NULL,'2016-04-05 06:28:07',1459837687,NULL),(1823581680,1123045,1,107938,0,1,1,'A',1,0.913428,373,655316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 727}, \"maximum_statistics\": {\"great\": 849}}',70.3167,64556234,663082,NULL,'2012-11-25 12:43:48',1353847428,NULL),(1841760480,1123045,1,40203,1,1,1,'A',1,0.931529,314,761070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',70.3593,126974072,320520,NULL,'2016-10-20 03:34:05',1476934445,NULL),(1849524262,1123045,1,1508616,1,1,1,'B',1,0.88964,302,631182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',70.5337,139008589,358704,NULL,'2018-07-21 01:45:41',1532137541,NULL),(1876919508,1123045,1,3589386,1,1,1,'B',1,0.875598,250,596159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',70.5584,180463292,328522,NULL,'2023-08-24 14:25:50',1692887150,NULL),(1870381163,1123045,1,3037701,1,1,1,'B',1,0.832432,121,469768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 185}}',70.7585,170523451,100200,NULL,'2022-03-17 07:19:53',1647501593,NULL),(1843795467,1123045,1,34649,1,1,1,'A',1,0.934951,515,769475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',70.8271,130125081,578060,NULL,'2017-04-15 14:17:56',1492265876,NULL),(1870544899,1123045,1,3192670,1,1,1,'B',1,0.892771,169,605639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',70.9839,170978389,316002,NULL,'2022-04-05 13:48:04',1649166484,NULL),(1854176308,1123045,1,1672458,1,1,1,'A',1,0.936275,306,784743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',71.1068,146048894,307720,NULL,'2019-08-27 14:46:41',1566917201,NULL),(1823517279,1123045,1,161423,0,1,1,'B',1,0.898614,197,629424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 472}, \"maximum_statistics\": {\"great\": 577}}',71.4756,64458197,473162,NULL,'2012-11-24 13:28:13',1353763693,NULL),(3184960393,1123045,1,3959514,1,1,1,'B',1,0.86757,217,523858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 39, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',71.5316,184708698,638036,NULL,'2024-07-19 15:00:24',1721401224,NULL),(1838905815,1123045,1,227776,0,1,1,'A',1,0.915992,128,621085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 418}, \"maximum_statistics\": {\"great\": 494}}',71.6452,122552444,303072,NULL,'2016-03-15 02:03:51',1458007431,NULL),(1840259170,1123045,1,673067,0,1,1,'A',1,0.951282,164,782011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',71.6457,124531505,164530,NULL,'2016-06-12 04:42:56',1465706576,NULL),(1832562361,1123045,1,339608,0,1,1,'A',1,0.916373,480,705390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 477}, \"maximum_statistics\": {\"great\": 568}}',71.7901,111045059,532948,NULL,'2014-10-02 03:37:55',1412221075,NULL),(1836672845,1123045,1,200215,0,1,1,'B',1,0.856681,342,531255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 340}, \"maximum_statistics\": {\"great\": 464}}',72.2169,118604075,317258,NULL,'2015-08-29 01:37:15',1440812235,NULL),(1841718732,1123045,1,714595,1,1,1,'B',1,0.895028,307,663338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',72.3074,126964749,347610,NULL,'2016-10-19 13:29:51',1476883791,NULL),(1846397824,1123045,1,1175616,1,1,1,'B',1,0.834862,208,470945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 389}, \"maximum_statistics\": {\"great\": 545}}',72.731,133942861,321658,NULL,'2017-11-09 06:57:43',1510210663,NULL),(1843950577,1123045,1,147303,0,1,1,'B',1,0.872746,264,571712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 386}, \"maximum_statistics\": {\"great\": 499}}',72.7789,130334800,344252,NULL,'2017-04-27 01:22:32',1493256152,NULL),(1822646021,1123045,1,77773,0,1,1,'A',1,0.901173,382,619757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 482}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 2}}',72.7802,56826727,563940,NULL,'2012-09-01 01:56:40',1346464600,NULL),(1824625794,1123045,1,123411,0,1,1,'A',1,0.910714,195,671042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 364}}',73.4883,71687002,290730,NULL,'2013-02-11 11:46:29',1360583189,NULL),(1855812060,1123045,1,140921,0,1,1,'B',1,0.843486,123,461838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 427, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 591}}',73.7342,148666766,315996,NULL,'2020-02-13 15:52:39',1581609159,NULL),(3185014274,1123045,1,3923371,1,1,1,'B',1,0.840463,405,527675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 12, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',73.9782,184708815,466880,NULL,'2024-07-19 15:11:40',1721401900,NULL),(1852294608,1123045,1,1500517,0,1,1,'B',1,0.877962,219,574606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',74.1158,143043535,309186,NULL,'2019-03-04 13:45:22',1551707122,NULL),(1841971104,1123045,1,203304,0,1,1,'B',1,0.885827,242,577182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 508}}',74.1535,127370925,339006,NULL,'2016-11-12 06:39:43',1478932783,NULL),(1840315583,1123045,1,706729,0,1,1,'A',1,0.905556,111,608943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 360}}',74.3075,124797197,238020,NULL,'2016-06-25 03:01:39',1466823699,NULL),(1823609950,1123045,1,158107,0,1,1,'B',1,0.871226,287,544576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 30, \"great\": 817}, \"maximum_statistics\": {\"great\": 1060}}',74.6004,64458893,776592,NULL,'2012-11-24 13:34:01',1353764041,NULL),(2994419111,1123045,1,3521866,1,1,1,'A',1,0.904167,360,708874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',74.763,184289593,380770,NULL,'2024-06-14 10:33:21',1718361201,NULL),(1848105577,1123045,1,74267,1,1,1,'B',1,0.848921,191,493890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 407}, \"maximum_statistics\": {\"great\": 556}}',74.9667,136853889,366360,NULL,'2018-04-05 00:23:29',1522887809,NULL),(1841690921,1123045,1,895992,0,1,1,'B',1,0.885149,307,608163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 505}}',74.9687,126959123,391714,NULL,'2016-10-19 03:28:37',1476847717,NULL),(1877015089,1123045,1,3551369,1,1,1,'A',1,0.936261,353,780867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 353}}',75.0845,180473231,411196,NULL,'2023-08-25 08:22:11',1692951731,NULL),(1877018871,1123045,1,3555434,1,1,1,'B',1,0.870406,280,599546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',75.1086,180463596,430132,NULL,'2023-08-24 14:45:07',1692888307,NULL),(1839503314,1123045,1,271260,0,1,1,'B',1,0.894231,143,586574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',75.1191,123310499,276606,NULL,'2016-04-17 13:01:34',1460898094,NULL),(1823487979,1123045,1,161212,0,1,1,'A',1,0.910173,200,616373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 788}, \"maximum_statistics\": {\"great\": 924}}',75.7646,63149519,726008,NULL,'2012-11-09 06:00:26',1352440826,NULL),(1841702607,1123045,1,203302,0,1,1,'S',1,0.956944,360,824933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',76.0309,126973759,321172,NULL,'2016-10-20 02:57:47',1476932267,NULL),(2994508033,1123045,1,39707,1,1,1,'A',1,0.942149,153,726259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',76.0928,184289762,192092,NULL,'2024-06-14 10:57:39',1718362659,NULL),(1833126565,1123045,1,411522,0,1,1,'B',1,0.893601,259,559965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 555}, \"maximum_statistics\": {\"great\": 672}}',76.1611,112138486,405692,NULL,'2014-12-01 12:52:06',1417438326,NULL),(1844022951,1123045,1,636067,0,1,1,'B',1,0.865599,456,545015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 60, \"great\": 1110, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1436}}',76.3641,130463518,1033974,NULL,'2017-05-04 03:39:45',1493869185,NULL),(1854118925,1123045,1,817146,0,1,1,'B',1,0.875831,213,571283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',76.4051,145967303,327836,NULL,'2019-08-22 12:52:52',1566478372,NULL),(1878136328,1123045,1,93280,0,1,1,'B',1,0.84072,187,486175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 14, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 722}}',76.8295,181954364,469136,NULL,'2023-12-12 15:17:36',1702394256,NULL),(1878185035,1123045,1,4365631,1,1,1,'B',1,0.856195,130,524522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',76.8536,181954173,293000,NULL,'2023-12-12 14:58:43',1702393123,NULL),(1841807463,1123045,1,695135,0,1,1,'A',1,0.966772,285,824890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',77.2272,126974851,311630,NULL,'2016-10-20 05:30:56',1476941456,NULL),(1829651974,1123045,1,188541,0,1,1,'A',1,0.900235,377,668167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 426}}',77.329,106416192,378874,NULL,'2014-03-01 09:33:26',1393666406,NULL),(1821486877,1123045,1,88396,0,1,1,'A',1,0.934389,663,759266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 576}, \"maximum_statistics\": {\"great\": 663}}',77.5056,47851412,723540,NULL,'2012-06-07 12:35:43',1339072543,NULL),(1877541785,1123045,1,4225180,1,1,1,'B',1,0.875,239,591954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 358, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 460}}',77.6129,181115038,373120,NULL,'2023-10-08 15:08:51',1696777731,NULL),(1855908518,1123045,1,66243,0,1,1,'B',1,0.871241,323,597154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',78.0711,148600165,416930,NULL,'2020-02-09 17:06:40',1581268000,NULL),(1843918270,1123045,1,132160,0,1,1,'B',1,0.888099,420,637724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 453}, \"maximum_statistics\": {\"great\": 563}}',78.0898,130334784,469104,NULL,'2017-04-27 01:20:35',1493256035,NULL),(1838762903,1123045,1,405168,0,1,1,'A',1,0.904412,152,636621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 204}}',78.3845,122268355,148090,NULL,'2016-03-01 03:15:35',1456802135,NULL),(1856211805,1123045,1,1752084,1,1,1,'B',1,0.846473,142,518098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 241}}',78.437,149134765,137440,NULL,'2020-03-10 15:16:17',1583853377,NULL),(1875969321,1123045,1,3997430,1,1,1,'B',1,0.880668,153,556694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',78.4508,178830972,252260,NULL,'2023-05-11 16:27:15',1683822435,NULL),(1843683422,1123045,1,144546,0,1,1,'A',1,0.909707,166,609111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',78.5368,129964829,280590,NULL,'2017-04-07 04:38:57',1491539937,NULL),(1854132756,1123045,1,89978,1,1,1,'A',1,0.931925,272,725173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',79.1369,146047617,358508,NULL,'2019-08-27 13:29:34',1566912574,NULL),(1841764386,1123045,1,235975,1,1,1,'A',1,0.904366,216,652817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 481}}',79.1393,126919358,403474,NULL,'2016-10-16 12:55:16',1476622516,NULL),(1863858691,1123045,1,109332,0,1,1,'B',1,0.857384,195,511528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 50, \"great\": 1110, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1483}}',79.1863,161025800,934404,NULL,'2021-04-19 14:53:51',1618844031,NULL),(1867066444,1123045,1,2826677,1,1,1,'A',1,0.95,129,753510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',80.056,165735444,145080,NULL,'2021-09-11 12:13:56',1631362436,NULL),(1841696729,1123045,1,900454,1,1,1,'S',1,0.957865,356,827476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 326}, \"maximum_statistics\": {\"great\": 356}}',80.4001,126974726,364630,NULL,'2016-10-20 05:15:03',1476940503,NULL),(1855573436,1123045,1,243865,0,1,1,'B',1,0.879707,226,618372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',81.0818,148254538,402928,NULL,'2020-01-20 12:37:38',1579523858,NULL),(1876967444,1123045,1,2086256,1,1,1,'B',1,0.890977,247,649910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',81.605,180473318,348498,NULL,'2023-08-25 08:31:48',1692952308,NULL),(1832806300,1123045,1,332273,0,1,1,'B',1,0.877735,163,544068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 17, \"great\": 604}, \"maximum_statistics\": {\"great\": 777}}',81.7111,111349652,463904,NULL,'2014-10-18 08:59:27',1413622767,NULL),(1849759503,1123045,1,1265768,0,1,1,'B',1,0.883883,137,535313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 633}, \"maximum_statistics\": {\"great\": 788}}',81.7885,139151957,426680,NULL,'2018-07-28 02:01:36',1532743296,NULL),(1848021978,1123045,1,1476506,0,1,1,'B',1,0.853111,218,508686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 25, \"great\": 513}, \"maximum_statistics\": {\"great\": 691}}',81.957,136630311,432730,NULL,'2018-03-24 14:08:27',1521900507,NULL),(1854138484,1123045,1,673068,0,1,1,'B',1,0.881295,254,643321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',82.6883,146047193,242200,NULL,'2019-08-27 12:58:13',1566910693,NULL),(1842287391,1123045,1,415401,0,1,1,'B',1,0.872845,226,536285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 72, \"great\": 937, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1160}}',82.7637,127841830,693354,NULL,'2016-12-10 05:06:57',1481346417,NULL),(1846011825,1123045,1,1395963,1,1,1,'B',1,0.87381,252,589154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',82.8334,133521517,327688,NULL,'2017-10-16 04:41:13',1508128873,NULL),(1841701748,1123045,1,904516,0,1,1,'C',1,0.791583,233,400840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 35, \"great\": 617, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 998}}',83.0709,126912115,575842,NULL,'2016-10-16 05:12:49',1476594769,NULL),(1843660206,1123045,1,184165,0,1,1,'B',1,0.853261,205,511183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 460}}',83.8375,129847993,293142,NULL,'2017-03-31 14:01:09',1490968869,NULL),(1875924552,1123045,1,3299687,1,1,1,'B',1,0.884667,444,644885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 10, \"great\": 587, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 750}}',84.1391,178841730,730786,NULL,'2023-05-12 10:02:43',1683885763,NULL),(1845976082,1123045,1,861612,1,1,1,'B',1,0.869432,376,565701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 28, \"great\": 990, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1302}}',84.2285,133465998,1013544,NULL,'2017-10-13 09:48:38',1507888118,NULL),(1854236627,1123045,1,77033,0,1,1,'B',1,0.897561,221,662930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',84.2939,146047133,342974,NULL,'2019-08-27 12:53:45',1566910425,NULL),(3184990816,1123045,1,4664947,1,1,1,'B',1,0.873723,321,563926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 62, \"great\": 1086, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1370}}',84.3187,184708761,990392,NULL,'2024-07-19 15:06:46',1721401606,NULL),(1823538920,1123045,1,152726,0,1,1,'A',1,0.905583,261,641469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 505}, \"maximum_statistics\": {\"great\": 609}}',84.3475,64528407,489620,NULL,'2012-11-25 07:11:59',1353827519,NULL),(1855824276,1123045,1,169788,0,1,1,'B',1,0.862302,345,601971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 2, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',84.4093,148600253,382856,NULL,'2020-02-09 17:10:49',1581268249,NULL),(1876968306,1123045,1,1869138,1,1,1,'A',1,0.935484,314,752691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',84.6159,180463258,346620,NULL,'2023-08-24 14:23:36',1692887016,NULL),(1841624110,1123045,1,832054,0,1,1,'B',1,0.864983,235,528651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 434, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 574}}',84.7984,126810361,406224,NULL,'2016-10-10 02:47:21',1476067641,NULL),(3184914810,1123045,1,4447809,1,1,1,'B',1,0.87406,176,553435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 43, \"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',84.9705,184708607,540556,NULL,'2024-07-19 14:50:47',1721400647,NULL),(1842062784,1123045,1,961398,0,1,1,'A',1,0.925971,412,765125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',85.0126,127371040,433010,NULL,'2016-11-12 06:48:37',1478933317,NULL),(1876939423,1123045,1,3942025,1,1,1,'B',1,0.88448,268,587899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',85.1734,180473194,406820,NULL,'2023-08-25 08:18:25',1692951505,NULL),(1876005967,1123045,1,3932907,1,1,1,'A',1,0.953552,196,786046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',85.5142,178841672,359066,NULL,'2023-05-12 09:56:49',1683885409,NULL),(1875045038,1123045,1,1996453,1,1,1,'B',1,0.896166,524,671965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 626}}',85.8078,177654967,575014,NULL,'2023-03-03 16:46:12',1677861972,NULL),(1825374161,1123045,1,140560,0,1,1,'A',1,0.924324,409,722269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 555}}',85.8172,77920167,517344,NULL,'2013-04-20 05:48:25',1366436905,NULL),(1848060659,1123045,1,1490351,1,1,1,'A',1,0.921498,392,740522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',85.9967,136630401,404860,NULL,'2018-03-24 14:12:37',1521900757,NULL),(1842028791,1123045,1,743678,1,1,1,'A',1,0.975904,327,882430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 317, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 332}}',86.0007,127394261,361770,NULL,'2016-11-13 08:02:51',1479024171,NULL),(1826314176,1123045,1,241860,0,1,1,'A',1,0.904762,387,661741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 462}}',86.0986,83693667,424386,NULL,'2013-06-17 13:16:48',1371475008,NULL),(1843715841,1123045,1,219605,1,1,1,'A',1,0.931608,461,744522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',86.2357,129967399,512918,NULL,'2017-04-07 09:23:34',1491557014,NULL),(1841693668,1123045,1,818079,0,1,1,'B',1,0.89386,148,585401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',86.308,126974952,348600,NULL,'2016-10-20 05:45:31',1476942331,NULL),(1843790023,1123045,1,132624,0,1,1,'B',1,0.882353,210,632319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',87.1668,130030016,226348,NULL,'2017-04-10 10:49:43',1491821383,NULL),(1841635425,1123045,1,227777,0,1,1,'B',1,0.896552,423,645393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 472, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 580}}',87.415,126810541,488208,NULL,'2016-10-10 03:03:05',1476068585,NULL),(1824585311,1123045,1,117868,0,1,1,'A',1,0.906085,228,617316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 22, \"great\": 943}, \"maximum_statistics\": {\"great\": 1134}}',87.5779,72270307,802312,NULL,'2013-02-17 09:10:16',1361092216,NULL),(1866693812,1123045,1,2630225,1,1,1,'A',1,0.916667,197,644826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',87.822,165319139,351052,NULL,'2021-08-27 10:30:33',1630060233,NULL),(1861706420,1123045,1,319880,0,1,1,'B',1,0.897895,191,629092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',87.9654,157677587,381174,NULL,'2021-01-10 15:00:14',1610290814,NULL),(1843735843,1123045,1,156213,1,1,1,'B',1,0.891935,287,673008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',88.0218,129967416,272390,NULL,'2017-04-07 09:25:44',1491557144,NULL),(1847230028,1123045,1,1274406,0,1,1,'B',1,0.841236,179,479791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 53, \"great\": 859}, \"maximum_statistics\": {\"great\": 1181}}',88.6977,135454124,729010,NULL,'2018-01-23 04:11:21',1516680681,NULL),(1841584609,1123045,1,774531,0,1,1,'A',1,0.92011,339,739892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 306, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 363}}',88.8664,126771558,387610,NULL,'2016-10-08 06:19:46',1475907586,NULL),(1841715898,1123045,1,444622,1,1,1,'A',1,0.943515,236,806333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',89.0353,126974780,236700,NULL,'2016-10-20 05:24:02',1476941042,NULL),(1876594768,1123045,1,4011424,1,1,1,'A',1,0.919811,232,709445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 373}, \"maximum_statistics\": {\"great\": 424}}',90.0149,179879320,359976,NULL,'2023-07-17 09:23:53',1689585833,NULL),(1876539000,1123045,1,3520354,1,1,1,'B',1,0.891061,257,640859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',90.6776,179879538,461876,NULL,'2023-07-17 09:40:53',1689586853,NULL),(1876003803,1123045,1,3931553,1,1,1,'B',1,0.886364,283,595090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 484}}',90.9981,178831034,342952,NULL,'2023-05-11 16:32:05',1683822725,NULL),(1861572161,1123045,1,1651126,1,1,1,'B',1,0.893407,135,580184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',91.2399,157513687,280514,NULL,'2021-01-05 02:55:09',1609815309,NULL),(1833466128,1123045,1,295167,0,1,1,'B',1,0.890656,151,577164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 37, \"great\": 823}, \"maximum_statistics\": {\"great\": 1006}}',92.0883,112570377,649534,NULL,'2014-12-24 13:46:03',1419428763,NULL),(1867275242,1123045,1,2422427,1,1,1,'S',1,0.961436,376,826419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',92.0981,165922037,479276,NULL,'2021-09-18 07:15:21',1631949321,NULL),(1854184530,1123045,1,46805,0,1,1,'S',1,0.957602,342,843801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',92.7772,145967375,379326,NULL,'2019-08-22 12:57:40',1566478660,NULL),(1841068828,1123045,1,751211,0,1,1,'B',1,0.886517,183,622884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 347, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445}}',92.8783,125909285,353492,NULL,'2016-08-21 01:24:10',1471742650,NULL),(1869360935,1123045,1,2754632,0,1,1,'B',1,0.846471,116,463918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 22, \"great\": 611, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 850}}',92.9067,169308341,442186,NULL,'2022-01-26 06:25:01',1643178301,NULL),(1841166251,1123045,1,240260,0,1,1,'B',1,0.857383,312,533415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 596}}',93.2722,125909301,409628,NULL,'2016-08-21 01:25:53',1471742753,NULL),(1869569813,1123045,1,1666641,0,1,1,'B',1,0.888889,125,561506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',93.7294,169357752,299740,NULL,'2022-01-28 06:05:53',1643349953,NULL),(1876924486,1123045,1,3302489,1,1,1,'A',1,0.907297,228,612387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 717, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 836}}',94.6703,180473030,539504,NULL,'2023-08-25 08:02:56',1692950576,NULL),(1841786715,1123045,1,751680,0,1,1,'B',1,0.859746,308,542583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 20, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',95.1371,126919456,448510,NULL,'2016-10-16 13:00:23',1476622823,NULL),(1855862467,1123045,1,1959634,1,1,1,'B',1,0.85894,462,557521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 24, \"great\": 823, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1113}}',95.9527,148666606,925116,NULL,'2020-02-13 15:40:47',1581608447,NULL),(1861769873,1123045,1,71408,0,1,1,'B',1,0.879826,357,619513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 5, \"great\": 792, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1036}}',96.0898,157677124,893538,NULL,'2021-01-10 14:41:47',1610289707,NULL),(1855908957,1123045,1,70444,0,1,1,'A',1,0.909722,388,655906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 504}}',96.2235,148649139,492080,NULL,'2020-02-12 15:04:44',1581519884,NULL),(1865881401,1123045,1,85627,1,1,1,'B',1,0.896926,283,667368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 448}, \"maximum_statistics\": {\"great\": 553}}',96.3311,163932666,506500,NULL,'2021-07-14 06:48:51',1626245331,NULL),(1877023392,1123045,1,4111630,1,1,1,'A',1,0.916583,187,644606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 851, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 995}}',96.3836,180463501,719322,NULL,'2023-08-24 14:39:52',1692887992,NULL),(1833341944,1123045,1,284564,0,1,1,'A',1,0.921909,346,705090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 392}, \"maximum_statistics\": {\"great\": 461}}',96.5894,112183136,395252,NULL,'2014-12-04 12:15:10',1417695310,NULL),(1876547271,1123045,1,2826675,1,1,1,'A',1,0.911638,109,639727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',97.342,179879684,163260,NULL,'2023-07-17 09:52:43',1689587563,NULL),(1870327072,1123045,1,3198185,1,1,1,'A',1,0.901501,173,607385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',97.5667,170523359,355208,NULL,'2022-03-17 07:11:49',1647501109,NULL),(1841712393,1123045,1,207277,1,1,1,'S',1,0.962515,827,855641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 765, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 827}}',97.781,126973788,947010,NULL,'2016-10-20 03:01:57',1476932517,NULL),(1841762215,1123045,1,1003357,0,1,1,'A',1,0.943916,351,775337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',97.8898,126965272,530590,NULL,'2016-10-19 14:00:51',1476885651,NULL),(1877467025,1123045,1,3762029,1,1,1,'A',1,0.901652,264,621777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',98.196,181114702,490452,NULL,'2023-10-08 14:46:30',1696776390,NULL),(1847312601,1123045,1,1174036,0,1,1,'B',1,0.880368,281,592999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',98.461,135454069,385870,NULL,'2018-01-23 04:06:52',1516680412,NULL),(1877546278,1123045,1,4294237,1,1,1,'A',1,0.913217,162,621593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 628}}',98.7919,181114736,459880,NULL,'2023-10-08 14:49:10',1696776550,NULL),(1841708212,1123045,1,274406,1,1,1,'A',1,0.945876,281,739247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',98.8562,126973740,345692,NULL,'2016-10-20 02:55:41',1476932141,NULL),(1868050324,1123045,1,2945871,1,1,1,'A',1,0.91423,395,703589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',99.155,167131674,522572,NULL,'2021-11-01 05:13:38',1635743618,NULL),(1843734903,1123045,1,155290,1,1,1,'B',1,0.898221,338,661901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',99.2674,129964298,455572,NULL,'2017-04-07 03:28:14',1491535694,NULL),(1832354713,1123045,1,302881,0,1,1,'S',1,0.974596,433,886573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 411}, \"maximum_statistics\": {\"great\": 433}}',99.5483,110870072,393678,NULL,'2014-09-22 05:19:05',1411363145,NULL),(1855887382,1123045,1,1881887,1,1,1,'A',1,0.924078,461,755355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 391, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 461}}',99.6437,148618512,510260,NULL,'2020-02-10 18:02:57',1581357777,NULL),(1841705870,1123045,1,433541,0,1,1,'A',1,0.942105,265,754471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',99.9058,126993198,370920,NULL,'2016-10-21 09:16:43',1477041403,NULL),(1823515479,1123045,1,161319,0,1,1,'A',1,0.943305,926,790770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 821}, \"maximum_statistics\": {\"great\": 926}}',100.908,64274025,986610,NULL,'2012-11-22 13:11:01',1353589861,NULL),(1850220914,1123045,1,1502284,1,1,1,'B',1,0.899425,103,563297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',101.727,139942707,295230,NULL,'2018-09-04 06:11:41',1536041501,NULL),(1844659868,1123045,1,131382,0,1,1,'A',1,0.912121,561,659472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 24, \"great\": 976, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1155}}',101.793,131430166,927810,NULL,'2017-06-25 04:33:11',1498365191,NULL),(1841561702,1123045,1,241818,0,1,1,'B',1,0.876786,191,570055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 433, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',101.9,126637652,415456,NULL,'2016-09-30 11:14:49',1475234089,NULL),(2994531436,1123045,1,1876614,1,1,1,'B',1,0.88125,139,572687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 320}}',102.054,184289805,198940,NULL,'2024-06-14 11:03:57',1718363037,NULL),(1855853269,1123045,1,1947010,1,1,1,'A',1,0.906056,644,717363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 644}}',102.197,148618571,690090,NULL,'2020-02-10 18:06:25',1581357985,NULL),(1841948330,1123045,1,146233,0,1,1,'A',1,0.905892,283,643309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 515, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 611}}',102.447,127445980,517680,NULL,'2016-11-16 14:19:13',1479305953,NULL),(1869692741,1123045,1,261186,0,1,1,'B',1,0.896857,178,596015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 416, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 509}}',102.449,169645444,356952,NULL,'2022-02-08 17:24:42',1644341082,NULL),(1877442476,1123045,1,4254790,1,1,1,'A',1,0.905548,247,646288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 630, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 757}}',102.568,181114798,624178,NULL,'2023-10-08 14:52:47',1696776767,NULL),(1841799228,1123045,1,95561,0,1,1,'S',1,0.966472,343,855584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',102.654,126975048,361510,NULL,'2016-10-20 06:01:35',1476943295,NULL),(1841708002,1123045,1,520932,0,1,1,'S',1,0.983533,334,902625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',102.809,126974979,355150,NULL,'2016-10-20 05:51:36',1476942696,NULL),(1863219209,1123045,1,1252342,0,1,1,'A',1,0.907534,330,687900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',102.87,160012645,428836,NULL,'2021-03-23 14:47:50',1616510870,NULL),(1844106706,1123045,1,557817,0,1,1,'S',1,0.96992,748,864471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 703, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 748}}',103.055,130462771,839120,NULL,'2017-05-04 02:19:57',1493864397,NULL),(1842664112,1123045,1,799060,0,1,1,'B',1,0.88749,544,587892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 26, \"great\": 980, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1231}}',103.332,128425904,923462,NULL,'2017-01-12 14:26:21',1484231181,NULL),(1842293758,1123045,1,419611,0,1,1,'B',1,0.851852,302,546441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 10, \"great\": 371, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',103.468,127841791,425088,NULL,'2016-12-10 05:03:41',1481346221,NULL),(1841800923,1123045,1,494459,0,1,1,'A',1,0.933249,397,758367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',103.583,126974742,413070,NULL,'2016-10-20 05:17:11',1476940631,NULL),(1866716242,1123045,1,2922487,1,1,1,'A',1,0.952546,240,772144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',103.754,165259302,392452,NULL,'2021-08-25 10:43:39',1629888219,NULL),(1847007565,1123045,1,794172,0,1,1,'B',1,0.880678,698,600976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 28, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1651}}',103.94,135107995,1452448,NULL,'2018-01-06 09:06:29',1515229589,NULL),(1843815900,1123045,1,1081354,0,1,1,'B',1,0.88132,264,579209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 558}, \"maximum_statistics\": {\"great\": 712}}',104.423,130029917,485910,NULL,'2017-04-10 10:43:04',1491820984,NULL),(1875895669,1123045,1,3947006,1,1,1,'A',1,0.920642,349,685655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 18, \"great\": 935, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1090}}',104.46,178831140,975558,NULL,'2023-05-11 16:40:56',1683823256,NULL),(1866679700,1123045,1,129593,1,1,1,'A',1,0.915094,323,704251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',104.672,165319062,384744,NULL,'2021-08-27 10:26:52',1630060012,NULL),(1865842171,1123045,1,858835,1,1,1,'S',1,0.963746,331,859987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',104.867,163932585,343040,NULL,'2021-07-14 06:44:02',1626245042,NULL),(1854173245,1123045,1,211167,0,1,1,'A',1,0.918891,228,690668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',105.348,146047055,406976,NULL,'2019-08-27 12:48:11',1566910091,NULL),(1855827796,1123045,1,177630,0,1,1,'B',1,0.889831,765,648872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 5, \"great\": 787, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1003}}',105.725,148649199,942508,NULL,'2020-02-12 15:08:40',1581520120,NULL),(1854233434,1123045,1,74933,0,1,1,'A',1,0.928747,407,757576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',106.184,146046974,422544,NULL,'2019-08-27 12:42:34',1566909754,NULL),(1878162804,1123045,1,138683,0,1,1,'B',1,0.883273,288,602950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 20, \"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 831}}',106.534,181954325,705076,NULL,'2023-12-12 15:13:49',1702394029,NULL),(1876951135,1123045,1,3826051,1,1,1,'B',1,0.89537,387,642037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',106.69,180473046,472382,NULL,'2023-08-25 08:04:37',1692950677,NULL),(1841586005,1123045,1,154766,0,1,1,'A',1,0.920802,300,696850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 447, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 524}}',106.723,126771419,442784,NULL,'2016-10-08 06:06:51',1475906811,NULL),(1841752818,1123045,1,386730,1,1,1,'A',1,0.925217,734,722393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 8, \"great\": 986, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1150}}',106.755,126973622,1129324,NULL,'2016-10-20 02:42:59',1476931379,NULL),(1842061617,1123045,1,254187,0,1,1,'A',1,0.941053,475,800067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 475}}',107.467,127370979,494854,NULL,'2016-11-12 06:43:03',1478932983,NULL),(1841692167,1123045,1,419610,1,1,1,'S',1,0.972303,343,860832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 324, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',107.78,126973638,414658,NULL,'2016-10-20 02:45:06',1476931506,NULL),(1876202317,1123045,1,3598877,1,1,1,'A',1,0.915797,377,660774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 38, \"great\": 1154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1342}}',108.028,179339358,1034650,NULL,'2023-06-12 05:01:10',1686546070,NULL),(1841649806,1123045,1,471967,1,1,1,'A',1,0.935897,819,787124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 714, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 819}}',108.622,126815182,895530,NULL,'2016-10-10 10:56:47',1476097007,NULL),(1877135986,1123045,1,3643229,1,1,1,'A',1,0.951009,207,787415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',109.086,180479462,346734,NULL,'2023-08-25 16:25:42',1692980742,NULL),(2994472965,1123045,1,409134,0,1,1,'B',1,0.880911,280,591989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',109.246,184289696,459070,NULL,'2024-06-14 10:48:06',1718362086,NULL),(1876268743,1123045,1,3848387,1,1,1,'B',1,0.894953,389,597980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',109.69,179339384,570724,NULL,'2023-06-12 05:05:11',1686546311,NULL),(1839292389,1123045,1,233612,0,1,1,'A',1,0.903434,466,706371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',109.756,123050113,461910,NULL,'2016-04-06 01:14:36',1459905276,NULL),(3201942573,1123045,1,3301263,1,1,1,'A',1,0.93733,531,771433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 644}, \"maximum_statistics\": {\"great\": 734}}',110.013,184745703,778134,NULL,'2024-07-22 16:33:03',1721665983,NULL),(1841737189,1123045,1,454928,1,1,1,'A',1,0.920507,374,720503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 371, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 434}}',110.515,126964866,434284,NULL,'2016-10-19 13:36:23',1476884183,NULL),(1866675552,1123045,1,387251,1,1,1,'A',1,0.938242,421,791924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',111.035,165319014,448860,NULL,'2021-08-27 10:24:30',1630059870,NULL),(2994439670,1123045,1,3917714,1,1,1,'A',1,0.915789,475,733010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 395}, \"maximum_statistics\": {\"great\": 475}}',112.29,184289627,518250,NULL,'2024-06-14 10:39:02',1718361542,NULL),(1843716007,1123045,1,675697,0,1,1,'A',1,0.915718,295,704917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',112.658,129859792,401936,NULL,'2017-04-01 04:39:07',1491021547,NULL),(1877161136,1123045,1,2363842,1,1,1,'A',1,0.916505,441,721414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',113.527,180479347,471430,NULL,'2023-08-25 16:18:18',1692980298,NULL),(1840892265,1123045,1,774493,1,1,1,'S',1,0.952564,390,824419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 353, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 390}}',113.896,125460071,440170,NULL,'2016-07-29 10:46:40',1469789200,NULL),(1876001242,1123045,1,3931144,1,1,1,'B',1,0.862034,227,543593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 25, \"great\": 744, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 993}}',113.965,178841445,692072,NULL,'2023-05-12 09:38:05',1683884285,NULL),(1841693706,1123045,1,98296,0,1,1,'A',1,0.938725,381,763873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',114.544,126980238,411192,NULL,'2016-10-20 13:45:42',1476971142,NULL),(1841720983,1123045,1,783504,0,1,1,'A',1,0.94457,349,758410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',115.28,126992520,400938,NULL,'2016-10-21 08:21:11',1477038071,NULL),(3185115514,1123045,1,138935,0,1,1,'A',1,0.918224,428,743809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',115.347,184709077,407100,NULL,'2024-07-19 15:32:48',1721403168,NULL),(1843828888,1123045,1,150059,0,1,1,'A',1,0.948387,372,784049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 465}}',117.651,130029941,449508,NULL,'2017-04-10 10:44:47',1491821087,NULL),(1876986933,1123045,1,3980098,1,1,1,'B',1,0.866623,248,539541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 20, \"great\": 578, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 761}}',118.148,180462591,487908,NULL,'2023-08-24 13:37:12',1692884232,NULL),(1867229888,1123045,1,2707248,1,1,1,'A',1,0.931035,368,735729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',118.699,165921934,421560,NULL,'2021-09-18 07:09:10',1631948950,NULL),(1870874522,1123045,1,3178542,0,1,1,'B',1,0.899804,164,592629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 27, \"great\": 841, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1018}}',119.456,171318102,656684,NULL,'2022-04-20 07:04:36',1650438276,NULL),(1839264533,1123045,1,86199,0,1,1,'A',1,0.942953,447,798192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 396}, \"maximum_statistics\": {\"great\": 447}}',119.731,123071769,457050,NULL,'2016-04-07 03:32:34',1459999954,NULL),(1866799476,1123045,1,2758029,1,1,1,'A',1,0.924551,420,699713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 835}}',120.359,165380362,733794,NULL,'2021-08-29 09:24:09',1630229049,NULL),(1841790915,1123045,1,873934,1,1,1,'A',1,0.963138,924,824203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 983, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1058}}',120.626,126965194,1175168,NULL,'2016-10-19 13:57:04',1476885424,NULL),(1863257285,1123045,1,1945499,0,1,1,'A',1,0.932065,249,715918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 321, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 368}}',120.692,160016311,334100,NULL,'2021-03-23 16:29:58',1616516998,NULL),(1841662159,1123045,1,747084,0,1,1,'A',1,0.901452,293,650100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',120.991,126841501,387526,NULL,'2016-10-12 05:05:13',1476248713,NULL),(1841621706,1123045,1,222208,0,1,1,'A',1,0.912281,592,690374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 7, \"great\": 994, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1197}}',121.936,126810504,1174544,NULL,'2016-10-10 02:59:56',1476068396,NULL),(1877510434,1123045,1,4283234,1,1,1,'A',1,0.959695,295,783597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 423, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 459}}',121.977,181115195,502484,NULL,'2023-10-08 15:19:44',1696778384,NULL),(1841807752,1123045,1,695136,0,1,1,'A',1,0.902559,245,652156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',122.542,126964728,421500,NULL,'2016-10-19 13:28:08',1476883688,NULL),(1841611467,1123045,1,786940,1,1,1,'A',1,0.916221,449,716759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 561}}',122.604,126840990,523088,NULL,'2016-10-12 03:55:28',1476244528,NULL),(1841575387,1123045,1,510476,0,1,1,'A',1,0.904255,284,647369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 18, \"great\": 854, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1034}}',122.735,126815306,882804,NULL,'2016-10-10 11:07:28',1476097648,NULL),(1843827107,1123045,1,372920,0,1,1,'A',1,0.930839,441,764866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',123.026,130030125,460880,NULL,'2017-04-10 10:58:35',1491821915,NULL),(1834710432,1123045,1,433171,0,1,1,'S',1,0.959532,556,838783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 511}, \"maximum_statistics\": {\"great\": 556}}',123.833,115604934,609990,NULL,'2015-04-04 13:37:46',1428154666,NULL),(1876207020,1123045,1,3905518,1,1,1,'B',1,0.868217,319,592350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 5, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',124.045,179339415,427404,NULL,'2023-06-12 05:10:06',1686546606,NULL),(1842061035,1123045,1,186038,0,1,1,'A',1,0.934917,260,752840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 428, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',124.688,127446022,500076,NULL,'2016-11-16 14:21:23',1479306083,NULL),(1848189466,1123045,1,1266757,0,1,1,'A',1,0.912346,403,692349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',125.002,136745804,446510,NULL,'2018-03-30 15:46:19',1522424779,NULL),(1867073330,1123045,1,738739,1,1,1,'S',1,0.981156,398,908808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 398}}',125.164,165735379,459940,NULL,'2021-09-11 12:10:49',1631362249,NULL),(1876627650,1123045,1,4161708,1,1,1,'A',1,0.954082,235,777975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 451}, \"maximum_statistics\": {\"great\": 490}}',125.589,179879491,415570,NULL,'2023-07-17 09:36:47',1689586607,NULL),(1869724549,1123045,1,107714,0,1,1,'A',1,0.915789,214,665964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 12, \"great\": 881, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1045}}',126.457,169645338,835336,NULL,'2022-02-08 17:19:06',1644340746,NULL),(1867242437,1123045,1,2879865,1,1,1,'A',1,0.96087,287,820542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',127.459,165921985,461826,NULL,'2021-09-18 07:12:17',1631949137,NULL),(3201882556,1123045,1,3455633,1,1,1,'A',1,0.937595,362,711862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',128.367,184745548,604868,NULL,'2024-07-22 16:20:07',1721665207,NULL),(1877488400,1123045,1,3931343,1,1,1,'A',1,0.948065,472,808909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 491}}',128.609,181114368,503200,NULL,'2023-10-08 14:25:11',1696775111,NULL),(1849705635,1123045,1,730351,0,1,1,'A',1,0.921589,207,685529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',128.626,139151935,393936,NULL,'2018-07-28 01:59:18',1532743158,NULL),(1844036808,1123045,1,1176121,0,1,1,'B',1,0.884365,427,614123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 477, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 614}}',128.772,130607916,543650,NULL,'2017-05-12 02:10:23',1494555023,NULL),(1870631093,1123045,1,3126051,1,1,1,'A',1,0.920477,212,656002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 865, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1006}}',129.027,170978468,739410,NULL,'2022-04-05 13:51:17',1649166677,NULL),(1845945405,1123045,1,296261,0,1,1,'A',1,0.917647,376,704951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 361}, \"maximum_statistics\": {\"great\": 425}}',129.731,133466079,383448,NULL,'2017-10-13 09:57:03',1507888623,NULL),(1866743619,1123045,1,234328,0,1,1,'A',1,0.971888,437,857834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',130.045,165194743,508450,NULL,'2021-08-23 07:45:05',1629704705,NULL),(1867115756,1123045,1,2743465,1,1,1,'A',1,0.939856,1114,796727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 980, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1114}}',130.333,165735534,1319210,NULL,'2021-09-11 12:18:01',1631362681,NULL),(1876994400,1123045,1,3876391,1,1,1,'A',1,0.927202,716,705824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 12, \"great\": 1215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1408}}',132.439,180473113,1200364,NULL,'2023-08-25 08:11:20',1692951080,NULL),(1877490794,1123045,1,3583007,1,1,1,'A',1,0.965593,439,813568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 683}}',132.587,181114506,606558,NULL,'2023-10-08 14:33:47',1696775627,NULL),(1841812735,1123045,1,315048,1,1,1,'A',1,0.945021,264,753302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 434, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 482}}',133.988,126964816,442752,NULL,'2016-10-19 13:33:40',1476884020,NULL),(3216837128,1123045,1,1394381,1,1,1,'S',1,0.970414,507,873117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 477}, \"maximum_statistics\": {\"great\": 507}}',136.228,184777122,558110,NULL,'2024-07-25 09:02:59',1721898179,NULL),(1840832303,1123045,1,485264,1,1,1,'A',1,0.944191,439,804654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',137.619,125460144,456062,NULL,'2016-07-29 10:51:19',1469789479,NULL),(1877070016,1123045,1,3198649,1,1,1,'A',1,0.914807,493,732111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',137.739,180479151,520730,NULL,'2023-08-25 16:05:35',1692979535,NULL),(1855831359,1123045,1,182407,0,1,1,'A',1,0.94403,595,774791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 717, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 804}}',138.322,148666743,823354,NULL,'2020-02-13 15:50:54',1581609054,NULL),(1841707121,1123045,1,820301,1,1,1,'A',1,0.938614,505,777593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',138.623,126992394,519470,NULL,'2016-10-21 08:11:40',1477037500,NULL),(1863057624,1123045,1,2731217,1,1,1,'A',1,0.9065,778,692779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 9, \"great\": 822, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1000}}',139.414,159723971,1046820,NULL,'2021-03-15 05:55:50',1615787750,NULL),(1841802197,1123045,1,414858,0,1,1,'S',1,0.964925,670,853885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 623, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 670}}',141.044,126961095,740780,NULL,'2016-10-19 08:03:45',1476864225,NULL),(1875944123,1123045,1,3980875,1,1,1,'A',1,0.92268,365,704053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 679}}',141.549,178831006,574020,NULL,'2023-05-11 16:29:53',1683822593,NULL),(1841814541,1123045,1,317339,0,1,1,'A',1,0.958733,269,762791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',144.268,126995560,420930,NULL,'2016-10-21 12:20:07',1477052407,NULL),(1841796489,1123045,1,254648,0,1,1,'S',1,0.955752,452,821008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',146.085,126973715,489340,NULL,'2016-10-20 02:53:26',1476932006,NULL),(1878179275,1123045,1,167007,0,1,1,'A',1,0.930213,427,728239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 10, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1218}}',150.5,181954483,1140104,NULL,'2023-12-12 15:30:18',1702395018,NULL),(2994521472,1123045,1,82529,0,1,1,'A',1,0.906604,370,655165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 9, \"great\": 871, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',151.811,184289786,958316,NULL,'2024-06-14 11:01:18',1718362878,NULL),(1846370444,1123045,1,725277,0,1,1,'A',1,0.931942,432,735714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',154.411,133942884,515690,NULL,'2017-11-09 07:01:23',1510210883,NULL),(1850265523,1123045,1,1227621,1,1,1,'A',1,0.915753,652,700374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 2, \"great\": 609}, \"maximum_statistics\": {\"great\": 730}}',166.52,139942734,676236,NULL,'2018-09-04 06:14:51',1536041691,NULL),(3213526597,1123045,1,3963646,1,1,1,'A',1,0.937642,262,758484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',173.149,184770020,386070,NULL,'2024-07-24 17:58:58',1721843938,NULL),(2678491916,1123264,1,3272164,1,1,1,'C',1,0.719033,30,149294,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 192, \"ignore_hit\": 18, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331, \"ignore_hit\": 18, \"large_bonus\": 19}}',4.49182,NULL,0,'2024-04-15 20:04:43','2024-04-15 20:06:37',1713211597,7478),(2678482965,1123264,1,3272165,1,1,1,'A',1,0.903409,73,340240,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 147, \"ignore_hit\": 17, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 17, \"large_bonus\": 19}}',16.6331,NULL,0,'2024-04-15 20:02:38','2024-04-15 20:04:31',1713211471,7478),(1827965764,1164983,1,77249,0,1,1,'D',1,0.22549,4,12364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 143, \"great\": 31}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',0.00032,95723078,23586,NULL,'2013-10-12 18:28:45',1381602525,NULL),(1873712497,1164983,1,3798712,1,1,1,'C',1,0.702703,87,266758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 74}, \"maximum_statistics\": {\"great\": 148}}',3.71284,175574086,58476,NULL,'2022-11-09 11:20:13',1667992813,NULL),(1835856514,1164983,1,27512,0,1,1,'C',1,0.79661,42,347024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 118}}',6.07462,117432365,76380,NULL,'2015-07-04 21:32:17',1436045537,NULL),(1836808051,1164983,1,459499,0,1,1,'C',1,0.788235,58,328837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 181}, \"maximum_statistics\": {\"great\": 255}}',7.35954,119002005,82642,NULL,'2015-09-19 20:52:02',1442695922,NULL),(1871700115,1164983,1,520932,0,1,1,'C',1,0.775449,119,336862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 50, \"great\": 234}, \"maximum_statistics\": {\"great\": 334}}',9.90079,172725022,136526,NULL,'2022-06-18 23:52:47',1655596367,NULL),(1871882537,1164983,1,95561,0,1,1,'C',1,0.763848,73,299248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 229}, \"maximum_statistics\": {\"great\": 343}}',10.1545,172771482,116654,NULL,'2022-06-20 23:54:23',1655769263,NULL),(1870734885,1164983,1,261185,0,1,1,'C',1,0.795181,90,343473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 46, \"great\": 242}, \"maximum_statistics\": {\"great\": 332}}',10.9063,171190896,120865,NULL,'2022-04-14 20:29:12',1649968152,NULL),(1829162477,1164983,1,236838,0,1,1,'B',1,0.854331,70,429090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 307}, \"maximum_statistics\": {\"great\": 381}}',12.5897,104274122,141496,NULL,'2014-01-12 12:47:00',1389530820,NULL),(1870653400,1164983,1,146839,0,1,1,'B',1,0.818318,43,366703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 46, \"great\": 258}, \"maximum_statistics\": {\"great\": 333}}',12.9063,171191231,105714,NULL,'2022-04-14 20:48:47',1649969327,NULL),(1842598709,1164983,1,818453,0,1,1,'B',1,0.854749,57,442530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 179}}',13.3462,128370430,73626,NULL,'2017-01-08 22:13:46',1483913626,NULL),(1854491703,1164983,1,823014,0,1,1,'B',1,0.896875,79,558665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 160}}',13.6703,146533081,97634,NULL,'2019-09-30 15:02:56',1569855776,NULL),(1873670565,1164983,1,3141599,1,1,1,'B',1,0.810049,83,381955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 277}, \"maximum_statistics\": {\"great\": 408}}',14.6865,175574021,166346,NULL,'2022-11-09 11:14:02',1667992442,NULL),(1831244729,1164983,1,46803,0,1,1,'A',1,0.920635,121,710187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.4982,108993886,110246,NULL,'2014-06-29 04:48:40',1404017320,NULL),(1870616707,1164983,1,752878,0,1,1,'B',1,0.836858,57,411117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 259}, \"maximum_statistics\": {\"great\": 331}}',16.2579,171011532,120202,NULL,'2022-04-07 01:42:20',1649295740,NULL),(1831261200,1164983,1,206519,0,1,1,'B',1,0.871339,101,487718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 46, \"great\": 401}, \"maximum_statistics\": {\"great\": 478}}',17.7261,108993738,239159,NULL,'2014-06-29 04:40:22',1404016822,NULL),(1873621375,1164983,1,3471043,0,1,1,'B',1,0.891026,78,634737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 61}, \"maximum_statistics\": {\"great\": 78}}',19.4204,175573262,50944,NULL,'2022-11-09 09:58:02',1667987882,NULL),(1842087370,1164983,1,821724,0,1,1,'B',1,0.888158,88,549286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 152}}',20.2516,127642035,71732,NULL,'2016-11-27 19:50:14',1480276214,NULL),(1870446115,1164983,1,1633077,1,1,1,'B',1,0.866957,62,464254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 50, \"great\": 472, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 575}}',20.4464,170827194,231818,NULL,'2022-03-29 22:40:37',1648593637,NULL),(1830300840,1164983,1,352077,0,1,1,'A',1,0.933155,88,642287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 187}}',21.1914,107436737,93361,NULL,'2014-04-18 14:09:20',1397830160,NULL),(1836908347,1164983,1,284563,0,1,1,'A',1,0.937107,159,744555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 139}, \"maximum_statistics\": {\"great\": 159}}',21.2568,119040025,138547,NULL,'2015-09-21 20:15:33',1442866533,NULL),(1871743235,1164983,1,274833,0,1,1,'B',1,0.856164,157,495094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 233}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',21.6087,172725550,197396,NULL,'2022-06-19 00:31:19',1655598679,NULL),(1842094921,1164983,1,821725,0,1,1,'S',1,0.962963,81,796370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 81}}',22.3525,127573871,44673,NULL,'2016-11-23 23:32:46',1479943966,NULL),(1870717486,1164983,1,587325,0,1,1,'B',1,0.846269,116,450257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 260}, \"maximum_statistics\": {\"great\": 335}}',22.4856,171190990,162138,NULL,'2022-04-14 20:34:49',1649968489,NULL),(1830300092,1164983,1,352076,0,1,1,'B',1,0.89539,93,535718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 235}, \"maximum_statistics\": {\"great\": 282}}',23.1201,107436806,128151,NULL,'2014-04-18 14:12:03',1397830323,NULL),(1873677184,1164983,1,3841188,1,1,1,'B',1,0.840599,95,451052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 267}, \"maximum_statistics\": {\"great\": 367}}',23.7522,175573068,182406,NULL,'2022-11-09 09:40:12',1667986812,NULL),(1871736960,1164983,1,1464938,1,1,1,'B',1,0.851064,47,448880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 141}}',23.7567,172724643,58290,NULL,'2022-06-18 23:22:29',1655594549,NULL),(1870649089,1164983,1,373472,0,1,1,'B',1,0.88125,51,494611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 160}}',23.7608,171191302,65002,NULL,'2022-04-14 20:52:51',1649969571,NULL),(1874317697,1164983,1,3346397,1,1,1,'B',1,0.876033,78,505233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 242}}',24.1311,176395054,119468,NULL,'2022-12-23 17:09:33',1671815373,NULL),(1871773436,1164983,1,360206,0,1,1,'B',1,0.868078,79,477699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 253}, \"maximum_statistics\": {\"great\": 307}}',24.645,172725329,133748,NULL,'2022-06-19 00:16:23',1655597783,NULL),(1873643249,1164983,1,3728181,1,1,1,'B',1,0.870588,127,553006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 170}}',25.4068,175573250,104748,NULL,'2022-11-09 09:56:17',1667987777,NULL),(1831095085,1164983,1,230216,0,1,1,'A',1,0.934211,114,642772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 312}, \"maximum_statistics\": {\"great\": 342}}',25.9516,108771839,186250,NULL,'2014-06-19 01:12:27',1403140347,NULL),(1877905561,1164983,1,405166,0,1,1,'A',1,0.927184,103,728818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 103}}',27.8233,181706390,66573,NULL,'2023-11-23 09:57:30',1700733450,NULL),(1871912645,1164983,1,3285216,1,1,1,'A',1,0.954545,197,719989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 385}}',29.0865,172793429,275322,NULL,'2022-06-21 23:29:55',1655854195,NULL),(1836947827,1164983,1,774529,0,1,1,'A',1,0.936306,157,730432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 137}, \"maximum_statistics\": {\"great\": 157}}',29.1289,119087187,154794,NULL,'2015-09-24 16:26:12',1443111972,NULL),(1870622020,1164983,1,774490,1,1,1,'A',1,0.955026,146,721851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 189}}',30.1065,170872021,141078,NULL,'2022-04-01 01:18:55',1648775935,NULL),(1842196732,1164983,1,351343,0,1,1,'A',1,0.92735,144,641680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 234}}',30.5904,127581372,156716,NULL,'2016-11-24 13:41:06',1479994866,NULL),(1870436488,1164983,1,549275,1,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 125}}',30.9931,170827005,98621,NULL,'2022-03-29 22:27:01',1648592821,NULL),(1871835499,1164983,1,568434,1,1,1,'B',1,0.854369,136,460100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 486}, \"maximum_statistics\": {\"great\": 618}}',32.1079,172771721,294004,NULL,'2022-06-21 00:15:02',1655770502,NULL),(1870611628,1164983,1,296558,0,1,1,'B',1,0.896812,129,560224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 502, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 596}}',32.4565,170939179,330804,NULL,'2022-04-03 17:02:19',1649005339,NULL),(1873708381,1164983,1,3848159,1,1,1,'S',1,0.958599,157,819077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 144}, \"maximum_statistics\": {\"great\": 157}}',32.5777,175573316,141156,NULL,'2022-11-09 10:02:46',1667988166,NULL),(1871677424,1164983,1,154580,0,1,1,'B',1,0.880682,131,528604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 446}, \"maximum_statistics\": {\"great\": 528}}',32.705,172725770,274152,NULL,'2022-06-19 00:46:53',1655599613,NULL),(1870558185,1164983,1,520931,0,1,1,'A',1,0.920949,91,592647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 253}}',32.758,171011160,120174,NULL,'2022-04-07 01:15:22',1649294122,NULL),(1871828311,1164983,1,549276,0,1,1,'B',1,0.890719,132,571126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 280}, \"maximum_statistics\": {\"great\": 334}}',33.2043,172771016,199008,NULL,'2022-06-20 23:14:53',1655766893,NULL),(1871823044,1164983,1,973993,1,1,1,'B',1,0.870098,66,494824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 204}}',33.4787,172781608,91972,NULL,'2022-06-21 12:31:10',1655814670,NULL),(1873620403,1164983,1,3823674,1,1,1,'A',1,0.911932,94,594178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 301}, \"maximum_statistics\": {\"great\": 352}}',35.497,175574060,218444,NULL,'2022-11-09 11:17:43',1667992663,NULL),(1872795437,1164983,1,341042,0,1,1,'B',1,0.857063,296,490744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 63, \"great\": 705, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 899}}',35.9836,174125236,518590,NULL,'2022-08-23 14:26:29',1661264789,NULL),(1854485681,1164983,1,468989,0,1,1,'S',1,0.957346,211,766459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 211}}',37.074,146533131,191476,NULL,'2019-09-30 15:07:17',1569856037,NULL),(1833013027,1164983,1,254184,0,1,1,'S',1,0.955307,179,783312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 163}, \"maximum_statistics\": {\"great\": 179}}',37.2116,111947551,171754,NULL,'2014-11-21 00:19:58',1416529198,NULL),(1870610416,1164983,1,290768,0,1,1,'A',1,0.940625,132,685412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',37.6518,170871565,210124,NULL,'2022-04-01 00:50:53',1648774253,NULL),(1871676304,1164983,1,453448,1,1,1,'A',1,0.907609,135,600914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 236}, \"maximum_statistics\": {\"great\": 276}}',38.126,172725269,166526,NULL,'2022-06-19 00:11:38',1655597498,NULL),(1870550020,1164983,1,174395,0,1,1,'A',1,0.900888,139,573307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 285}, \"maximum_statistics\": {\"great\": 338}}',38.8907,170963161,210926,NULL,'2022-04-04 18:58:25',1649098705,NULL),(1873595946,1164983,1,3454877,1,1,1,'A',1,0.972513,244,800618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 382}}',39.3083,175573980,331762,NULL,'2022-11-09 11:09:53',1667992193,NULL),(1870497577,1164983,1,792888,1,1,1,'A',1,0.945946,232,751405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333}}',39.3286,170844893,298432,NULL,'2022-03-30 19:05:57',1648667157,NULL),(1842174380,1164983,1,261183,0,1,1,'A',1,0.974286,158,789941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 175}}',39.6419,127581259,137663,NULL,'2016-11-24 13:33:30',1479994410,NULL),(1871914738,1164983,1,2337467,1,1,1,'A',1,0.990541,178,840404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 370}}',40.1743,172793355,263782,NULL,'2022-06-21 23:24:46',1655853886,NULL),(1871844091,1164983,1,3201370,1,1,1,'S',1,0.990234,256,932712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 256}}',40.2824,172793288,256084,NULL,'2022-06-21 23:19:25',1655853565,NULL),(1870679377,1164983,1,169846,0,1,1,'B',1,0.888224,143,546187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 418}, \"maximum_statistics\": {\"great\": 501}}',41.0182,171190941,274752,NULL,'2022-04-14 20:31:44',1649968304,NULL),(1870564773,1164983,1,967794,1,1,1,'A',1,0.953968,141,743382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 294}, \"maximum_statistics\": {\"great\": 315}}',41.8856,170895086,223958,NULL,'2022-04-02 00:43:23',1648860203,NULL),(1870658412,1164983,1,817145,0,1,1,'B',1,0.892523,259,628103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 263}, \"maximum_statistics\": {\"great\": 321}}',42.6491,171190753,258344,NULL,'2022-04-14 20:22:33',1649967753,NULL),(1870506655,1164983,1,1464929,0,1,1,'A',1,0.93913,103,742662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 115}}',42.7183,170827497,82832,NULL,'2022-03-29 23:05:36',1648595136,NULL),(1871821074,1164983,1,2868400,1,1,1,'A',1,0.907159,135,586165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 382}, \"maximum_statistics\": {\"great\": 447}}',43.4841,172781361,245970,NULL,'2022-06-21 12:18:34',1655813914,NULL),(1871821152,1164983,1,2869068,1,1,1,'A',1,0.975649,220,826887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 308}}',45.593,172793599,261090,NULL,'2022-06-21 23:41:24',1655854884,NULL),(1871858947,1164983,1,3371811,1,1,1,'A',1,0.937117,247,726229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 326}}',46.811,172771886,309034,NULL,'2022-06-21 00:30:14',1655771414,NULL),(1872161030,1164983,1,3350528,1,1,1,'B',1,0.893657,104,535148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 677}, \"maximum_statistics\": {\"great\": 804}}',47.1461,173282154,403050,NULL,'2022-07-13 14:53:52',1657724032,NULL),(1872685333,1164983,1,3697882,1,1,1,'A',1,0.931408,76,628447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',47.2504,174010880,141242,NULL,'2022-08-17 16:20:11',1660753211,NULL),(1871916551,1164983,1,432558,0,1,1,'A',1,0.936688,197,707475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 308}}',48.2865,172771291,234724,NULL,'2022-06-20 23:37:42',1655768262,NULL),(1871822685,1164983,1,972156,1,1,1,'A',1,0.927027,133,655352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 185}}',50.1239,172771255,121860,NULL,'2022-06-20 23:34:19',1655768059,NULL),(1871820867,1164983,1,965586,0,1,1,'A',1,0.900749,158,587051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 452}, \"maximum_statistics\": {\"great\": 534}}',50.9008,172770896,312400,NULL,'2022-06-20 23:04:43',1655766283,NULL),(1871721026,1164983,1,3584041,1,1,1,'S',1,0.969838,431,864934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 405}, \"maximum_statistics\": {\"great\": 431}}',51.4641,172626835,463780,NULL,'2022-06-14 20:10:45',1655237445,NULL),(1872644168,1164983,1,3485456,1,1,1,'A',1,0.902339,403,632926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 716, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',51.6306,173903875,677968,NULL,'2022-08-12 04:19:37',1660277977,NULL),(1870633429,1164983,1,3363669,1,1,1,'A',1,0.97048,268,794902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 518}, \"maximum_statistics\": {\"great\": 542}}',53.0918,171029627,481414,NULL,'2022-04-07 21:13:48',1649366028,NULL),(1870711466,1164983,1,219352,0,1,1,'A',1,0.920139,184,670507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 288}}',53.5948,171190604,208880,NULL,'2022-04-14 20:15:43',1649967343,NULL),(1871823895,1164983,1,3585014,1,1,1,'A',1,0.907231,242,620711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 632}, \"maximum_statistics\": {\"great\": 733}}',53.6176,172770786,505290,NULL,'2022-06-20 22:55:51',1655765751,NULL),(1871705771,1164983,1,973994,1,1,1,'S',1,0.977941,136,874437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',53.8689,172725208,114326,NULL,'2022-06-19 00:07:02',1655597222,NULL),(1871841296,1164983,1,632263,0,1,1,'A',1,0.928571,126,756477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 126}}',54.2485,172781559,94608,NULL,'2022-06-21 12:28:30',1655814510,NULL),(1870567952,1164983,1,549274,0,1,1,'S',1,0.986667,225,890491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 225}}',54.3449,170895017,209580,NULL,'2022-04-02 00:38:28',1648859908,NULL),(1870762162,1164983,1,339607,0,1,1,'S',1,0.986188,362,886073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 352}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',56.8905,171172497,339836,NULL,'2022-04-14 00:57:54',1649897874,NULL),(1871835589,1164983,1,569707,1,1,1,'A',1,0.990789,228,873366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 380}}',58.2778,172793545,382192,NULL,'2022-06-21 23:37:50',1655854670,NULL),(1872623191,1164983,1,3279759,1,1,1,'A',1,0.97227,442,858440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 546, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 577}}',59.6085,174071609,621470,NULL,'2022-08-20 18:07:48',1661018868,NULL),(1870746444,1164983,1,284904,1,1,1,'S',1,0.96988,249,838589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 234}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',60.3294,171172672,251850,NULL,'2022-04-14 01:10:54',1649898654,NULL),(1870667228,1164983,1,421741,0,1,1,'A',1,0.931871,378,746182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',61.165,171172392,401288,NULL,'2022-04-14 00:50:06',1649897406,NULL),(1872222710,1164983,1,190047,0,1,1,'A',1,0.944602,228,743060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 320}, \"maximum_statistics\": {\"great\": 352}}',64.9874,173400745,285808,NULL,'2022-07-19 04:59:58',1658206798,NULL),(1871731785,1164983,1,3201380,1,1,1,'A',1,0.955943,246,752597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 457}, \"maximum_statistics\": {\"great\": 488}}',66.6259,172725178,367344,NULL,'2022-06-19 00:05:31',1655597131,NULL),(1870731087,1164983,1,254186,0,1,1,'A',1,0.949664,287,773750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 298}}',67.4197,171191285,295400,NULL,'2022-04-14 20:51:43',1649969503,NULL),(1872275488,1164983,1,2337465,1,1,1,'A',1,0.967552,339,835682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 639, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 678}}',67.5191,173343725,668298,NULL,'2022-07-16 13:35:03',1657978503,NULL),(1870682633,1164983,1,468991,0,1,1,'S',1,0.966312,282,808032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 263}, \"maximum_statistics\": {\"great\": 282}}',70.0431,171172433,273688,NULL,'2022-04-14 00:52:22',1649897542,NULL),(1871860705,1164983,1,71823,1,1,1,'S',1,0.99187,246,843120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',74.6243,172771104,231452,NULL,'2022-06-20 23:22:34',1655767354,NULL),(1871902600,1164983,1,2051021,1,1,1,'A',1,0.952442,252,759453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 389}}',74.9636,172770971,295514,NULL,'2022-06-20 23:10:47',1655766647,NULL),(1871765266,1164983,1,792890,1,1,1,'A',1,0.949427,268,753581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 524}}',76.9121,172652033,464532,NULL,'2022-06-15 22:18:47',1655331527,NULL),(1822054029,1167251,1,24722,0,1,1,'A',1,0.909016,198,615584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 20, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1220}}',NULL,52662035,836850,NULL,'2012-07-26 08:41:29',1343292089,NULL),(1823126265,1167251,1,29844,0,1,1,'B',1,0.89607,374,643526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 11, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1323}}',NULL,60705850,1212508,NULL,'2012-10-12 02:36:09',1350009369,NULL),(1853409197,1167251,1,127735,0,1,1,'D',1,0.418301,24,24822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 303, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',0.087471,144842477,126666,NULL,'2019-06-14 15:08:45',1560524925,NULL),(1819516265,1167251,1,60524,0,1,1,'D',1,0.518817,19,101266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 51}, \"maximum_statistics\": {\"great\": 186}}',0.131765,32105927,67418,NULL,'2011-11-07 06:28:21',1320647301,NULL),(1829844060,1167251,1,234412,0,1,1,'D',1,0.514368,87,132025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 80, \"great\": 85}, \"maximum_statistics\": {\"great\": 174}}',0.334922,106649408,87684,NULL,'2014-03-12 03:04:00',1394593440,NULL),(1819410146,1167251,1,80901,0,1,1,'D',1,0.633333,47,274572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 72}, \"maximum_statistics\": {\"great\": 180}}',0.829761,32106120,206815,NULL,'2011-11-07 06:37:23',1320647843,NULL),(1819488551,1167251,1,19674,0,1,1,'D',1,0.621053,33,129597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 46, \"great\": 92}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 4}}',0.853931,31998716,66716,NULL,'2011-11-05 16:17:40',1320509860,NULL),(1819455257,1167251,1,70219,0,1,1,'D',1,0.645756,26,200493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 65, \"great\": 144}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 3}}',1.20778,31932499,141966,NULL,'2011-11-05 00:57:09',1320454629,NULL),(1823297036,1167251,1,175291,0,1,1,'C',1,0.739394,30,340717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 101}, \"maximum_statistics\": {\"great\": 165}}',7.00211,62271125,122565,NULL,'2012-10-28 21:43:24',1351460604,NULL),(1819447417,1167251,1,27318,0,1,1,'C',1,0.796429,79,380846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 140}}',7.19675,32105541,73018,NULL,'2011-11-07 06:12:37',1320646357,NULL),(1819496628,1167251,1,95694,0,1,1,'B',1,0.836957,25,437286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 138}}',7.34077,32215526,106962,NULL,'2011-11-09 06:13:08',1320819188,NULL),(1819469886,1167251,1,76821,0,1,1,'B',1,0.817708,46,348889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 288}}',9.44817,32150351,174493,NULL,'2011-11-08 00:48:56',1320713336,NULL),(1819573239,1167251,1,27320,0,1,1,'B',1,0.819892,55,356636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 275}, \"maximum_statistics\": {\"great\": 372}}',12.7161,32268408,147880,NULL,'2011-11-10 02:27:08',1320892028,NULL),(1824447481,1167251,1,96089,0,1,1,'S',1,0.976923,65,838648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',15.5065,70858928,123035,NULL,'2013-02-03 05:56:50',1359871010,NULL),(1823732553,1167251,1,98229,0,1,1,'C',1,0.788937,568,441750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 227, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',15.6085,64663024,1214340,NULL,'2012-11-27 00:59:53',1353977993,NULL),(1827001303,1167251,1,135149,0,1,1,'B',1,0.855482,138,552575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 34, \"great\": 248}, \"maximum_statistics\": {\"great\": 301}}',17.2766,89642603,224972,NULL,'2013-08-11 11:03:13',1376218993,NULL),(1822988607,1167251,1,100,0,1,1,'A',1,0.938202,89,789485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 10}}',20.7373,60416747,221480,NULL,'2012-10-08 01:26:10',1349659570,NULL),(1823597980,1167251,1,146957,0,1,1,'B',1,0.857253,95,64286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 68, \"great\": 531}, \"maximum_statistics\": {\"great\": 648}}',20.9856,64166667,202161,NULL,'2012-11-21 03:01:17',1353466877,NULL),(1820734335,1167251,1,65419,0,1,1,'X',1,1,74,944876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',22.1865,41646125,176352,NULL,'2012-03-22 22:32:34',1332455554,NULL),(1824795210,1167251,1,130479,0,1,1,'C',1,0.745413,139,327247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 59, \"great\": 273}, \"maximum_statistics\": {\"great\": 436}}',22.934,73463661,207104,NULL,'2013-03-02 04:07:25',1362197245,NULL),(1820627874,1167251,1,32416,0,1,1,'A',1,0.924603,126,727674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',25.0644,41215776,149838,NULL,'2012-03-17 04:52:03',1331959923,NULL),(1825081124,1167251,1,16720,1,1,1,'X',1,1,79,1075454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',25.0813,75565567,120750,NULL,'2013-03-25 05:20:19',1364188819,NULL),(1823096815,1167251,1,94163,0,1,1,'S',1,0.994505,91,852778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',26.6841,60417350,159119,NULL,'2012-10-08 01:41:10',1349660470,NULL),(1823903027,1167251,1,31001,0,1,1,'B',1,0.809426,93,442108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 244}}',28.5066,67329066,151583,NULL,'2012-12-26 22:52:09',1356562329,NULL),(1823454141,1167251,1,84218,0,1,1,'A',1,0.944767,147,745512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 172}}',28.6106,63588023,170485,NULL,'2012-11-14 00:39:40',1352853580,NULL),(1820138628,1167251,1,43056,0,1,1,'B',1,0.893506,145,542730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 320}, \"maximum_statistics\": {\"great\": 385}}',31.2411,36375000,296351,NULL,'2012-01-11 23:52:10',1326325930,NULL),(1823097065,1167251,1,149979,1,1,1,'X',1,1,211,919374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',32.3058,60417210,250307,NULL,'2012-10-08 01:37:49',1349660269,NULL),(1823514987,1167251,1,53243,0,1,1,'A',1,0.99359,119,895237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',32.4524,64606557,280109,NULL,'2012-11-26 07:07:16',1353913636,NULL),(1823318086,1167251,1,169089,0,1,1,'B',1,0.857778,219,525127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 47, \"great\": 530}, \"maximum_statistics\": {\"great\": 675}}',32.8026,62274007,506838,NULL,'2012-10-28 23:13:50',1351466030,NULL),(1822878982,1167251,1,44830,1,1,1,'S',1,0.994505,182,903173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 182}}',34.0219,59392440,217984,NULL,'2012-09-28 00:28:59',1348792139,NULL),(1823253093,1167251,1,87290,0,1,1,'S',1,0.997917,240,941719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 240}}',34.6032,62270511,356972,NULL,'2012-10-28 21:23:13',1351459393,NULL),(1823979517,1167251,1,153418,1,1,1,'B',1,0.82381,263,459014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 50, \"great\": 458}, \"maximum_statistics\": {\"great\": 630, \"legacy_combo_increase\": 1}}',35.1317,67523743,429312,NULL,'2012-12-29 02:45:09',1356749109,NULL),(1822978336,1167251,1,139463,0,1,1,'A',1,0.977941,132,863197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',35.2085,59488039,200580,NULL,'2012-09-29 00:19:19',1348877959,NULL),(1823329679,1167251,1,37369,0,1,1,'B',1,0.85061,434,539712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 487}, \"maximum_statistics\": {\"great\": 656}}',35.5913,62175981,515200,NULL,'2012-10-28 02:31:51',1351391511,NULL),(1822933987,1167251,1,49999,1,1,1,'A',1,0.942901,305,786259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 324}}',35.6693,59392310,381758,NULL,'2012-09-28 00:25:10',1348791910,NULL),(1823429414,1167251,1,47110,0,1,1,'B',1,0.848253,149,476141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 352}, \"maximum_statistics\": {\"great\": 458}}',36.9091,62855949,259510,NULL,'2012-11-05 00:18:38',1352074718,NULL),(1823050931,1167251,1,34627,1,1,1,'S',1,0.998062,258,924337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 258}}',37.2173,60417962,229890,NULL,'2012-10-08 01:57:18',1349661438,NULL),(1823365604,1167251,1,145306,0,1,1,'S',1,0.995868,121,925176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 10}}',37.5247,62268863,277725,NULL,'2012-10-28 20:28:05',1351456085,NULL),(1824757137,1167251,1,107927,0,1,1,'S',1,0.989247,93,781695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',38.0536,73358225,173796,NULL,'2013-03-01 03:09:21',1362107361,NULL),(1823326497,1167251,1,71192,0,1,1,'B',1,0.898305,177,680387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 141}, \"maximum_statistics\": {\"great\": 177}}',38.2172,62349079,170110,NULL,'2012-10-30 01:18:43',1351559923,NULL),(1823374445,1167251,1,174069,0,1,1,'S',1,0.996622,148,930366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',38.9216,62666868,155358,NULL,'2012-11-03 03:08:08',1351912088,NULL),(1823662116,1167251,1,105037,0,1,1,'X',1,1,149,960904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',38.9686,64881299,159316,NULL,'2012-11-30 01:11:38',1354237898,NULL),(1823441532,1167251,1,83238,0,1,1,'A',1,0.930628,232,727494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 382}}',40.0412,62924793,313558,NULL,'2012-11-06 00:44:49',1352162689,NULL),(1823280397,1167251,1,89899,1,1,1,'B',1,0.822715,376,454582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 13, \"great\": 479}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 1}}',40.1986,62348541,533550,NULL,'2012-10-30 00:58:59',1351558739,NULL),(1823482470,1167251,1,160562,0,1,1,'S',1,0.99734,188,900632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',40.6205,63065592,270816,NULL,'2012-11-07 23:26:57',1352330817,NULL),(1823181245,1167251,1,140689,0,1,1,'A',1,0.938776,219,734879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 391}, \"maximum_statistics\": {\"great\": 441}}',41.44,60819698,389616,NULL,'2012-10-13 06:16:22',1350108982,NULL),(1823187016,1167251,1,48477,1,1,1,'S',1,0.992958,142,872040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',41.8548,60820341,169802,NULL,'2012-10-13 06:23:12',1350109392,NULL),(1823261036,1167251,1,100265,0,1,1,'S',1,0.993644,236,928867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 236}}',42.2648,62271417,291998,NULL,'2012-10-28 21:52:37',1351461157,NULL),(1822944874,1167251,1,103428,1,1,1,'S',1,0.991803,183,946295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 183}}',42.5627,59392903,177394,NULL,'2012-09-28 00:41:11',1348792871,NULL),(1822939028,1167251,1,50408,0,1,1,'S',1,0.986577,149,890140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',43.0496,59487878,215386,NULL,'2012-09-29 00:16:20',1348877780,NULL),(1823323423,1167251,1,22265,1,1,1,'S',1,0.959416,308,830897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 283}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 2}}',44.5192,62268481,445080,NULL,'2012-10-28 20:16:59',1351455419,NULL),(1825468649,1167251,1,170292,0,1,1,'A',1,0.903023,158,587510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 31, \"great\": 351}, \"maximum_statistics\": {\"great\": 397}}',44.7585,78193013,272688,NULL,'2013-04-23 04:17:48',1366690668,NULL),(1824070679,1167251,1,48006,1,1,1,'B',1,0.874,90,522191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 198}, \"maximum_statistics\": {\"great\": 250}}',45.0104,67748146,153290,NULL,'2012-12-31 05:34:31',1356932071,NULL),(1823106297,1167251,1,40199,0,1,1,'S',1,0.997238,181,939744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',45.3347,60418499,209578,NULL,'2012-10-08 02:10:18',1349662218,NULL),(1823908333,1167251,1,167337,0,1,1,'B',1,0.812287,219,415446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 38, \"great\": 404}, \"maximum_statistics\": {\"great\": 586}}',45.5045,67524014,341182,NULL,'2012-12-29 02:49:10',1356749350,NULL),(1823633529,1167251,1,162522,1,1,1,'S',1,0.995763,236,945903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 236}}',45.5782,64881428,272802,NULL,'2012-11-30 01:16:03',1354238163,NULL),(1824363075,1167251,1,165723,1,1,1,'S',1,0.992823,209,981010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 209}}',46.9605,70343520,252594,NULL,'2013-01-29 03:34:14',1359430454,NULL),(1824382560,1167251,1,133478,1,1,1,'X',1,1,146,971526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',46.9982,70343700,171290,NULL,'2013-01-29 03:37:22',1359430642,NULL),(1825257660,1167251,1,166718,1,1,1,'X',1,1,205,1014289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',47.0171,76431841,411378,NULL,'2013-04-03 09:43:35',1364982215,NULL),(1823330175,1167251,1,60196,0,1,1,'S',1,0.970711,239,828182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 239}}',47.3184,62281308,315297,NULL,'2012-10-29 03:45:52',1351482352,NULL),(1825369319,1167251,1,233712,0,1,1,'X',1,1,199,949571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',47.3756,77221686,178540,NULL,'2013-04-12 06:11:02',1365747062,NULL),(1823137137,1167251,1,77476,1,1,1,'X',1,1,278,923610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 4}}',47.5599,60998098,421560,NULL,'2012-10-14 22:31:43',1350253903,NULL),(1823488183,1167251,1,75844,1,1,1,'S',1,0.996805,313,946149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 313}}',48.5905,63079500,324012,NULL,'2012-11-08 06:37:21',1352356641,NULL),(1822938255,1167251,1,81065,0,1,1,'A',1,0.989198,182,833462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 324}}',48.8244,59391857,295619,NULL,'2012-09-28 00:10:40',1348791040,NULL),(1824455998,1167251,1,73591,1,1,1,'X',1,1,273,920708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',49.2045,70947738,392186,NULL,'2013-02-04 03:37:35',1359949055,NULL),(1823306385,1167251,1,69636,0,1,1,'S',1,0.979478,268,852252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 257}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',49.6049,62280780,376260,NULL,'2012-10-29 03:30:01',1351481401,NULL),(1823685054,1167251,1,82130,0,1,1,'X',1,1,159,920668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',49.6387,65074561,220204,NULL,'2012-12-02 01:04:56',1354410296,NULL),(1823544420,1167251,1,11517,0,1,1,'A',1,0.946653,402,771911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 429}, \"maximum_statistics\": {\"great\": 478}}',49.7436,64098735,465488,NULL,'2012-11-20 04:26:53',1353385613,NULL),(1824049285,1167251,1,32505,0,1,1,'A',1,0.924399,291,724458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 247}, \"maximum_statistics\": {\"great\": 291}}',50.8498,67748637,259750,NULL,'2012-12-31 05:40:31',1356932431,NULL),(1825283536,1167251,1,187867,1,1,1,'S',1,0.995305,213,961331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 213}}',50.9763,76432776,232732,NULL,'2013-04-03 09:56:48',1364983008,NULL),(1823363334,1167251,1,125989,0,1,1,'S',1,0.997436,195,928103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 195}}',51.5719,62268277,229636,NULL,'2012-10-28 20:12:15',1351455135,NULL),(1823004577,1167251,1,2667,0,1,1,'A',1,0.942786,201,760983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 3}}',51.7813,60301218,265150,NULL,'2012-10-06 23:28:09',1349566089,NULL),(1823404419,1167251,1,103736,0,1,1,'S',1,0.957413,317,843020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 290}, \"maximum_statistics\": {\"great\": 317}}',52.4178,63585822,350310,NULL,'2012-11-13 23:23:00',1352848980,NULL),(1822897538,1167251,1,16901,0,1,1,'A',1,0.977995,276,833649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',52.666,59391410,381978,NULL,'2012-09-27 23:57:12',1348790232,NULL),(1823325384,1167251,1,22623,0,1,1,'A',1,0.949029,206,820782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 185}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',52.9486,62280418,236510,NULL,'2012-10-29 03:18:59',1351480739,NULL),(1825191717,1167251,1,73771,0,1,1,'B',1,0.842254,158,505143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 30, \"great\": 516}, \"maximum_statistics\": {\"great\": 710}}',52.9541,76434292,423993,NULL,'2013-04-03 10:16:53',1364984213,NULL),(1823810598,1167251,1,136156,1,1,1,'S',1,0.995786,356,931177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 356}}',53.1401,66188409,408867,NULL,'2012-12-14 23:41:53',1355528513,NULL),(1823837650,1167251,1,176433,1,1,1,'S',1,0.979268,410,835480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 393}, \"maximum_statistics\": {\"great\": 410}}',54.4428,66033126,391458,NULL,'2012-12-13 06:42:38',1355380958,NULL),(1824517418,1167251,1,162599,1,1,1,'S',1,0.997788,452,946500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 452}}',54.8166,70945806,628890,NULL,'2013-02-04 02:55:06',1359946506,NULL),(1823703125,1167251,1,22490,0,1,1,'A',1,0.981328,144,854761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 241}}',55.345,64733368,206795,NULL,'2012-11-28 01:14:23',1354065263,NULL),(1822892707,1167251,1,97867,0,1,1,'S',1,0.997778,225,905859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 225}}',55.6024,59393104,287268,NULL,'2012-09-28 00:45:53',1348793153,NULL),(1823311331,1167251,1,93324,0,1,1,'X',1,1,351,919089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351}, \"maximum_statistics\": {\"great\": 351}}',56.0836,62270266,363008,NULL,'2012-10-28 21:15:38',1351458938,NULL),(1824014538,1167251,1,155164,1,1,1,'B',1,0.843842,207,447430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 50, \"great\": 748}, \"maximum_statistics\": {\"great\": 1015}}',56.1171,67749245,554532,NULL,'2012-12-31 05:48:05',1356932885,NULL),(1823947324,1167251,1,150406,1,1,1,'B',1,0.868852,347,530493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 46, \"great\": 586}, \"maximum_statistics\": {\"great\": 732}}',56.477,67060161,556180,NULL,'2012-12-24 01:32:48',1356312768,NULL),(1824547330,1167251,1,112465,0,1,1,'X',1,1,195,911454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',56.494,71676043,226432,NULL,'2013-02-11 09:31:57',1360575117,NULL),(3068322203,1167251,1,3888486,1,1,1,'B',1,0.849123,143,507236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 224}, \"maximum_statistics\": {\"great\": 285}}',57.0146,184450696,183068,NULL,'2024-06-27 16:54:19',1719507259,NULL),(1823475668,1167251,1,171917,0,1,1,'A',1,0.907407,117,637324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 162}}',57.2517,63147761,111000,NULL,'2012-11-09 05:16:48',1352438208,NULL),(1823485428,1167251,1,87057,0,1,1,'A',1,0.929426,166,698435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 418}}',58.0021,63074631,358332,NULL,'2012-11-08 04:13:21',1352348001,NULL),(1823347953,1167251,1,39523,0,1,1,'A',1,0.906832,322,709618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 262}, \"maximum_statistics\": {\"great\": 322}}',58.2033,62281117,369400,NULL,'2012-10-29 03:40:44',1351482044,NULL),(1825948473,1167251,1,1572,0,1,1,'S',1,0.972656,512,878675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 484}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 4}}',58.7969,81998247,610400,NULL,'2013-06-01 00:09:24',1370045364,NULL),(1822956663,1167251,1,92716,0,1,1,'B',1,0.862172,145,489475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 39, \"great\": 646}, \"maximum_statistics\": {\"great\": 838, \"legacy_combo_increase\": 1}}',59.4318,59595523,434110,NULL,'2012-09-29 20:31:41',1348950701,NULL),(1823590234,1167251,1,70305,0,1,1,'A',1,0.933333,178,704148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 240}}',59.6162,64025121,204470,NULL,'2012-11-19 01:49:49',1353289789,NULL),(1825658764,1167251,1,44679,0,1,1,'A',1,0.921977,653,705366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 52, \"great\": 701}, \"maximum_statistics\": {\"great\": 769}}',60.0589,79837557,727700,NULL,'2013-05-10 08:41:21',1368175281,NULL),(1826309731,1167251,1,28195,1,1,1,'SH',1,0.986842,152,916006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',60.3049,83731518,170670,NULL,'2013-06-17 23:59:27',1371513567,NULL),(1823730977,1167251,1,75275,1,1,1,'A',1,0.947619,315,769022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 282}, \"maximum_statistics\": {\"great\": 315}}',60.3938,65063206,354070,NULL,'2012-12-01 20:43:02',1354394582,NULL),(1823975249,1167251,1,130212,0,1,1,'S',1,0.990842,273,902898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 273}}',60.421,67333009,350570,NULL,'2012-12-27 00:32:01',1356568321,NULL),(1823488083,1167251,1,87172,0,1,1,'S',1,0.996979,331,959679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 331}}',60.5431,63521091,382961,NULL,'2012-11-13 03:31:23',1352777483,NULL),(1823745607,1167251,1,64029,1,1,1,'X',1,1,372,959771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372}, \"maximum_statistics\": {\"great\": 372}}',60.7373,64733588,483976,NULL,'2012-11-28 01:21:34',1354065694,NULL),(1823114351,1167251,1,52914,0,1,1,'B',1,0.892045,282,627916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 418}, \"maximum_statistics\": {\"great\": 528}}',60.8215,60411499,543982,NULL,'2012-10-07 23:03:56',1349651036,NULL),(1822945742,1167251,1,162793,0,1,1,'X',1,1,353,960035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353}, \"maximum_statistics\": {\"great\": 353}}',61.2155,59597730,381888,NULL,'2012-09-29 21:25:11',1348953911,NULL),(1822993678,1167251,1,123679,0,1,1,'A',1,0.932133,181,713753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 361}}',61.223,59729594,359802,NULL,'2012-10-01 04:12:06',1349064726,NULL),(1823991971,1167251,1,187507,0,1,1,'B',1,0.854167,173,485450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 64, \"great\": 778}, \"maximum_statistics\": {\"great\": 1008}}',61.7115,67427578,554740,NULL,'2012-12-28 02:34:26',1356662066,NULL),(1824619238,1167251,1,136393,1,1,1,'A',1,0.975155,275,829266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 322}}',61.8703,71676959,420527,NULL,'2013-02-11 09:43:15',1360575795,NULL),(1823028418,1167251,1,77478,1,1,1,'S',1,0.987315,473,898515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 461}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 2}}',62.1898,59904748,635282,NULL,'2012-10-03 01:34:53',1349228093,NULL),(1823395603,1167251,1,44804,0,1,1,'A',1,0.973864,359,851658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 440}}',62.594,63147306,576646,NULL,'2012-11-09 05:04:45',1352437485,NULL),(1823896034,1167251,1,925,0,1,1,'S',1,0.975439,285,857691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 271}, \"maximum_statistics\": {\"great\": 285}}',62.912,67331011,289800,NULL,'2012-12-26 23:39:26',1356565166,NULL),(1823571426,1167251,1,154582,0,1,1,'B',1,0.821,263,539320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 500}}',62.9124,64600351,460720,NULL,'2012-11-26 04:00:45',1353902445,NULL),(1823519286,1167251,1,129476,1,1,1,'A',1,0.972332,248,854883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 253}}',63.2638,64309575,294480,NULL,'2012-11-23 00:29:52',1353630592,NULL),(1826621376,1167251,1,18100,1,1,1,'S',1,0.99162,179,875474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',63.2761,86347108,291414,NULL,'2013-07-12 12:30:02',1373632202,NULL),(1823434963,1167251,1,170242,0,1,1,'A',1,0.929087,416,764043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 357}, \"maximum_statistics\": {\"great\": 416}}',63.2886,62935299,436410,NULL,'2012-11-06 06:16:59',1352182619,NULL),(1823060353,1167251,1,47988,1,1,1,'S',1,0.974277,311,856915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 311}}',63.493,60180828,408710,NULL,'2012-10-05 22:59:49',1349477989,NULL),(1825199725,1167251,1,10543,1,1,1,'X',1,1,274,958489,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274, \"legacy_combo_increase\": 9}}',63.552,76604709,494440,NULL,'2013-04-05 02:58:45',1365130725,NULL),(1823402261,1167251,1,176114,0,1,1,'B',1,0.826014,246,490548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 38, \"great\": 424}, \"maximum_statistics\": {\"great\": 592}}',63.808,62789831,406644,NULL,'2012-11-04 06:44:14',1352011454,NULL),(1823094074,1167251,1,93935,0,1,1,'A',1,0.968531,159,786577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 286}}',63.8263,60418157,298232,NULL,'2012-10-08 02:01:43',1349661703,NULL),(1824826699,1167251,1,159281,0,1,1,'B',1,0.801273,100,421119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 48, \"great\": 474}, \"maximum_statistics\": {\"great\": 707}}',64.0455,73467164,347882,NULL,'2013-03-02 04:52:12',1362199932,NULL),(1824297087,1167251,1,147146,0,1,1,'B',1,0.894393,313,618440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 449}, \"maximum_statistics\": {\"great\": 535}}',64.0793,70345841,444428,NULL,'2013-01-29 04:13:59',1359432839,NULL),(1823023571,1167251,1,55985,0,1,1,'S',1,0.969799,149,840996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',64.1687,59729912,239050,NULL,'2012-10-01 04:17:59',1349065079,NULL),(1823411557,1167251,1,56794,0,1,1,'X',1,1,237,935673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',64.2629,62926603,260080,NULL,'2012-11-06 01:56:25',1352166985,NULL),(1823521065,1167251,1,99032,0,1,1,'A',1,0.991713,240,844657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 362}}',64.4075,64098609,337104,NULL,'2012-11-20 04:22:21',1353385341,NULL),(1826203865,1167251,1,73776,1,1,1,'SH',1,0.977387,199,946600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 199}}',64.5863,83822246,281322,NULL,'2013-06-18 23:49:41',1371599381,NULL),(1823482752,1167251,1,41099,0,1,1,'A',1,0.968284,265,860797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 268}}',64.7059,62667684,281850,NULL,'2012-11-03 03:19:18',1351912758,NULL),(1825828953,1167251,1,111751,1,1,1,'A',1,0.993056,503,979568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',64.7287,81022154,689943,NULL,'2013-05-22 02:15:18',1369188918,NULL),(1824077728,1167251,1,19969,0,1,1,'S',1,0.996809,470,946277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 467}, \"maximum_statistics\": {\"great\": 470}}',64.9714,68310377,644660,NULL,'2013-01-06 10:49:34',1357469374,NULL),(1827009973,1167251,1,18928,1,1,1,'SH',1,0.997967,246,993617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 246}}',65.0363,89640027,251172,NULL,'2013-08-11 10:38:18',1376217498,NULL),(1824336353,1167251,1,150756,0,1,1,'S',1,0.984211,285,906750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 276}, \"maximum_statistics\": {\"great\": 285}}',65.5334,70342827,319090,NULL,'2013-01-29 03:22:19',1359429739,NULL),(1825490103,1167251,1,93585,0,1,1,'B',1,0.827805,195,428332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 107, \"great\": 779}, \"maximum_statistics\": {\"great\": 1025}}',65.658,78416972,474513,NULL,'2013-04-25 19:25:46',1366917946,NULL),(1823001311,1167251,1,42933,0,1,1,'S',1,0.98,225,893863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',65.914,60411237,269420,NULL,'2012-10-07 22:57:23',1349650643,NULL),(1823459424,1167251,1,157909,0,1,1,'S',1,0.997925,482,942609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 482}}',66.2161,62758747,452262,NULL,'2012-11-03 22:43:20',1351982600,NULL),(1824314822,1167251,1,13426,1,1,1,'S',1,0.986014,572,903518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 556}, \"maximum_statistics\": {\"great\": 572}}',66.4863,69956772,640440,NULL,'2013-01-25 07:00:38',1359097238,NULL),(1824430638,1167251,1,188000,0,1,1,'X',1,1,394,955482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394}, \"maximum_statistics\": {\"great\": 394}}',66.5597,70720437,390756,NULL,'2013-02-02 00:54:14',1359766454,NULL),(1823011340,1167251,1,160314,1,1,1,'A',1,0.990385,311,896350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 312}}',66.6101,59904088,471274,NULL,'2012-10-03 01:16:36',1349226996,NULL),(1822934729,1167251,1,115724,0,1,1,'S',1,0.970899,378,873872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 356}, \"maximum_statistics\": {\"great\": 378}}',66.6225,59392114,379860,NULL,'2012-09-28 00:19:16',1348791556,NULL),(1823014376,1167251,1,136029,1,1,1,'S',1,0.98538,171,870999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 1}}',66.995,60636382,264700,NULL,'2012-10-11 05:59:55',1349935195,NULL),(1823657978,1167251,1,163977,0,1,1,'S',1,0.974182,581,821286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 551}, \"maximum_statistics\": {\"great\": 581}}',67.058,64881208,695252,NULL,'2012-11-30 01:08:36',1354237716,NULL),(1822925686,1167251,1,48890,0,1,1,'S',1,0.99827,289,945905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 289}}',67.5235,59597991,322847,NULL,'2012-09-29 21:32:06',1348954326,NULL),(1825974497,1167251,1,165567,1,1,1,'SH',1,0.967249,458,910847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 428}, \"maximum_statistics\": {\"great\": 458}}',67.6374,82318895,485670,NULL,'2013-06-03 21:07:44',1370293664,NULL),(1825261394,1167251,1,199361,1,1,1,'B',1,0.895082,240,615993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 46, \"great\": 528}, \"maximum_statistics\": {\"great\": 610}}',68.0089,76827701,416290,NULL,'2013-04-07 03:29:36',1365305376,NULL),(1826177437,1167251,1,86118,1,1,1,'S',1,0.990909,165,971765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 165}}',68.2574,83567544,286870,NULL,'2013-06-16 07:01:48',1371366108,NULL),(1829686368,1167251,1,193971,0,1,1,'A',1,0.948378,146,758209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 339}}',68.3089,106289899,248152,NULL,'2014-02-23 07:21:32',1393140092,NULL),(1829692896,1167251,1,315983,0,1,1,'A',1,0.98539,120,816376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 308}}',68.5501,106291099,242566,NULL,'2014-02-23 08:19:49',1393143589,NULL),(1823235179,1167251,1,41226,0,1,1,'S',1,0.951754,456,816629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 412}, \"maximum_statistics\": {\"great\": 456}}',68.7092,60805895,549230,NULL,'2012-10-13 03:32:00',1350099120,NULL),(1824015295,1167251,1,89918,1,1,1,'A',1,0.919152,205,656102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 561}, \"maximum_statistics\": {\"great\": 637, \"legacy_combo_increase\": 1}}',69.12,68310109,516132,NULL,'2013-01-06 10:46:32',1357469192,NULL),(1823496333,1167251,1,166618,1,1,1,'S',1,0.991701,241,972524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 241}}',69.7763,62863641,377952,NULL,'2012-11-05 04:45:21',1352090721,NULL),(1825968135,1167251,1,148973,1,1,1,'S',1,0.985232,237,927787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 237}}',70.0731,82170214,260531,NULL,'2013-06-02 09:14:36',1370164476,NULL),(1823121634,1167251,1,146247,0,1,1,'A',1,0.930876,148,677574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 217}}',70.2065,60997983,166304,NULL,'2012-10-14 22:27:12',1350253632,NULL),(1823107388,1167251,1,52276,0,1,1,'B',1,0.889222,167,587234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 273}, \"maximum_statistics\": {\"great\": 334}}',70.2542,60300823,271610,NULL,'2012-10-06 23:18:57',1349565537,NULL),(1824455314,1167251,1,36658,0,1,1,'A',1,0.943478,113,751019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',70.3206,70538047,94490,NULL,'2013-01-31 06:58:25',1359615505,NULL),(1823446191,1167251,1,147241,0,1,1,'B',1,0.860741,301,541697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 533}, \"maximum_statistics\": {\"great\": 675}}',70.7782,62864375,494704,NULL,'2012-11-05 05:09:49',1352092189,NULL);
INSERT INTO `scores` VALUES (1823926658,1167251,1,136641,0,1,1,'A',1,0.956349,231,757743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 378}}',70.8202,66856284,408122,NULL,'2012-12-22 02:42:57',1356144177,NULL),(1823110396,1167251,1,52539,0,1,1,'S',1,0.953448,290,820675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 263}, \"maximum_statistics\": {\"great\": 290}}',71.0993,60630869,312790,NULL,'2012-10-11 03:12:03',1349925123,NULL),(1825274760,1167251,1,28036,1,1,1,'A',1,0.963362,222,793478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',71.3585,76996874,275980,NULL,'2013-04-09 05:23:54',1365485034,NULL),(1824043316,1167251,1,68633,1,1,1,'A',1,0.9442,418,766270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 614}, \"maximum_statistics\": {\"great\": 681, \"legacy_combo_increase\": 3}}',71.5748,68308147,919150,NULL,'2013-01-06 10:22:39',1357467759,NULL),(1823332271,1167251,1,169564,0,1,1,'S',1,0.971253,487,882006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 459}, \"maximum_statistics\": {\"great\": 487}}',71.7114,62267962,593860,NULL,'2012-10-28 20:04:36',1351454676,NULL),(1824537862,1167251,1,31131,1,1,1,'A',1,0.935115,262,781681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 228}, \"maximum_statistics\": {\"great\": 262}}',71.9662,71537681,309018,NULL,'2013-02-10 01:08:34',1360458514,NULL),(1823996315,1167251,1,187639,0,1,1,'B',1,0.876106,125,516126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 629}, \"maximum_statistics\": {\"great\": 791}}',72.0121,67427928,460794,NULL,'2012-12-28 02:39:58',1356662398,NULL),(1824331842,1167251,1,127909,1,1,1,'S',1,0.980303,330,900315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 317}, \"maximum_statistics\": {\"great\": 330}}',72.2446,70237166,354400,NULL,'2013-01-27 19:20:35',1359314435,NULL),(1823109312,1167251,1,62803,0,1,1,'S',1,0.959524,420,838987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 386}, \"maximum_statistics\": {\"great\": 420}}',72.3309,59729292,500760,NULL,'2012-10-01 04:04:59',1349064299,NULL),(1824533682,1167251,1,172399,1,1,1,'S',1,0.983333,300,902448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 300}}',72.5331,71675657,381910,NULL,'2013-02-11 09:27:21',1360574841,NULL),(1823567398,1167251,1,164870,1,1,1,'S',1,0.967213,305,827493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 285}, \"maximum_statistics\": {\"great\": 305}}',72.622,63744183,340180,NULL,'2012-11-16 04:30:15',1353040215,NULL),(1823004334,1167251,1,86417,1,1,1,'A',1,0.909739,410,714492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 421}}',73.296,60488004,424020,NULL,'2012-10-09 05:02:03',1349758923,NULL),(1825217461,1167251,1,89064,0,1,1,'A',1,0.945289,153,789269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 300}, \"maximum_statistics\": {\"great\": 329}}',73.4776,76430990,286311,NULL,'2013-04-03 09:33:38',1364981618,NULL),(1824540609,1167251,1,1362,0,1,1,'S',1,0.988889,225,923156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 225}}',73.512,71865551,241690,NULL,'2013-02-13 10:45:16',1360752316,NULL),(1823323443,1167251,1,22266,0,1,1,'A',1,0.962687,341,830148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 623}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 3}}',73.7457,62273384,800490,NULL,'2012-10-28 22:53:24',1351464804,NULL),(1823755936,1167251,1,151007,0,1,1,'A',1,0.943146,304,762744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 575}, \"maximum_statistics\": {\"great\": 642}}',74.1235,64662710,669748,NULL,'2012-11-27 00:51:07',1353977467,NULL),(1822198199,1167251,1,138130,0,1,1,'A',1,0.960938,132,762221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 192}}',74.1302,52940527,151632,NULL,'2012-07-28 13:09:35',1343480975,NULL),(1823689754,1167251,1,70760,0,1,1,'B',1,0.881986,587,571262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 500, \"miss\": 147, \"great\": 2717}, \"maximum_statistics\": {\"great\": 3364}}',74.3102,64675423,2688242,NULL,'2012-11-27 07:15:39',1354000539,NULL),(1824069540,1167251,1,190253,1,1,1,'S',1,0.998055,257,958735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 257}}',74.3723,68361831,285270,NULL,'2013-01-07 01:57:14',1357523834,NULL),(1823114954,1167251,1,52946,0,1,1,'A',1,0.936288,336,717626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 637}, \"maximum_statistics\": {\"great\": 722}}',74.5501,59905033,728946,NULL,'2012-10-03 01:42:22',1349228542,NULL),(1823574962,1167251,1,121682,0,1,1,'S',1,0.986413,184,911760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 184}}',74.5694,64167624,187298,NULL,'2012-11-21 03:31:07',1353468667,NULL),(1826312691,1167251,1,45073,1,1,1,'SH',1,0.977064,436,943472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 416}, \"maximum_statistics\": {\"great\": 436}}',74.8562,83820942,561300,NULL,'2013-06-18 23:13:32',1371597212,NULL),(1823175250,1167251,1,165801,0,1,1,'A',1,0.967049,348,863545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 349}}',74.862,60929792,384314,NULL,'2012-10-14 06:19:55',1350195595,NULL),(1823467597,1167251,1,25294,0,1,1,'S',1,0.956929,267,775475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',75.067,63434021,348860,NULL,'2012-11-11 23:00:24',1352674824,NULL),(1823001301,1167251,1,135204,0,1,1,'A',1,0.918066,511,662257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 68, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1489}}',75.2604,59829017,1573344,NULL,'2012-10-02 06:50:16',1349160616,NULL),(1823290585,1167251,1,132751,0,1,1,'A',1,0.968254,264,812057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 378}}',75.5835,62348860,390258,NULL,'2012-10-30 01:10:25',1351559425,NULL),(1824282113,1167251,1,56685,1,1,1,'S',1,0.978723,423,872840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 405}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 5}}',75.5931,70188664,584640,NULL,'2013-01-27 09:55:05',1359280505,NULL),(1823007093,1167251,1,110862,1,1,1,'A',1,0.908218,653,710906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 1, \"great\": 766}, \"maximum_statistics\": {\"great\": 937}}',75.7693,59908671,910000,NULL,'2012-10-03 03:06:14',1349233574,NULL),(1826014989,1167251,1,54867,1,1,1,'S',1,0.9925,400,938338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 394}, \"maximum_statistics\": {\"great\": 400}}',75.997,81986313,452870,NULL,'2013-05-31 19:47:23',1370029643,NULL),(1823021379,1167251,1,55843,0,1,1,'A',1,0.993186,331,868003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 580}, \"maximum_statistics\": {\"great\": 587, \"legacy_combo_increase\": 1}}',76.0088,59904344,737192,NULL,'2012-10-03 01:24:07',1349227447,NULL),(1821981031,1167251,1,146514,0,1,1,'A',1,0.969595,177,818337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 296}}',76.126,52498962,268138,NULL,'2012-07-25 01:46:45',1343180805,NULL),(1823203799,1167251,1,94457,0,1,1,'X',1,1,192,931587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',76.1485,60820731,258764,NULL,'2012-10-13 06:27:31',1350109651,NULL),(1823525871,1167251,1,161834,0,1,1,'S',1,0.99723,361,898358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 361}}',76.2553,64310609,365590,NULL,'2012-11-23 01:00:04',1353632404,NULL),(1824383403,1167251,1,154312,0,1,1,'X',1,1,252,891751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252}, \"maximum_statistics\": {\"great\": 252}}',76.4576,70276869,312616,NULL,'2013-01-28 09:51:11',1359366671,NULL),(1823069465,1167251,1,59727,0,1,1,'S',1,0.950637,314,810021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 283}, \"maximum_statistics\": {\"great\": 314}}',76.4827,59730253,351310,NULL,'2012-10-01 04:24:31',1349065471,NULL),(1823023193,1167251,1,172627,0,1,1,'S',1,0.991694,301,917747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 301}}',76.9371,59898801,357220,NULL,'2012-10-02 22:41:21',1349217681,NULL),(3064684784,1167251,1,3544596,1,1,1,'B',1,0.868367,318,551246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 109, \"great\": 1914, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2450}}',77.0758,184442300,1683798,NULL,'2024-06-27 00:00:44',1719446444,NULL),(1824134537,1167251,1,132685,0,1,1,'S',1,0.990672,268,933187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 268}}',77.4548,67746870,300110,NULL,'2012-12-31 05:17:28',1356931048,NULL),(1825172927,1167251,1,31097,1,1,1,'A',1,0.970315,488,857673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 513}, \"maximum_statistics\": {\"great\": 539}}',77.5657,77026972,644802,NULL,'2013-04-09 13:07:21',1365512841,NULL),(1825454003,1167251,1,106033,1,1,1,'B',1,0.852299,159,466719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 71, \"great\": 684}, \"maximum_statistics\": {\"great\": 870}}',77.9322,78417076,430330,NULL,'2013-04-25 19:28:10',1366918090,NULL),(1824399749,1167251,1,176970,1,1,1,'S',1,0.969003,371,860881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 348}, \"maximum_statistics\": {\"great\": 371}}',77.976,71257269,492780,NULL,'2013-02-07 09:47:12',1360230432,NULL),(1823498048,1167251,1,167489,0,1,1,'A',1,0.962775,391,808201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 549}, \"maximum_statistics\": {\"great\": 591}}',78.3825,63146692,623668,NULL,'2012-11-09 04:45:01',1352436301,NULL),(1822922119,1167251,1,48476,0,1,1,'A',1,0.901617,168,597958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',78.7627,59595301,290700,NULL,'2012-09-29 20:26:44',1348950404,NULL),(1822974613,1167251,1,94298,0,1,1,'S',1,0.960204,490,832370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 451}, \"maximum_statistics\": {\"great\": 490}}',78.8391,59391991,624370,NULL,'2012-09-28 00:14:58',1348791298,NULL),(1824048789,1167251,1,184114,1,1,1,'A',1,0.903614,99,569694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 351}, \"maximum_statistics\": {\"great\": 415}}',78.8752,68083509,223378,NULL,'2013-01-04 01:52:16',1357264336,NULL),(1825278990,1167251,1,187638,0,1,1,'A',1,0.964545,274,770553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 516}, \"maximum_statistics\": {\"great\": 550}}',79.0101,76827276,507050,NULL,'2013-04-07 03:22:26',1365304946,NULL),(1823384274,1167251,1,65390,0,1,1,'A',1,0.973344,511,906277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 588}, \"maximum_statistics\": {\"great\": 619}}',79.0149,63521233,672436,NULL,'2012-11-13 03:36:21',1352777781,NULL),(1823231743,1167251,1,136030,0,1,1,'A',1,0.933333,270,756979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 234}, \"maximum_statistics\": {\"great\": 270}}',79.0674,60704712,312780,NULL,'2012-10-12 02:04:02',1350007442,NULL),(1824196039,1167251,1,34507,1,1,1,'S',1,0.983929,280,899714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 280}}',79.1236,68982646,305030,NULL,'2013-01-14 08:55:01',1358153701,NULL),(1824564854,1167251,1,34208,0,1,1,'S',1,0.992284,324,917644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 324}}',79.1551,71865862,522550,NULL,'2013-02-13 10:49:16',1360752556,NULL),(1823445359,1167251,1,83486,0,1,1,'A',1,0.946809,329,807268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 294}, \"maximum_statistics\": {\"great\": 329}}',79.166,63065266,347740,NULL,'2012-11-07 23:15:38',1352330138,NULL),(1825494443,1167251,1,161850,1,1,1,'A',1,0.953674,175,776699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 313}}',79.3017,78964262,269170,NULL,'2013-05-01 08:51:01',1367398261,NULL),(1824212215,1167251,1,129655,1,1,1,'S',1,0.964789,355,854214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 330}, \"maximum_statistics\": {\"great\": 355}}',79.5789,69218613,442220,NULL,'2013-01-17 07:10:33',1358406633,NULL),(1820737518,1167251,1,98286,0,1,1,'S',1,0.968333,300,859246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 281}, \"maximum_statistics\": {\"great\": 300}}',80.1015,41592985,337810,NULL,'2012-03-22 05:30:33',1332394233,NULL),(1824836023,1167251,1,75728,0,1,1,'A',1,0.931818,286,789164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 247}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 2}}',80.3305,74044522,339126,NULL,'2013-03-08 21:08:13',1362776893,NULL),(1829995054,1167251,1,287995,1,1,1,'X',1,1,355,1015227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355}, \"maximum_statistics\": {\"great\": 355}}',80.4212,106858679,444468,NULL,'2014-03-21 23:31:33',1395444693,NULL),(1824726472,1167251,1,181827,1,1,1,'S',1,0.985656,244,902911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 244}}',80.4534,72606749,257280,NULL,'2013-02-21 03:52:04',1361418724,NULL),(1823036870,1167251,1,46725,0,1,1,'A',1,0.936957,287,719742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 403}, \"maximum_statistics\": {\"great\": 460}}',80.5105,60486623,454070,NULL,'2012-10-09 04:24:32',1349756672,NULL),(1826004597,1167251,1,97810,0,1,1,'S',1,0.978827,307,897260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 294}, \"maximum_statistics\": {\"great\": 307}}',80.6601,81998448,314740,NULL,'2013-06-01 00:13:04',1370045584,NULL),(1823401138,1167251,1,142447,1,1,1,'A',1,0.901695,309,675313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 498}, \"maximum_statistics\": {\"great\": 590}}',80.6838,62853012,591824,NULL,'2012-11-04 22:33:54',1352068434,NULL),(1829739725,1167251,1,302339,0,1,1,'A',1,0.961279,137,770636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 297}}',80.8322,106290284,204984,NULL,'2014-02-23 07:40:14',1393141214,NULL),(1829602541,1167251,1,145704,1,1,1,'S',1,0.988372,344,942656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 344}}',80.8781,106184294,460610,NULL,'2014-02-18 10:06:21',1392717981,NULL),(1823070076,1167251,1,168695,1,1,1,'A',1,0.977002,585,890980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 562}, \"maximum_statistics\": {\"great\": 587}}',81.0021,60636924,755630,NULL,'2012-10-11 06:12:03',1349935923,NULL),(1823036171,1167251,1,88700,0,1,1,'B',1,0.841739,415,497882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 36, \"great\": 822}, \"maximum_statistics\": {\"great\": 1150}}',81.0444,60419445,886980,NULL,'2012-10-08 02:32:06',1349663526,NULL),(1824071039,1167251,1,169549,0,1,1,'S',1,0.991279,344,929104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 338}, \"maximum_statistics\": {\"great\": 344}}',81.0628,68083873,374520,NULL,'2013-01-04 02:01:53',1357264913,NULL),(1823382110,1167251,1,116876,0,1,1,'A',1,0.955357,256,797665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 392}}',81.0974,62855882,405430,NULL,'2012-11-05 00:16:08',1352074568,NULL),(1823103274,1167251,1,133440,0,1,1,'A',1,0.945545,404,815026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 360}, \"maximum_statistics\": {\"great\": 404}}',81.2492,60301514,401410,NULL,'2012-10-06 23:34:39',1349566479,NULL),(1824636267,1167251,1,188854,1,1,1,'S',1,0.987685,203,900632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 203}}',81.3358,72275337,198870,NULL,'2013-02-17 10:04:35',1361095475,NULL),(1823226597,1167251,1,52598,0,1,1,'A',1,0.963855,478,794708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 541}, \"maximum_statistics\": {\"great\": 581}}',81.4169,60710464,722254,NULL,'2012-10-12 04:36:39',1350016599,NULL),(1826133312,1167251,1,135521,1,1,1,'S',1,0.981283,374,953582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 360}, \"maximum_statistics\": {\"great\": 374}}',81.4804,83567940,445140,NULL,'2013-06-16 07:05:54',1371366354,NULL),(1823763374,1167251,1,101803,0,1,1,'S',1,0.991346,520,933204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 511}, \"maximum_statistics\": {\"great\": 520}}',81.5463,66589637,616790,NULL,'2012-12-19 03:28:38',1355887718,NULL),(1823939754,1167251,1,70998,0,1,1,'B',1,0.875,213,555370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 459}, \"maximum_statistics\": {\"great\": 572}}',81.5773,67427383,434702,NULL,'2012-12-28 02:30:51',1356661851,NULL),(1823114473,1167251,1,178732,1,1,1,'S',1,0.992157,510,919407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 502}, \"maximum_statistics\": {\"great\": 510}}',81.6557,60007892,590210,NULL,'2012-10-04 06:14:36',1349331276,NULL),(1823480439,1167251,1,52549,1,1,1,'S',1,0.981818,275,889679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 275}}',81.7094,63142478,287820,NULL,'2012-11-09 02:36:30',1352428590,NULL),(1824555216,1167251,1,165554,1,1,1,'A',1,0.915094,139,637867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 477}}',81.9054,71538078,387616,NULL,'2013-02-10 01:15:47',1360458947,NULL),(1823482689,1167251,1,27053,0,1,1,'S',1,0.982866,321,873003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 321}}',81.9585,63073168,350060,NULL,'2012-11-08 03:32:27',1352345547,NULL),(1823944537,1167251,1,83674,0,1,1,'B',1,0.868723,254,534359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 20, \"great\": 534}, \"maximum_statistics\": {\"great\": 697}}',82.0093,67427707,448490,NULL,'2012-12-28 02:36:33',1356662193,NULL),(1824010386,1167251,1,195419,1,1,1,'S',1,0.972527,364,871445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 344}, \"maximum_statistics\": {\"great\": 364}}',82.0848,67540639,403900,NULL,'2012-12-29 06:17:46',1356761866,NULL),(1825331279,1167251,1,10544,1,1,1,'S',1,0.995385,325,909587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 322}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 10}}',82.406,77218979,536630,NULL,'2013-04-12 04:57:00',1365742620,NULL),(1823488335,1167251,1,87204,1,1,1,'S',1,0.992915,494,873099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 487}, \"maximum_statistics\": {\"great\": 494}}',82.4596,63072906,590960,NULL,'2012-11-08 03:25:10',1352345110,NULL),(1823337967,1167251,1,154912,0,1,1,'A',1,0.963899,181,790016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 277}}',82.5287,62274269,264004,NULL,'2012-10-28 23:22:49',1351466569,NULL),(1824121234,1167251,1,154181,1,1,1,'S',1,0.956215,354,837003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 323}, \"maximum_statistics\": {\"great\": 354}}',82.7195,68174226,401640,NULL,'2013-01-05 02:32:27',1357353147,NULL),(1824017465,1167251,1,181833,0,1,1,'S',1,0.984399,641,915315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 621}, \"maximum_statistics\": {\"great\": 641}}',82.7826,67744610,838100,NULL,'2012-12-31 04:48:22',1356929302,NULL),(1824007924,1167251,1,191295,1,1,1,'S',1,0.975113,442,882842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 420}, \"maximum_statistics\": {\"great\": 442}}',82.9055,67341788,543850,NULL,'2012-12-27 03:51:00',1356580260,NULL),(1824640467,1167251,1,125530,0,1,1,'B',1,0.864191,223,520629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 67, \"great\": 724}, \"maximum_statistics\": {\"great\": 902}}',82.9897,71762602,540634,NULL,'2013-02-12 08:36:40',1360658200,NULL),(1823478628,1167251,1,62983,0,1,1,'B',1,0.872973,215,556979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 427}, \"maximum_statistics\": {\"great\": 555}}',83.0257,62935603,346430,NULL,'2012-11-06 06:25:46',1352183146,NULL),(1823386709,1167251,1,117426,0,1,1,'X',1,1,433,942202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433}, \"maximum_statistics\": {\"great\": 433}}',83.2231,62758328,557192,NULL,'2012-11-03 22:32:43',1351981963,NULL),(1823469073,1167251,1,149585,0,1,1,'S',1,0.955206,413,835550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 376}, \"maximum_statistics\": {\"great\": 413}}',83.4096,63433827,433210,NULL,'2012-11-11 22:55:13',1352674513,NULL),(1826195198,1167251,1,170836,1,1,1,'SH',1,0.986418,589,972971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 573}, \"maximum_statistics\": {\"great\": 589}}',83.5667,83822062,716100,NULL,'2013-06-18 23:44:01',1371599041,NULL),(1826051361,1167251,1,142293,1,1,1,'SH',1,0.958466,313,875451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 287}, \"maximum_statistics\": {\"great\": 313}}',83.6557,82171275,358440,NULL,'2013-06-02 09:24:17',1370165057,NULL),(1824111854,1167251,1,172070,1,1,1,'S',1,0.959698,397,805995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 365}, \"maximum_statistics\": {\"great\": 397}}',83.6806,68383484,527950,NULL,'2013-01-07 09:35:19',1357551319,NULL),(1825620243,1167251,1,21328,1,1,1,'A',1,0.986376,305,889753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 367, \"legacy_combo_increase\": 8}}',83.6849,79634246,488230,NULL,'2013-05-08 03:29:34',1367983774,NULL),(1823412920,1167251,1,33573,0,1,1,'A',1,0.965802,254,819619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 402}, \"maximum_statistics\": {\"great\": 424}}',83.6942,63133308,348302,NULL,'2012-11-08 21:16:46',1352409406,NULL),(1823422773,1167251,1,144453,0,1,1,'A',1,0.98301,295,825382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 600}, \"maximum_statistics\": {\"great\": 618}}',83.7498,63002200,585279,NULL,'2012-11-07 04:11:32',1352261492,NULL),(1823258032,1167251,1,64780,0,1,1,'A',1,0.940492,414,733069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 686}, \"maximum_statistics\": {\"great\": 773}}',83.8946,62581712,770210,NULL,'2012-11-02 05:10:28',1351833028,NULL),(1823706146,1167251,1,173557,1,1,1,'S',1,0.98318,327,900603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 316}, \"maximum_statistics\": {\"great\": 327}}',83.9932,65063323,387110,NULL,'2012-12-01 20:45:11',1354394711,NULL),(1824244514,1167251,1,165985,1,1,1,'B',1,0.872748,292,571416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 340}, \"maximum_statistics\": {\"great\": 444}}',84.2374,69135998,316610,NULL,'2013-01-16 07:41:18',1358322078,NULL),(1824288646,1167251,1,186167,0,1,1,'S',1,0.996894,322,928512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 322}}',84.6396,70246643,397680,NULL,'2013-01-27 23:50:31',1359330631,NULL),(1824113206,1167251,1,52369,1,1,1,'S',1,0.989437,284,915327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 284}}',84.6556,68084273,332030,NULL,'2013-01-04 02:14:27',1357265667,NULL),(1825001913,1167251,1,94534,0,1,1,'S',1,0.998188,276,950246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 276}}',84.6763,74364213,392720,NULL,'2013-03-12 08:00:38',1363075238,NULL),(1824984461,1167251,1,107876,0,1,1,'A',1,0.90625,163,642531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 320}}',84.8776,75239765,295880,NULL,'2013-03-22 01:10:40',1363914640,NULL),(1824434982,1167251,1,137325,0,1,1,'S',1,0.976271,295,860772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281}, \"maximum_statistics\": {\"great\": 295}}',84.9591,70538003,326510,NULL,'2013-01-31 06:57:41',1359615461,NULL),(1822965284,1167251,1,176112,0,1,1,'S',1,0.990741,270,935308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 270}}',85.0658,59597365,299230,NULL,'2012-09-29 21:15:01',1348953301,NULL),(1822954812,1167251,1,146839,0,1,1,'S',1,0.990991,333,933031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327}, \"maximum_statistics\": {\"great\": 333}}',85.1862,59394318,358970,NULL,'2012-09-28 01:17:05',1348795025,NULL),(1823326154,1167251,1,59857,0,1,1,'B',1,0.883993,246,596653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 439}, \"maximum_statistics\": {\"great\": 556}}',85.3075,62269425,527292,NULL,'2012-10-28 20:49:20',1351457360,NULL),(1822914215,1167251,1,152324,0,1,1,'S',1,0.959239,368,847649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 338}, \"maximum_statistics\": {\"great\": 368}}',85.5396,59599145,416620,NULL,'2012-09-29 22:05:04',1348956304,NULL),(1824229966,1167251,1,52604,0,1,1,'S',1,0.995298,319,901487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 319}}',85.5736,69219451,336730,NULL,'2013-01-17 07:28:33',1358407713,NULL),(1823498095,1167251,1,167620,0,1,1,'S',1,0.957219,374,801864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 342}, \"maximum_statistics\": {\"great\": 374}}',85.8477,62851999,416250,NULL,'2012-11-04 22:06:07',1352066767,NULL),(1824011349,1167251,1,199678,0,1,1,'B',1,0.86526,124,496145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 478}, \"maximum_statistics\": {\"great\": 616}}',85.8932,67522703,448792,NULL,'2012-12-29 02:29:00',1356748140,NULL),(1823148391,1167251,1,176021,1,1,1,'A',1,0.934132,212,730259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 334}}',86.0183,60705978,312986,NULL,'2012-10-12 02:39:36',1350009576,NULL),(1830267410,1167251,1,342676,0,1,1,'B',1,0.840993,124,481860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 411}, \"maximum_statistics\": {\"great\": 544}}',86.0468,107228668,255086,NULL,'2014-04-07 20:44:45',1396903485,NULL),(1824820724,1167251,1,13019,1,1,1,'S',1,0.994106,509,927768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 503}, \"maximum_statistics\": {\"great\": 509}}',86.1595,73879436,553320,NULL,'2013-03-07 01:18:14',1362619094,NULL),(1825514551,1167251,1,24870,1,1,1,'S',1,0.994505,546,904087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 540}, \"maximum_statistics\": {\"great\": 546}}',86.2087,78777380,626100,NULL,'2013-04-29 07:09:54',1367219394,NULL),(1825503999,1167251,1,23059,1,1,1,'X',1,1,318,926180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318}, \"maximum_statistics\": {\"great\": 318}}',86.3777,78430605,397560,NULL,'2013-04-26 02:04:45',1366941885,NULL),(1823446817,1167251,1,83585,0,1,1,'A',1,0.931035,117,672309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 290}}',86.4872,62797980,188680,NULL,'2012-11-04 08:27:46',1352017666,NULL),(1823339902,1167251,1,84787,0,1,1,'A',1,0.941176,487,770319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 783}, \"maximum_statistics\": {\"great\": 884}}',86.5188,62350889,1002194,NULL,'2012-10-30 02:15:10',1351563310,NULL),(1823101557,1167251,1,157459,1,1,1,'A',1,0.901796,571,664203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 694}, \"maximum_statistics\": {\"great\": 835}}',86.7848,60420437,769884,NULL,'2012-10-08 02:58:19',1349665099,NULL),(1823275621,1167251,1,45278,0,1,1,'S',1,0.956522,506,800769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 462}, \"maximum_statistics\": {\"great\": 506, \"legacy_combo_increase\": 1}}',86.9037,62349701,774690,NULL,'2012-10-30 01:41:19',1351561279,NULL),(1824322867,1167251,1,71898,1,1,1,'A',1,0.965909,450,791179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 576}, \"maximum_statistics\": {\"great\": 616}}',86.9221,69955723,708980,NULL,'2013-01-25 06:45:10',1359096310,NULL),(1822995101,1167251,1,151338,0,1,1,'B',1,0.8819,212,561322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 46, \"great\": 641}, \"maximum_statistics\": {\"great\": 779}}',86.9769,60419154,500018,NULL,'2012-10-08 02:25:22',1349663122,NULL),(1823345362,1167251,1,85326,1,1,1,'S',1,0.987132,544,873169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 530}, \"maximum_statistics\": {\"great\": 544}}',87.1173,62348749,738170,NULL,'2012-10-30 01:05:32',1351559132,NULL),(1823079781,1167251,1,119910,1,1,1,'S',1,0.978372,393,838714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 376}, \"maximum_statistics\": {\"great\": 393}}',87.2471,59907603,472168,NULL,'2012-10-03 02:42:55',1349232175,NULL),(1823606208,1167251,1,84446,0,1,1,'A',1,0.944444,432,813342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 384}, \"maximum_statistics\": {\"great\": 432}}',87.2477,64025457,472490,NULL,'2012-11-19 02:00:03',1353290403,NULL),(1829721613,1167251,1,296558,1,1,1,'S',1,0.996644,596,953128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 592}, \"maximum_statistics\": {\"great\": 596}}',87.2578,106288647,618837,NULL,'2014-02-23 06:14:06',1393136046,NULL),(1825423144,1167251,1,137111,0,1,1,'S',1,0.99308,289,935247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 289}}',87.3088,78255779,311080,NULL,'2013-04-23 20:48:07',1366750087,NULL),(1823431352,1167251,1,107296,0,1,1,'A',1,0.955717,434,818744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 567}, \"maximum_statistics\": {\"great\": 621}}',87.3555,63440539,638792,NULL,'2012-11-12 02:05:21',1352685921,NULL),(1823466244,1167251,1,149261,0,1,1,'S',1,0.977925,453,889896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 433}, \"maximum_statistics\": {\"great\": 453}}',87.4407,62853975,571030,NULL,'2012-11-04 23:07:58',1352070478,NULL),(1823045457,1167251,1,167317,0,1,1,'A',1,0.944573,433,810787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 385}, \"maximum_statistics\": {\"great\": 433}}',87.452,60088536,438800,NULL,'2012-10-05 03:34:59',1349408099,NULL),(1823451727,1167251,1,50174,0,1,1,'A',1,0.948276,203,780154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 182}, \"maximum_statistics\": {\"great\": 203}}',87.629,62758158,196230,NULL,'2012-11-03 22:27:49',1351981669,NULL),(1819322765,1167251,1,93680,0,1,1,'A',1,0.917639,244,628000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 649}, \"maximum_statistics\": {\"great\": 771}}',87.7471,31186736,693190,NULL,'2011-10-24 06:23:19',1319437399,NULL),(1823832737,1167251,1,49575,1,1,1,'A',1,0.919643,212,721013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 224}}',87.8221,66514787,207830,NULL,'2012-12-18 07:51:43',1355817103,NULL),(1824853531,1167251,1,64842,0,1,1,'S',1,0.975524,286,891868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 272}, \"maximum_statistics\": {\"great\": 286}}',87.9002,73878485,311430,NULL,'2013-03-07 00:48:29',1362617309,NULL),(1824185023,1167251,1,47788,1,1,1,'S',1,0.976667,300,870169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 286}, \"maximum_statistics\": {\"great\": 300}}',87.9745,69136096,361830,NULL,'2013-01-16 07:43:13',1358322193,NULL),(1825082822,1167251,1,148125,1,1,1,'S',1,0.995253,316,946252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 316}}',88.352,75746186,335020,NULL,'2013-03-27 07:25:30',1364369130,NULL),(1824725030,1167251,1,150651,0,1,1,'S',1,0.990667,375,933600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 375}}',88.6409,73036862,377850,NULL,'2013-02-25 10:59:46',1361789986,NULL),(1823073643,1167251,1,119376,0,1,1,'A',1,0.917732,142,648655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 529}, \"maximum_statistics\": {\"great\": 626}}',88.6893,60420210,426430,NULL,'2012-10-08 02:52:37',1349664757,NULL),(1823352846,1167251,1,179012,1,1,1,'S',1,0.966867,498,851490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 465}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',88.6919,62177308,615722,NULL,'2012-10-28 02:47:59',1351392479,NULL),(1823168056,1167251,1,118054,0,1,1,'B',1,0.850176,180,481624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 28, \"great\": 624}, \"maximum_statistics\": {\"great\": 851}}',88.8331,60708226,484480,NULL,'2012-10-12 03:43:54',1350013434,NULL),(1820102773,1167251,1,92869,0,1,1,'A',1,0.931476,163,642008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 591}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',89.0109,36375341,449188,NULL,'2012-01-12 00:08:46',1326326926,NULL),(1823751192,1167251,1,86757,0,1,1,'B',1,0.867361,198,511933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 567}, \"maximum_statistics\": {\"great\": 720}}',89.1657,64880406,403330,NULL,'2012-11-30 00:39:02',1354235942,NULL),(1825428931,1167251,1,167621,1,1,1,'S',1,0.982385,369,869606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 356}, \"maximum_statistics\": {\"great\": 369}}',89.1923,78847367,424160,NULL,'2013-04-29 23:08:44',1367276924,NULL),(1823404830,1167251,1,67086,0,1,1,'A',1,0.951641,397,772595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 525}, \"maximum_statistics\": {\"great\": 579}}',89.2934,62757711,662120,NULL,'2012-11-03 22:14:11',1351980851,NULL),(1824320207,1167251,1,110714,0,1,1,'A',1,0.969895,223,879274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 382}}',89.3801,70342990,365044,NULL,'2013-01-29 03:24:51',1359429891,NULL),(1823520438,1167251,1,53720,0,1,1,'S',1,0.960474,506,805438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 466}, \"maximum_statistics\": {\"great\": 506}}',89.4197,64168377,599970,NULL,'2012-11-21 03:54:00',1353470040,NULL),(1823444861,1167251,1,49110,0,1,1,'S',1,0.966895,438,865440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 409}, \"maximum_statistics\": {\"great\": 438}}',89.4505,62795546,482260,NULL,'2012-11-04 07:55:55',1352015755,NULL),(1825220301,1167251,1,36788,1,1,1,'S',1,0.996865,319,905286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 319}}',89.6394,76597778,342630,NULL,'2013-04-05 00:35:20',1365122120,NULL),(1823581108,1167251,1,145165,0,1,1,'A',1,0.959538,262,820672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 519}}',89.7664,64169300,521528,NULL,'2012-11-21 04:23:34',1353471814,NULL),(1823028992,1167251,1,161636,0,1,1,'S',1,0.955331,347,800979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 316}, \"maximum_statistics\": {\"great\": 347}}',89.824,60180961,401444,NULL,'2012-10-05 23:03:03',1349478183,NULL),(1820683270,1167251,1,103669,0,1,1,'A',1,0.977024,322,858678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 457}}',89.8927,41593462,429118,NULL,'2012-03-22 05:41:49',1332394909,NULL),(1823415946,1167251,1,105534,0,1,1,'A',1,0.908019,487,633437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 901}, \"maximum_statistics\": {\"great\": 1060}}',89.9608,62852231,876312,NULL,'2012-11-04 22:12:27',1352067147,NULL),(1819950778,1167251,1,95421,0,1,1,'B',1,0.856859,359,542984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 9, \"great\": 368}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',89.9653,36249598,410920,NULL,'2012-01-09 21:35:21',1326144921,NULL),(1823530935,1167251,1,116209,0,1,1,'A',1,0.937107,229,682134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 567}, \"maximum_statistics\": {\"great\": 636}}',90.1444,64025265,438246,NULL,'2012-11-19 01:53:54',1353290034,NULL),(1825654466,1167251,1,167888,1,1,1,'A',1,0.961806,417,844015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 407}, \"maximum_statistics\": {\"great\": 432}}',90.2787,79463883,482540,NULL,'2013-05-06 01:17:01',1367803021,NULL),(1825408118,1167251,1,181334,1,1,1,'S',1,0.995522,335,908108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 335}}',90.4195,77220334,362700,NULL,'2013-04-12 05:35:25',1365744925,NULL),(1826219602,1167251,1,144735,1,1,1,'SH',1,0.965035,429,902189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 399}, \"maximum_statistics\": {\"great\": 429}}',90.5281,83768011,557448,NULL,'2013-06-18 10:48:14',1371552494,NULL),(1823685583,1167251,1,172542,0,1,1,'X',1,1,350,914175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350}, \"maximum_statistics\": {\"great\": 350}}',90.7825,64735753,344486,NULL,'2012-11-28 02:22:58',1354069378,NULL),(1823190956,1167251,1,82597,0,1,1,'B',1,0.883621,124,557799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 365}, \"maximum_statistics\": {\"great\": 464}}',90.8146,60997876,283326,NULL,'2012-10-14 22:23:53',1350253433,NULL),(1823377069,1167251,1,42152,0,1,1,'B',1,0.897558,183,585961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 773}, \"maximum_statistics\": {\"great\": 942}}',90.9738,62791370,702554,NULL,'2012-11-04 07:04:11',1352012651,NULL),(1824200102,1167251,1,73481,1,1,1,'S',1,0.996359,412,941630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 409}, \"maximum_statistics\": {\"great\": 412}}',91.0436,68981423,588418,NULL,'2013-01-14 08:37:03',1358152623,NULL),(1823048703,1167251,1,174566,0,1,1,'S',1,0.973437,320,883846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 303}, \"maximum_statistics\": {\"great\": 320}}',91.2022,60487856,352540,NULL,'2012-10-09 04:57:59',1349758679,NULL),(1823962699,1167251,1,163505,0,1,1,'A',1,0.952436,386,785006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 431}}',91.2353,67330036,468392,NULL,'2012-12-26 23:15:03',1356563703,NULL),(1823458748,1167251,1,137223,1,1,1,'S',1,0.958515,458,837156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 420}, \"maximum_statistics\": {\"great\": 458}}',91.2566,63142301,632844,NULL,'2012-11-09 02:29:43',1352428183,NULL),(1830265012,1167251,1,187459,0,1,1,'B',1,0.859338,106,512590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 324}, \"maximum_statistics\": {\"great\": 423}}',91.2822,107281876,205472,NULL,'2014-04-11 00:30:36',1397176236,NULL),(1823537466,1167251,1,31488,0,1,1,'A',1,0.915081,301,620759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 29, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1419}}',91.3277,63837295,1262558,NULL,'2012-11-17 04:33:02',1353126782,NULL),(1823404450,1167251,1,176228,0,1,1,'A',1,0.922316,267,710356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 354}}',91.5694,63141624,304504,NULL,'2012-11-09 02:04:24',1352426664,NULL),(1829261663,1167251,1,278022,1,1,1,'S',1,0.960656,305,921578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 281}, \"maximum_statistics\": {\"great\": 305}}',91.5798,104983413,321410,NULL,'2014-01-20 09:14:51',1390209291,NULL),(1823451376,1167251,1,60344,0,1,1,'S',1,0.966488,373,866534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 348}, \"maximum_statistics\": {\"great\": 373}}',91.8373,62935369,430040,NULL,'2012-11-06 06:19:15',1352182755,NULL),(1823843225,1167251,1,97120,0,1,1,'S',1,0.985949,427,916149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 415}, \"maximum_statistics\": {\"great\": 427}}',91.9742,66188551,505770,NULL,'2012-12-14 23:45:00',1355528700,NULL),(1827015307,1167251,1,118196,1,1,1,'SH',1,0.975248,505,937278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 480}, \"maximum_statistics\": {\"great\": 505}}',92.1214,89640771,631524,NULL,'2013-08-11 10:45:48',1376217948,NULL),(1824286374,1167251,1,31162,0,1,1,'S',1,0.981785,549,893122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 529}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 1}}',92.155,69793451,706140,NULL,'2013-01-23 10:23:30',1358936610,NULL),(1826285867,1167251,1,40379,0,1,1,'A',1,0.906915,121,711705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 188}}',92.2769,83821137,136148,NULL,'2013-06-18 23:18:11',1371597491,NULL),(1823991051,1167251,1,131620,0,1,1,'B',1,0.88881,224,600968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 574}, \"maximum_statistics\": {\"great\": 706}}',92.4742,67427264,533530,NULL,'2012-12-28 02:29:03',1356661743,NULL),(1823569172,1167251,1,68516,1,1,1,'S',1,0.981742,356,846018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 343}, \"maximum_statistics\": {\"great\": 356, \"legacy_combo_increase\": 1}}',92.6642,64099765,511534,NULL,'2012-11-20 04:57:56',1353387476,NULL),(1823084950,1167251,1,93176,0,1,1,'B',1,0.882863,315,601618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 76, \"great\": 1488}, \"maximum_statistics\": {\"great\": 1844}}',92.9394,60307798,1480482,NULL,'2012-10-07 01:27:55',1349573275,NULL),(1823867907,1167251,1,130217,0,1,1,'A',1,0.985496,485,882307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 640}, \"maximum_statistics\": {\"great\": 655}}',92.9777,66589475,708056,NULL,'2012-12-19 03:24:49',1355887489,NULL),(1823113971,1167251,1,52900,0,1,1,'S',1,0.955657,654,835956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 596}, \"maximum_statistics\": {\"great\": 654}}',93.0409,60302124,723330,NULL,'2012-10-06 23:46:20',1349567180,NULL),(1826043053,1167251,1,183117,1,1,1,'A',1,0.957031,231,765059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 358}, \"maximum_statistics\": {\"great\": 384}}',93.0507,81984364,323374,NULL,'2013-05-31 19:08:27',1370027307,NULL),(1825977924,1167251,1,50776,1,1,1,'S',1,0.980539,334,860163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321}, \"maximum_statistics\": {\"great\": 334}}',93.0586,82607483,391080,NULL,'2013-06-07 03:40:55',1370576455,NULL),(1825439876,1167251,1,191271,1,1,1,'S',1,0.976773,409,892707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 390}, \"maximum_statistics\": {\"great\": 409}}',93.2042,78256005,451130,NULL,'2013-04-23 20:54:15',1366750455,NULL),(1823693919,1167251,1,21010,0,1,1,'B',1,0.857328,318,563263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 55, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1542}}',93.2637,64734098,1155588,NULL,'2012-11-28 01:37:37',1354066657,NULL),(1823014876,1167251,1,126282,0,1,1,'A',1,0.94235,451,763327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 399}, \"maximum_statistics\": {\"great\": 451}}',93.4538,60302219,518890,NULL,'2012-10-06 23:48:19',1349567299,NULL),(1823070805,1167251,1,49077,0,1,1,'A',1,0.913771,205,638104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 669}, \"maximum_statistics\": {\"great\": 777}}',93.5149,60409310,542600,NULL,'2012-10-07 22:04:17',1349647457,NULL),(1823099967,1167251,1,94467,0,1,1,'S',1,0.951691,414,820727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 374}, \"maximum_statistics\": {\"great\": 414}}',93.5829,60631161,455590,NULL,'2012-10-11 03:22:52',1349925772,NULL),(1823034741,1167251,1,144894,0,1,1,'S',1,0.957757,651,830731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 596}, \"maximum_statistics\": {\"great\": 651}}',93.6194,60411115,745670,NULL,'2012-10-07 22:54:01',1349650441,NULL),(1823381731,1167251,1,180841,0,1,1,'S',1,0.972789,588,882419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 556}, \"maximum_statistics\": {\"great\": 588}}',93.7082,63586974,691090,NULL,'2012-11-14 00:00:52',1352851252,NULL),(1826261471,1167251,1,240259,0,1,1,'SH',1,0.992492,333,940383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 333}}',93.744,83821691,349102,NULL,'2013-06-18 23:33:25',1371598405,NULL),(1826754197,1167251,1,173114,1,1,1,'SH',1,0.979885,348,946224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 334}, \"maximum_statistics\": {\"great\": 348}}',93.8731,87501186,418164,NULL,'2013-07-22 17:13:06',1374513186,NULL),(1823393565,1167251,1,152826,0,1,1,'A',1,0.928947,206,686306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 337}, \"maximum_statistics\": {\"great\": 380}}',94.0695,62853070,335488,NULL,'2012-11-04 22:36:12',1352068572,NULL),(1825454150,1167251,1,75591,0,1,1,'A',1,0.946067,248,731494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 410}, \"maximum_statistics\": {\"great\": 445}}',94.072,78429650,367058,NULL,'2013-04-26 01:42:13',1366940533,NULL),(1825625013,1167251,1,66670,1,1,1,'S',1,0.995569,677,938079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 671}, \"maximum_statistics\": {\"great\": 677}}',94.1353,79844075,885290,NULL,'2013-05-10 09:57:08',1368179828,NULL),(1823231234,1167251,1,125660,0,1,1,'B',1,0.864706,278,521216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 40, \"great\": 908}, \"maximum_statistics\": {\"great\": 1190}}',94.153,60710837,685764,NULL,'2012-10-12 04:44:51',1350017091,NULL),(1823502345,1167251,1,112344,0,1,1,'A',1,0.973088,498,835282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 671}, \"maximum_statistics\": {\"great\": 706}}',94.2101,63921545,744676,NULL,'2012-11-17 21:48:14',1353188894,NULL),(1825473460,1167251,1,183350,1,1,1,'A',1,0.909048,344,637526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 26, \"great\": 903}, \"maximum_statistics\": {\"great\": 1072}}',94.2479,78256910,836600,NULL,'2013-04-23 21:19:54',1366751994,NULL),(1823426405,1167251,1,34209,0,1,1,'B',1,0.894464,260,608597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 461}, \"maximum_statistics\": {\"great\": 578}}',94.2741,62863379,487806,NULL,'2012-11-05 04:36:46',1352090206,NULL),(1825970573,1167251,1,63559,0,1,1,'S',1,0.987524,521,908917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 508}, \"maximum_statistics\": {\"great\": 521}}',94.2861,81998675,697120,NULL,'2013-06-01 00:16:34',1370045794,NULL),(1823428232,1167251,1,135259,0,1,1,'A',1,0.976902,267,850374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 368}}',94.3763,62852749,337062,NULL,'2012-11-04 22:25:27',1352067927,NULL),(1824466841,1167251,1,171089,1,1,1,'S',1,0.988782,312,904121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 312}}',94.3851,70859192,354890,NULL,'2013-02-03 05:59:41',1359871181,NULL),(3064629159,1167251,1,4214575,1,1,1,'A',1,0.921502,293,720933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',94.6915,184442191,278520,NULL,'2024-06-26 23:42:48',1719445368,NULL),(1825960477,1167251,1,131240,1,1,1,'S',1,0.992556,403,926129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 397}, \"maximum_statistics\": {\"great\": 403}}',94.7494,81996890,499488,NULL,'2013-05-31 23:46:05',1370043965,NULL),(1823905469,1167251,1,167048,0,1,1,'S',1,0.970492,305,856984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 287}, \"maximum_statistics\": {\"great\": 305}}',94.9,67060679,318410,NULL,'2012-12-24 01:45:39',1356313539,NULL),(1823618266,1167251,1,166990,0,1,1,'S',1,0.98046,870,905788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 836}, \"maximum_statistics\": {\"great\": 870}}',95.0117,64503016,978874,NULL,'2012-11-25 01:08:04',1353805684,NULL),(1824630806,1167251,1,123873,1,1,1,'S',1,0.997389,383,931044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 383}}',95.1019,71676316,470600,NULL,'2013-02-11 09:35:18',1360575318,NULL),(1824086010,1167251,1,73494,0,1,1,'S',1,0.979333,750,861435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 719}, \"maximum_statistics\": {\"great\": 750}}',95.1118,68302825,798140,NULL,'2013-01-06 09:14:21',1357463661,NULL),(1827062566,1167251,1,27498,1,1,1,'SH',1,0.992877,351,989330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 351}}',95.1909,89640320,442638,NULL,'2013-08-11 10:41:14',1376217674,NULL),(1825391163,1167251,1,66941,1,1,1,'S',1,0.989933,1043,930191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1043}}',95.2007,78026064,1319746,NULL,'2013-04-21 04:03:34',1366517014,NULL),(1825233711,1167251,1,107172,1,1,1,'S',1,0.991706,422,987465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 415}, \"maximum_statistics\": {\"great\": 422}}',95.3992,76434978,597830,NULL,'2013-04-03 10:25:19',1364984719,NULL),(1845654098,1167251,1,797335,1,1,1,'B',1,0.892019,237,593809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 521, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 639}}',95.5663,132867324,523142,NULL,'2017-09-09 01:27:16',1504920436,NULL),(1823035359,1167251,1,114332,0,1,1,'A',1,0.962598,414,798099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 709}, \"maximum_statistics\": {\"great\": 762}}',95.5898,59831446,721150,NULL,'2012-10-02 07:27:19',1349162839,NULL),(1823561212,1167251,1,164507,0,1,1,'A',1,0.982919,162,859737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 322}}',95.6454,64025034,327354,NULL,'2012-11-19 01:46:43',1353289603,NULL),(3087202518,1167251,1,3816310,1,1,1,'B',1,0.890059,297,593963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 79, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1187}}',95.7003,184491266,916314,NULL,'2024-07-01 03:17:11',1719803831,NULL),(1824707110,1167251,1,75278,1,1,1,'S',1,0.984899,298,853960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 298}}',95.7249,73358413,321170,NULL,'2013-03-01 03:13:15',1362107595,NULL),(1824256872,1167251,1,121000,0,1,1,'S',1,0.982964,587,907365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 567}, \"maximum_statistics\": {\"great\": 587}}',95.7511,69394872,656630,NULL,'2013-01-19 03:12:16',1358565136,NULL),(1825385269,1167251,1,66474,0,1,1,'A',1,0.918322,354,692453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 58, \"great\": 816}, \"maximum_statistics\": {\"great\": 906}}',95.8586,78051118,811420,NULL,'2013-04-21 09:05:02',1366535102,NULL),(1827272955,1167251,1,141030,1,1,1,'SH',1,0.984594,357,961633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 346}, \"maximum_statistics\": {\"great\": 357}}',95.9298,91291065,464112,NULL,'2013-08-27 02:27:28',1377570448,NULL),(1823451153,1167251,1,50013,0,1,1,'A',1,0.915414,164,667580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 451}, \"maximum_statistics\": {\"great\": 532}}',96.0277,63074844,391570,NULL,'2012-11-08 04:19:28',1352348368,NULL),(1823756763,1167251,1,53675,0,1,1,'A',1,0.935167,337,764297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 509}}',96.0974,65787673,489594,NULL,'2012-12-10 06:07:02',1355119622,NULL),(1825993161,1167251,1,52499,1,1,1,'A',1,0.984615,191,835307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',96.2041,82607743,325900,NULL,'2013-06-07 03:45:46',1370576746,NULL),(1824146752,1167251,1,79900,1,1,1,'S',1,0.9848,625,911810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 606}, \"maximum_statistics\": {\"great\": 625, \"legacy_combo_increase\": 1}}',96.2408,68981687,896900,NULL,'2013-01-14 08:40:47',1358152847,NULL),(1823171672,1167251,1,19378,0,1,1,'A',1,0.914583,223,644401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 403}, \"maximum_statistics\": {\"great\": 480}}',96.2482,60805039,368660,NULL,'2012-10-13 03:21:56',1350098516,NULL),(1823933992,1167251,1,169140,0,1,1,'A',1,0.955774,224,798519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 407}}',96.4983,67146971,398294,NULL,'2012-12-24 22:26:24',1356387984,NULL),(1823951302,1167251,1,150757,0,1,1,'A',1,0.97139,235,812963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 367}}',96.5324,67336119,317200,NULL,'2012-12-27 01:51:11',1356573071,NULL),(1823060117,1167251,1,176110,0,1,1,'A',1,0.906186,270,653829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 406}, \"maximum_statistics\": {\"great\": 485}}',96.5337,60410814,380112,NULL,'2012-10-07 22:45:10',1349649910,NULL),(1823405914,1167251,1,32345,0,1,1,'S',1,0.983278,299,851748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289}, \"maximum_statistics\": {\"great\": 299}}',96.596,62934492,362160,NULL,'2012-11-06 05:54:44',1352181284,NULL),(1825969451,1167251,1,112556,0,1,1,'B',1,0.817797,159,449719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 45, \"great\": 645}, \"maximum_statistics\": {\"great\": 944}}',96.6086,82606332,473570,NULL,'2013-06-07 03:18:01',1370575081,NULL),(1825403167,1167251,1,113883,1,1,1,'S',1,0.990881,329,927064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 329}}',96.661,77818113,363920,NULL,'2013-04-19 04:57:38',1366347458,NULL),(1824616215,1167251,1,160104,1,1,1,'A',1,0.918239,154,637953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 558}, \"maximum_statistics\": {\"great\": 636}}',96.6623,72287675,473384,NULL,'2013-02-17 12:20:37',1361103637,NULL),(1825371835,1167251,1,22337,1,1,1,'S',1,0.983696,368,880136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 356}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 7}}',96.6884,77219351,525320,NULL,'2013-04-12 05:08:02',1365743282,NULL),(1825640075,1167251,1,98409,0,1,1,'S',1,0.995968,248,948567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 248}}',96.8574,79125141,244720,NULL,'2013-05-03 01:31:31',1367544691,NULL),(1822968056,1167251,1,138864,0,1,1,'A',1,0.930496,285,673784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 617}, \"maximum_statistics\": {\"great\": 705}}',96.8596,59596744,582999,NULL,'2012-09-29 20:58:55',1348952335,NULL),(1825477095,1167251,1,50629,1,1,1,'SH',1,0.984,500,960401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484}, \"maximum_statistics\": {\"great\": 500}}',96.91,78630779,594306,NULL,'2013-04-27 21:27:33',1367098053,NULL),(1824099796,1167251,1,188065,1,1,1,'A',1,0.95943,317,812618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 426}, \"maximum_statistics\": {\"great\": 456}}',97.0878,68303326,486540,NULL,'2013-01-06 09:20:36',1357464036,NULL),(1823453178,1167251,1,125838,0,1,1,'A',1,0.923981,202,676305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 554}, \"maximum_statistics\": {\"great\": 638}}',97.2832,62854225,502156,NULL,'2012-11-04 23:18:50',1352071130,NULL),(1829679429,1167251,1,222550,0,1,1,'S',1,0.994135,341,989537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 341}}',97.3153,106290108,424962,NULL,'2014-02-23 07:31:32',1393140692,NULL),(1825271773,1167251,1,179232,1,1,1,'S',1,0.999308,723,1001919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 722}, \"maximum_statistics\": {\"great\": 723}}',97.4339,76433807,766733,NULL,'2013-04-03 10:10:59',1364983859,NULL),(1825522541,1167251,1,201535,1,1,1,'S',1,0.99026,308,926733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 308}}',97.7796,78256222,410860,NULL,'2013-04-23 21:00:20',1366750820,NULL),(1824224758,1167251,1,141256,1,1,1,'S',1,0.968637,829,873312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 777}, \"maximum_statistics\": {\"great\": 829}}',97.8416,68582881,923940,NULL,'2013-01-10 00:43:03',1357778583,NULL),(1824025596,1167251,1,182262,1,1,1,'S',1,0.988518,479,888663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 468}, \"maximum_statistics\": {\"great\": 479}}',97.8808,68175055,544150,NULL,'2013-01-05 02:46:49',1357354009,NULL),(1824990150,1167251,1,139477,1,1,1,'A',1,0.934932,154,693806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 394}, \"maximum_statistics\": {\"great\": 438}}',97.909,74364997,429918,NULL,'2013-03-12 08:12:37',1363075957,NULL),(1825988395,1167251,1,177147,1,1,1,'S',1,0.997904,477,934666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 477}}',97.9234,81997276,567420,NULL,'2013-05-31 23:52:19',1370044339,NULL),(1823684516,1167251,1,107712,0,1,1,'S',1,0.993701,635,941106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 627}, \"maximum_statistics\": {\"great\": 635}}',98.1411,64880857,747290,NULL,'2012-11-30 00:56:04',1354236964,NULL),(1826237337,1167251,1,48693,1,1,1,'SH',1,0.998047,256,981211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 256}}',98.3187,83770630,352014,NULL,'2013-06-18 11:17:05',1371554225,NULL),(1825856424,1167251,1,37015,1,1,1,'S',1,0.992079,505,932262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 497}, \"maximum_statistics\": {\"great\": 505}}',98.3489,81010255,594290,NULL,'2013-05-21 20:17:16',1369167436,NULL),(1824130611,1167251,1,119582,0,1,1,'A',1,0.952038,343,795303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 417}}',98.3647,67748323,412540,NULL,'2012-12-31 05:36:40',1356932200,NULL),(1825184530,1167251,1,117989,0,1,1,'A',1,0.995292,478,965300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 531}}',98.4623,76431460,596954,NULL,'2013-04-03 09:38:59',1364981939,NULL),(1825332925,1167251,1,48926,1,1,1,'S',1,0.972477,545,842132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 515}, \"maximum_statistics\": {\"great\": 545}}',98.5493,77816481,636720,NULL,'2013-04-19 04:14:31',1366344871,NULL),(1824128985,1167251,1,142754,1,1,1,'A',1,0.937908,441,728643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 545}, \"maximum_statistics\": {\"great\": 612}}',98.5604,68082977,567510,NULL,'2013-01-04 01:39:03',1357263543,NULL),(1824127118,1167251,1,188904,0,1,1,'A',1,0.972727,188,788155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 440}}',98.6102,67748781,382660,NULL,'2012-12-31 05:42:26',1356932546,NULL),(1823309521,1167251,1,81811,0,1,1,'S',1,0.977752,427,898383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 408}, \"maximum_statistics\": {\"great\": 427}}',98.6837,62280936,487660,NULL,'2012-10-29 03:34:51',1351481691,NULL),(1823025903,1167251,1,127060,0,1,1,'A',1,0.934447,349,715602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 685}, \"maximum_statistics\": {\"great\": 778}}',98.7178,59817106,738850,NULL,'2012-10-02 03:00:36',1349146836,NULL),(1825993803,1167251,1,135647,1,1,1,'SH',1,0.984277,318,956255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 308}, \"maximum_statistics\": {\"great\": 318}}',98.7634,82318975,396534,NULL,'2013-06-03 21:09:54',1370293794,NULL),(1823463495,1167251,1,85246,1,1,1,'S',1,0.992366,1048,913026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1048}}',98.8964,63001851,1301056,NULL,'2012-11-07 04:01:32',1352260892,NULL),(1823394886,1167251,1,152849,1,1,1,'B',1,0.864017,205,517966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 557}, \"maximum_statistics\": {\"great\": 717}}',98.9442,62779478,436104,NULL,'2012-11-04 04:39:38',1352003978,NULL),(1825333037,1167251,1,48964,1,1,1,'S',1,0.980978,552,863891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 531}, \"maximum_statistics\": {\"great\": 552}}',99.1006,78059067,653630,NULL,'2013-04-21 10:27:00',1366540020,NULL),(1826004270,1167251,1,53700,0,1,1,'SH',1,0.956835,417,889083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 381}, \"maximum_statistics\": {\"great\": 417}}',99.1448,82609316,470658,NULL,'2013-06-07 04:15:53',1370578553,NULL),(1824340658,1167251,1,61817,1,1,1,'A',1,0.935211,355,799398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 309}, \"maximum_statistics\": {\"great\": 355}}',99.1998,70536856,413916,NULL,'2013-01-31 06:36:58',1359614218,NULL),(1823085423,1167251,1,82549,0,1,1,'S',1,0.980734,545,898662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 524}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 1}}',99.2882,59817621,722694,NULL,'2012-10-02 03:11:12',1349147472,NULL),(1826301996,1167251,1,155865,1,1,1,'SH',1,0.983819,309,940430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 309}}',99.3185,83821544,396930,NULL,'2013-06-18 23:29:44',1371598184,NULL),(1825360695,1167251,1,37668,1,1,1,'S',1,0.980263,380,899743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 365}, \"maximum_statistics\": {\"great\": 380}}',99.3268,77217377,411140,NULL,'2013-04-12 04:07:16',1365739636,NULL),(1823417530,1167251,1,134269,0,1,1,'A',1,0.930851,265,691059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 412}, \"maximum_statistics\": {\"great\": 470}}',99.3582,63141707,376272,NULL,'2012-11-09 02:07:20',1352426840,NULL),(1822886948,1167251,1,97507,0,1,1,'A',1,0.933054,177,700248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 418}, \"maximum_statistics\": {\"great\": 478}}',99.5329,59492529,384784,NULL,'2012-09-29 01:33:28',1348882408,NULL),(1824802822,1167251,1,131343,0,1,1,'S',1,0.993399,303,941396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 303}}',99.6143,73478818,336030,NULL,'2013-03-02 07:00:55',1362207655,NULL),(1824393023,1167251,1,202034,1,1,1,'S',1,0.965069,730,845615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 679}, \"maximum_statistics\": {\"great\": 730}}',99.6414,70525063,920930,NULL,'2013-01-31 02:59:19',1359601159,NULL),(1824307191,1167251,1,70213,0,1,1,'B',1,0.884718,182,543414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 606}, \"maximum_statistics\": {\"great\": 746}}',99.6446,69956438,483290,NULL,'2013-01-25 06:55:55',1359096955,NULL),(1823453026,1167251,1,148009,0,1,1,'B',1,0.884877,304,598112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 600}, \"maximum_statistics\": {\"great\": 734}}',99.9045,63442452,525728,NULL,'2012-11-12 03:05:38',1352689538,NULL),(1823530234,1167251,1,64896,0,1,1,'S',1,0.965496,797,821141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 742}, \"maximum_statistics\": {\"great\": 797}}',99.9653,64025739,883190,NULL,'2012-11-19 02:14:00',1353291240,NULL),(1826419525,1167251,1,220761,1,1,1,'SH',1,0.980892,314,935731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 302}, \"maximum_statistics\": {\"great\": 314}}',99.976,85192232,421722,NULL,'2013-07-01 19:13:06',1372705986,NULL),(1824076990,1167251,1,84566,1,1,1,'S',1,0.989097,321,918435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 321}}',100.002,68083959,357440,NULL,'2013-01-04 02:04:19',1357265059,NULL),(1826015232,1167251,1,154370,0,1,1,'A',1,0.909222,232,743190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 347}}',100.044,82042192,345593,NULL,'2013-06-01 08:30:12',1370075412,NULL),(1823207740,1167251,1,50743,0,1,1,'A',1,0.949173,423,822012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 380}, \"maximum_statistics\": {\"great\": 423}}',100.054,60705297,453660,NULL,'2012-10-12 02:20:54',1350008454,NULL),(1825443789,1167251,1,124304,0,1,1,'S',1,0.971098,346,860969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 326}, \"maximum_statistics\": {\"great\": 346}}',100.102,78116858,419780,NULL,'2013-04-22 03:38:41',1366601921,NULL),(1825360177,1167251,1,107159,0,1,1,'S',1,0.978555,443,891347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 424}, \"maximum_statistics\": {\"great\": 443}}',100.103,77816395,521690,NULL,'2013-04-19 04:11:36',1366344696,NULL),(1824577250,1167251,1,116999,1,1,1,'S',1,0.98682,607,881793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 591}, \"maximum_statistics\": {\"great\": 607}}',100.118,72294734,681420,NULL,'2013-02-17 13:37:03',1361108223,NULL),(1829709893,1167251,1,227650,0,1,1,'SH',1,0.98564,383,924644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 372}, \"maximum_statistics\": {\"great\": 383}}',100.222,106289618,400490,NULL,'2014-02-23 07:06:17',1393139177,NULL),(1824615699,1167251,1,41900,1,1,1,'S',1,0.984266,572,860896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 554}, \"maximum_statistics\": {\"great\": 572}}',100.26,72296947,785530,NULL,'2013-02-17 13:57:12',1361109432,NULL),(1823493715,1167251,1,173243,0,1,1,'A',1,0.963476,197,771876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 397}}',100.44,62667116,347218,NULL,'2012-11-03 03:11:47',1351912307,NULL),(1823095681,1167251,1,73454,1,1,1,'A',1,0.945995,568,791594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 999}, \"maximum_statistics\": {\"great\": 1111}}',100.451,60420069,1097940,NULL,'2012-10-08 02:48:54',1349664534,NULL),(1823323981,1167251,1,49069,0,1,1,'A',1,0.948718,441,758019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 675}, \"maximum_statistics\": {\"great\": 741}}',100.472,62273024,723770,NULL,'2012-10-28 22:38:27',1351463907,NULL),(1824597811,1167251,1,102527,0,1,1,'B',1,0.894895,317,623362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 44, \"great\": 570}, \"maximum_statistics\": {\"great\": 666}}',100.646,72287455,507290,NULL,'2013-02-17 12:17:59',1361103479,NULL),(1825309138,1167251,1,72352,1,1,1,'S',1,0.992556,403,897744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 397}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',100.655,78025395,527142,NULL,'2013-04-21 03:53:22',1366516402,NULL),(1826268874,1167251,1,152173,1,1,1,'SH',1,0.976351,444,938843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 423}, \"maximum_statistics\": {\"great\": 444}}',100.731,83730610,567990,NULL,'2013-06-17 23:35:15',1371512115,NULL),(1824075839,1167251,1,190393,1,1,1,'S',1,0.98481,395,919919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 383}, \"maximum_statistics\": {\"great\": 395}}',100.812,68305306,492852,NULL,'2013-01-06 09:46:27',1357465587,NULL),(1824512934,1167251,1,196899,0,1,1,'S',1,0.99684,633,905128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 629}, \"maximum_statistics\": {\"great\": 633}}',100.899,70944217,629348,NULL,'2013-02-04 02:17:09',1359944229,NULL),(1823483706,1167251,1,172681,0,1,1,'A',1,0.904286,166,584515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 584}, \"maximum_statistics\": {\"great\": 700}}',100.916,63082961,479642,NULL,'2012-11-08 07:56:35',1352361395,NULL),(1823863864,1167251,1,177851,0,1,1,'S',1,0.988991,545,929233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 533}, \"maximum_statistics\": {\"great\": 545}}',101.083,66584493,614276,NULL,'2012-12-19 01:07:37',1355879257,NULL),(1824113631,1167251,1,75847,1,1,1,'S',1,0.971715,548,864498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 517}, \"maximum_statistics\": {\"great\": 548}}',101.095,68307202,657390,NULL,'2013-01-06 10:10:44',1357467044,NULL),(1825649846,1167251,1,69730,0,1,1,'B',1,0.843466,228,522987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 49, \"great\": 806}, \"maximum_statistics\": {\"great\": 1102}}',101.136,79038751,675276,NULL,'2013-05-02 04:04:55',1367467495,NULL),(1825141811,1167251,1,94533,1,1,1,'B',1,0.89983,176,617096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 503}, \"maximum_statistics\": {\"great\": 589}}',101.238,75478736,432216,NULL,'2013-03-24 07:16:49',1364109409,NULL),(1826987308,1167251,1,150750,0,1,1,'S',1,0.997101,345,922295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 345}}',101.262,89642956,431700,NULL,'2013-08-11 11:06:41',1376219201,NULL),(1823046355,1167251,1,101597,0,1,1,'A',1,0.904872,302,632306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 43, \"great\": 1439}, \"maximum_statistics\": {\"great\": 1724}}',101.569,60410290,1352260,NULL,'2012-10-07 22:31:42',1349649102,NULL),(1823497498,1167251,1,166896,0,1,1,'S',1,0.950734,477,820005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 430}, \"maximum_statistics\": {\"great\": 477}}',101.579,63142921,538390,NULL,'2012-11-09 02:50:52',1352429452,NULL),(1823118183,1167251,1,111468,0,1,1,'A',1,0.943478,246,777430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 411}, \"maximum_statistics\": {\"great\": 460}}',101.673,61412921,479376,NULL,'2012-10-20 03:32:06',1350703926,NULL),(1826254780,1167251,1,115159,1,1,1,'SH',1,0.992114,317,967181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 317}}',101.758,84256034,376320,NULL,'2013-06-23 03:29:18',1371958158,NULL),(1824005636,1167251,1,166046,1,1,1,'S',1,0.97619,378,885273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 360}, \"maximum_statistics\": {\"great\": 378}}',101.806,67421342,413270,NULL,'2012-12-28 00:04:33',1356653073,NULL),(1824682554,1167251,1,145361,1,1,1,'A',1,0.906275,252,626885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 38, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1259}}',101.837,73359444,881030,NULL,'2013-03-01 03:35:22',1362108922,NULL),(1824356303,1167251,1,181507,1,1,1,'B',1,0.873333,273,557311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 26, \"great\": 586}, \"maximum_statistics\": {\"great\": 750}}',101.838,69848988,538940,NULL,'2013-01-24 00:29:54',1358987394,NULL),(1830408586,1167251,1,108095,0,1,1,'A',1,0.962441,412,856657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 406}, \"maximum_statistics\": {\"great\": 426}}',101.859,107377436,450450,NULL,'2014-04-15 13:17:31',1397567851,NULL),(1825293921,1167251,1,210161,1,1,1,'S',1,0.973804,439,884912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 416}, \"maximum_statistics\": {\"great\": 439}}',101.865,77742073,452210,NULL,'2013-04-18 04:36:18',1366259778,NULL),(1824011541,1167251,1,200144,0,1,1,'A',1,0.99435,336,885093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 354}}',101.905,67538150,298800,NULL,'2012-12-29 05:50:41',1356760241,NULL),(1824876763,1167251,1,26704,0,1,1,'S',1,0.97619,357,853107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 340}, \"maximum_statistics\": {\"great\": 357}}',101.926,73878688,362240,NULL,'2013-03-07 00:56:47',1362617807,NULL),(1824295286,1167251,1,31975,0,1,1,'A',1,0.95961,192,792158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 359}}',101.965,69965295,313080,NULL,'2013-01-25 08:49:04',1359103744,NULL),(1823934236,1167251,1,58909,0,1,1,'A',1,0.966357,748,834558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 807}, \"maximum_statistics\": {\"great\": 862}}',102.26,67522036,1006122,NULL,'2012-12-29 02:17:24',1356747444,NULL),(1823255508,1167251,1,76510,0,1,1,'A',1,0.955852,439,817959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 487}}',102.273,62267544,519568,NULL,'2012-10-28 19:52:28',1351453948,NULL),(1823977122,1167251,1,86902,0,1,1,'A',1,0.957447,388,803798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 477}, \"maximum_statistics\": {\"great\": 517}}',102.53,67523468,495352,NULL,'2012-12-29 02:41:10',1356748870,NULL),(1823514111,1167251,1,53100,0,1,1,'A',1,0.951493,293,785737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 372}, \"maximum_statistics\": {\"great\": 402}}',102.566,64099004,381654,NULL,'2012-11-20 04:36:22',1353386182,NULL),(1823495677,1167251,1,166139,0,1,1,'A',1,0.905556,330,655010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 540}}',102.592,62797655,513568,NULL,'2012-11-04 08:23:31',1352017411,NULL),(1824129325,1167251,1,103020,0,1,1,'A',1,0.905918,354,650265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 567}, \"maximum_statistics\": {\"great\": 659}}',102.646,68304536,569254,NULL,'2013-01-06 09:36:53',1357465013,NULL),(1823578002,1167251,1,47540,1,1,1,'B',1,0.88587,176,597856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 442}, \"maximum_statistics\": {\"great\": 552}}',102.678,63923727,398560,NULL,'2012-11-17 22:43:52',1353192232,NULL),(1825318950,1167251,1,149310,1,1,1,'S',1,0.986567,670,888685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 652}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 3}}',102.691,77741511,991612,NULL,'2013-04-18 04:17:58',1366258678,NULL),(1823060016,1167251,1,154555,0,1,1,'S',1,0.981955,665,904797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 641}, \"maximum_statistics\": {\"great\": 665}}',102.881,59907338,796060,NULL,'2012-10-03 02:36:44',1349231804,NULL),(1823376364,1167251,1,28939,0,1,1,'S',1,0.978979,333,895224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 333}}',102.937,62854057,399014,NULL,'2012-11-04 23:11:55',1352070715,NULL),(1823204657,1167251,1,50484,0,1,1,'A',1,0.964752,307,826861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 383}}',103.001,60705549,381246,NULL,'2012-10-12 02:27:42',1350008862,NULL),(1823001166,1167251,1,124321,0,1,1,'B',1,0.89234,315,596499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 31, \"great\": 953}, \"maximum_statistics\": {\"great\": 1175}}',103.061,60305236,933648,NULL,'2012-10-07 00:48:29',1349570909,NULL),(1823754089,1167251,1,148786,0,1,1,'S',1,0.98262,374,891525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 361}, \"maximum_statistics\": {\"great\": 374}}',103.081,64662293,413030,NULL,'2012-11-27 00:38:03',1353976683,NULL),(1823278275,1167251,1,174068,0,1,1,'S',1,0.954333,427,836575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 388}, \"maximum_statistics\": {\"great\": 427}}',103.444,62578692,475418,NULL,'2012-11-02 03:43:58',1351827838,NULL),(1825389693,1167251,1,180291,1,1,1,'A',1,0.979827,639,843682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 669}, \"maximum_statistics\": {\"great\": 694}}',103.498,77518248,774634,NULL,'2013-04-15 02:35:36',1365993336,NULL),(1823418997,1167251,1,69017,0,1,1,'A',1,0.970307,309,847079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 492}, \"maximum_statistics\": {\"great\": 522}}',103.617,62667912,500930,NULL,'2012-11-03 03:22:19',1351912939,NULL),(1823342826,1167251,1,38990,0,1,1,'A',1,0.944343,295,747826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 488}, \"maximum_statistics\": {\"great\": 548}}',103.651,62176334,512560,NULL,'2012-10-28 02:36:28',1351391788,NULL),(1823572516,1167251,1,134855,1,1,1,'A',1,0.908163,172,606631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 546}, \"maximum_statistics\": {\"great\": 637}}',103.711,64503290,385930,NULL,'2012-11-25 01:13:50',1353806030,NULL),(1823526020,1167251,1,139924,0,1,1,'S',1,0.952991,468,794026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 424}, \"maximum_statistics\": {\"great\": 468}}',103.787,64167787,506060,NULL,'2012-11-21 03:36:03',1353468963,NULL),(1825323310,1167251,1,47873,0,1,1,'A',1,0.917969,240,689753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 2}}',103.846,77741179,381180,NULL,'2013-04-18 04:06:52',1366258012,NULL),(1823482216,1167251,1,86920,0,1,1,'A',1,0.956674,359,780951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 396}, \"maximum_statistics\": {\"great\": 427}}',103.877,63588407,410180,NULL,'2012-11-14 00:52:52',1352854372,NULL),(1825986189,1167251,1,166305,1,1,1,'SH',1,0.993939,330,993410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 330}}',103.92,82318754,440628,NULL,'2013-06-03 21:04:28',1370293468,NULL),(1823457786,1167251,1,38115,0,1,1,'S',1,0.963659,399,862238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 370}, \"maximum_statistics\": {\"great\": 399}}',104.041,63234908,411844,NULL,'2012-11-10 03:12:55',1352517175,NULL),(1825208511,1167251,1,135728,1,1,1,'S',1,0.983471,363,903172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 351}, \"maximum_statistics\": {\"great\": 363}}',104.137,76704130,447530,NULL,'2013-04-05 23:39:40',1365205180,NULL),(1823481660,1167251,1,75240,0,1,1,'A',1,0.92549,377,679918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 665}, \"maximum_statistics\": {\"great\": 765}}',104.222,62669750,640296,NULL,'2012-11-03 03:45:32',1351914332,NULL),(1823102868,1167251,1,165140,1,1,1,'S',1,0.967638,618,866135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 578}, \"maximum_statistics\": {\"great\": 618}}',104.232,60300927,656040,NULL,'2012-10-06 23:21:23',1349565683,NULL),(1819957636,1167251,1,95561,0,1,1,'A',1,0.975219,182,848286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 343}}',104.241,36249460,329886,NULL,'2012-01-09 21:29:38',1326144578,NULL),(1824093634,1167251,1,170101,1,1,1,'A',1,0.958128,251,784544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 406}}',104.246,68308530,412358,NULL,'2013-01-06 10:27:29',1357468049,NULL),(1824128863,1167251,1,173322,0,1,1,'S',1,0.994286,350,925176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 350}}',104.25,68082798,458960,NULL,'2013-01-04 01:34:56',1357263296,NULL),(1824290543,1167251,1,186422,0,1,1,'S',1,0.977632,380,880320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 363}, \"maximum_statistics\": {\"great\": 380}}',104.252,70246587,460190,NULL,'2013-01-27 23:48:37',1359330517,NULL),(1823950000,1167251,1,72470,0,1,1,'A',1,0.965608,361,815686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 531}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',104.422,67059853,565650,NULL,'2012-12-24 01:24:27',1356312267,NULL),(1823611374,1167251,1,126589,0,1,1,'S',1,0.954114,316,824970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 287}, \"maximum_statistics\": {\"great\": 316}}',104.552,64605380,341760,NULL,'2012-11-26 06:36:07',1353911767,NULL),(1824369067,1167251,1,76515,1,1,1,'A',1,0.936667,600,773187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 524}, \"maximum_statistics\": {\"great\": 600}}',104.578,69850094,664520,NULL,'2013-01-24 01:01:41',1358989301,NULL),(1823873745,1167251,1,178356,0,1,1,'S',1,0.9875,560,924952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 546}, \"maximum_statistics\": {\"great\": 560}}',104.596,66584610,642118,NULL,'2012-12-19 01:11:07',1355879467,NULL),(1823984780,1167251,1,40285,1,1,1,'A',1,0.941088,662,755963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 584}, \"maximum_statistics\": {\"great\": 662}}',104.616,67058218,773970,NULL,'2012-12-24 00:43:58',1356309838,NULL),(1825565057,1167251,1,89239,0,1,1,'A',1,0.958636,477,795743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1100}}',104.728,79839745,1085162,NULL,'2013-05-10 09:09:22',1368176962,NULL),(1826236907,1167251,1,164493,1,1,1,'SH',1,0.974474,333,931979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 316}, \"maximum_statistics\": {\"great\": 333}}',104.89,83766885,371358,NULL,'2013-06-18 10:35:37',1371551737,NULL),(1822182884,1167251,1,145117,0,1,1,'S',1,0.977344,640,884794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 611}, \"maximum_statistics\": {\"great\": 640}}',104.896,53071990,710730,NULL,'2012-07-29 14:49:15',1343573355,NULL),(1823984732,1167251,1,187228,0,1,1,'S',1,0.975728,412,885123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 392}, \"maximum_statistics\": {\"great\": 412}}',104.979,67541899,443490,NULL,'2012-12-29 06:33:18',1356762798,NULL),(1825959909,1167251,1,48468,1,1,1,'S',1,0.998908,458,948435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 458}}',105.02,81997582,639630,NULL,'2013-05-31 23:57:26',1370044646,NULL),(1823561091,1167251,1,143001,0,1,1,'B',1,0.870776,189,553420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 66, \"great\": 878}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',105.094,64600539,774642,NULL,'2012-11-26 04:06:51',1353902811,NULL),(1826002587,1167251,1,136528,1,1,1,'SH',1,0.995479,553,937144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 548}, \"maximum_statistics\": {\"great\": 553}}',105.146,82042757,804897,NULL,'2013-06-01 08:35:54',1370075754,NULL),(1822936455,1167251,1,50316,0,1,1,'S',1,0.970922,705,871400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 664}, \"maximum_statistics\": {\"great\": 705}}',105.385,59391637,897254,NULL,'2012-09-28 00:04:24',1348790664,NULL),(1824306257,1167251,1,148316,0,1,1,'A',1,0.977758,240,843308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 539}, \"maximum_statistics\": {\"great\": 562}}',105.445,69792684,528154,NULL,'2013-01-23 10:14:12',1358936052,NULL),(1825953196,1167251,1,47278,1,1,1,'S',1,0.987805,574,923869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 560}, \"maximum_statistics\": {\"great\": 574}}',105.597,82045016,595620,NULL,'2013-06-01 08:57:25',1370077045,NULL),(1823620846,1167251,1,61918,0,1,1,'S',1,0.997717,438,903168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 436}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',105.615,63930489,460108,NULL,'2012-11-18 01:23:44',1353201824,NULL),(1826296889,1167251,1,42004,1,1,1,'SH',1,0.995114,307,972052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 307}}',105.627,83822538,369618,NULL,'2013-06-18 23:59:20',1371599960,NULL),(1823389377,1167251,1,152329,0,1,1,'A',1,0.930864,760,759325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 699}, \"maximum_statistics\": {\"great\": 810}}',105.722,62852860,866000,NULL,'2012-11-04 22:28:51',1352068131,NULL),(1825433571,1167251,1,86571,0,1,1,'A',1,0.918826,579,787683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 485}, \"maximum_statistics\": {\"great\": 579}}',105.762,78966243,653880,NULL,'2013-05-01 09:14:04',1367399644,NULL),(1825302497,1167251,1,172193,1,1,1,'A',1,0.937029,317,693932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 843}, \"maximum_statistics\": {\"great\": 929}}',105.813,77815946,745608,NULL,'2013-04-19 03:57:59',1366343879,NULL),(1826088483,1167251,1,145034,1,1,1,'S',1,0.982709,347,962121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 335}, \"maximum_statistics\": {\"great\": 347}}',105.935,83043049,392232,NULL,'2013-06-11 07:02:48',1370934168,NULL),(1824853448,1167251,1,149835,0,1,1,'S',1,0.979282,362,895885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 347}, \"maximum_statistics\": {\"great\": 362}}',106.031,73484241,425300,NULL,'2013-03-02 07:57:41',1362211061,NULL),(1823904412,1167251,1,79538,1,1,1,'S',1,0.980652,491,866780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 472}, \"maximum_statistics\": {\"great\": 491}}',106.056,67332057,751512,NULL,'2012-12-27 00:06:24',1356566784,NULL),(1824608621,1167251,1,200282,1,1,1,'S',1,0.984262,413,911776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 400}, \"maximum_statistics\": {\"great\": 413}}',106.057,71731508,460294,NULL,'2013-02-11 22:20:53',1360621253,NULL),(1826757653,1167251,1,185613,1,1,1,'SH',1,0.985507,345,969828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335}, \"maximum_statistics\": {\"great\": 345}}',106.207,87781290,442008,NULL,'2013-07-25 07:40:20',1374738020,NULL),(1823485749,1167251,1,75655,0,1,1,'S',1,0.981481,351,899125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 351}}',106.235,62758487,375830,NULL,'2012-11-03 22:37:21',1351982241,NULL),(1823362242,1167251,1,124701,0,1,1,'B',1,0.899083,146,561533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 18, \"great\": 714}, \"maximum_statistics\": {\"great\": 872}}',106.272,62190049,582500,NULL,'2012-10-28 05:02:21',1351400541,NULL),(1829993714,1167251,1,48121,1,1,1,'A',1,0.94875,400,828979,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 359}, \"maximum_statistics\": {\"great\": 400}}',106.286,106796008,397122,NULL,'2014-03-19 00:11:50',1395187910,NULL),(1823473835,1167251,1,138551,0,1,1,'A',1,0.916379,140,630696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 518}, \"maximum_statistics\": {\"great\": 580}}',106.343,62799827,384230,NULL,'2012-11-04 08:51:44',1352019104,NULL),(1823514248,1167251,1,150679,1,1,1,'S',1,0.97929,507,899018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 486}, \"maximum_statistics\": {\"great\": 507}}',106.425,63744569,536050,NULL,'2012-11-16 04:38:43',1353040723,NULL),(1823536310,1167251,1,77233,0,1,1,'S',1,0.969697,528,828575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 496}, \"maximum_statistics\": {\"great\": 528}}',106.507,63743944,522056,NULL,'2012-11-16 04:25:00',1353039900,NULL),(1819975795,1167251,1,111472,0,1,1,'A',1,0.923307,164,667416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 431}, \"maximum_statistics\": {\"great\": 502}}',106.617,36249945,338140,NULL,'2012-01-09 21:46:40',1326145600,NULL),(1823419213,1167251,1,154428,1,1,1,'A',1,0.965614,651,838398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 846}, \"maximum_statistics\": {\"great\": 887}}',106.622,62856818,977628,NULL,'2012-11-05 00:48:16',1352076496,NULL),(1829719330,1167251,1,180751,0,1,1,'S',1,0.989796,343,983567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 336}, \"maximum_statistics\": {\"great\": 343}}',106.834,106291032,371238,NULL,'2014-02-23 08:16:51',1393143411,NULL),(1826197831,1167251,1,171125,1,1,1,'SH',1,0.992519,401,972859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 395}, \"maximum_statistics\": {\"great\": 401}}',106.874,83769911,468366,NULL,'2013-06-18 11:08:36',1371553716,NULL),(1825520596,1167251,1,201210,1,1,1,'S',1,0.99449,363,940552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 363}}',107.04,78765233,435392,NULL,'2013-04-29 04:14:13',1367208853,NULL),(1823068396,1167251,1,48889,0,1,1,'A',1,0.959144,335,779104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 514}}',107.046,60419631,514260,NULL,'2012-10-08 02:36:33',1349663793,NULL),(1825962074,1167251,1,111050,1,1,1,'S',1,0.99823,565,942105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 563}, \"maximum_statistics\": {\"great\": 565}}',107.219,82173011,772820,NULL,'2013-06-02 09:41:20',1370166080,NULL),(1823432979,1167251,1,82364,0,1,1,'S',1,0.993431,685,928311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 676}, \"maximum_statistics\": {\"great\": 685}}',107.23,63074293,954170,NULL,'2012-11-08 04:04:09',1352347449,NULL),(1823389533,1167251,1,101301,0,1,1,'A',1,0.919686,288,670509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 67, \"great\": 1619}, \"maximum_statistics\": {\"great\": 1849}}',107.276,62864809,1535210,NULL,'2012-11-05 05:21:21',1352092881,NULL),(1823553571,1167251,1,119575,1,1,1,'A',1,0.936118,373,734650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 363}, \"maximum_statistics\": {\"great\": 407}}',107.395,64505185,447260,NULL,'2012-11-25 01:54:35',1353808475,NULL),(1825899814,1167251,1,124771,0,1,1,'A',1,0.965629,581,761657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 731}, \"maximum_statistics\": {\"great\": 771}}',107.983,81020625,811530,NULL,'2013-05-22 01:38:30',1369186710,NULL),(1824076252,1167251,1,185904,0,1,1,'A',1,0.952009,230,788206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 448}}',108.32,68298852,441848,NULL,'2013-01-06 08:26:21',1357460781,NULL),(1825437368,1167251,1,31210,1,1,1,'A',1,0.976648,363,880412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 364}}',108.583,78118153,440560,NULL,'2013-04-22 04:21:03',1366604463,NULL),(1823591363,1167251,1,146360,0,1,1,'S',1,0.959763,845,847432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 777}, \"maximum_statistics\": {\"great\": 845}}',108.626,63920908,983620,NULL,'2012-11-17 21:33:35',1353188015,NULL),(1823388685,1167251,1,65583,0,1,1,'S',1,0.969444,540,828932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 507}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',108.713,62757304,682370,NULL,'2012-11-03 22:02:18',1351980138,NULL),(1824614039,1167251,1,105405,1,1,1,'S',1,0.981164,292,855093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 292}}',108.735,71868472,330180,NULL,'2013-02-13 11:17:04',1360754224,NULL),(1826002515,1167251,1,178828,1,1,1,'S',1,0.988223,467,907335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 456}, \"maximum_statistics\": {\"great\": 467}}',108.955,81996573,530996,NULL,'2013-05-31 23:40:35',1370043635,NULL),(1823268503,1167251,1,101312,0,1,1,'S',1,0.978041,592,880200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 566}, \"maximum_statistics\": {\"great\": 592}}',108.972,62271550,712260,NULL,'2012-10-28 21:56:46',1351461406,NULL),(1823379580,1167251,1,130694,0,1,1,'A',1,0.943031,854,777546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 803}, \"maximum_statistics\": {\"great\": 904}}',108.98,62854172,1095266,NULL,'2012-11-04 23:16:28',1352070988,NULL),(3068346500,1167251,1,4588786,1,1,1,'A',1,0.907748,317,628972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 62, \"great\": 1083, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1252}}',109.068,184450756,895396,NULL,'2024-06-27 16:59:17',1719507557,NULL),(1825827672,1167251,1,111483,1,1,1,'S',1,0.992013,626,929145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 616}, \"maximum_statistics\": {\"great\": 626}}',109.106,81022677,891114,NULL,'2013-05-22 02:26:53',1369189613,NULL),(1823058074,1167251,1,103164,0,1,1,'A',1,0.972431,201,803834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 399}}',109.145,60492462,405100,NULL,'2012-10-09 07:07:59',1349766479,NULL),(1826041855,1167251,1,28571,1,1,1,'S',1,0.985801,493,917193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 479}, \"maximum_statistics\": {\"great\": 493}}',109.315,82608011,597910,NULL,'2013-06-07 03:50:41',1370577041,NULL),(1824100845,1167251,1,152463,1,1,1,'A',1,0.93022,321,674351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 832}, \"maximum_statistics\": {\"great\": 953}}',109.32,67749617,803474,NULL,'2012-12-31 05:52:31',1356933151,NULL),(1823973553,1167251,1,129975,0,1,1,'S',1,0.977977,613,898266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 586}, \"maximum_statistics\": {\"great\": 613}}',109.443,67332856,737880,NULL,'2012-12-27 00:27:21',1356568041,NULL),(1824671331,1167251,1,31799,1,1,1,'S',1,0.986915,726,907958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 707}, \"maximum_statistics\": {\"great\": 726}}',109.458,73036430,861340,NULL,'2013-02-25 10:54:13',1361789653,NULL),(1823477912,1167251,1,128283,1,1,1,'A',1,0.931707,449,695381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 537}, \"maximum_statistics\": {\"great\": 615}}',109.478,62786475,579612,NULL,'2012-11-04 06:03:44',1352009024,NULL),(1824398581,1167251,1,134641,0,1,1,'A',1,0.996231,703,925628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 791}, \"maximum_statistics\": {\"great\": 796}}',109.496,70943948,857580,NULL,'2013-02-04 02:10:36',1359943836,NULL),(1823031458,1167251,1,172968,0,1,1,'A',1,0.953781,224,760830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 436}, \"maximum_statistics\": {\"great\": 476}}',109.549,60415360,428300,NULL,'2012-10-08 00:49:55',1349657395,NULL),(1824325189,1167251,1,18801,0,1,1,'A',1,0.942204,239,729489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 372}}',109.669,70050312,342200,NULL,'2013-01-26 04:19:42',1359173982,NULL),(1826033928,1167251,1,181509,1,1,1,'S',1,0.977912,498,898091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 476}, \"maximum_statistics\": {\"great\": 498}}',109.725,82170702,551000,NULL,'2013-06-02 09:19:00',1370164740,NULL),(1825400775,1167251,1,68130,1,1,1,'S',1,0.994129,511,935862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 505}, \"maximum_statistics\": {\"great\": 511}}',109.807,77218034,677430,NULL,'2013-04-12 04:25:06',1365740706,NULL),(1825638724,1167251,1,136768,0,1,1,'S',1,0.996222,397,949913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 397}}',109.887,79739961,446130,NULL,'2013-05-09 08:04:05',1368086645,NULL),(1823893548,1167251,1,78312,1,1,1,'A',1,0.97554,511,873123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 662}, \"maximum_statistics\": {\"great\": 695}}',109.921,67545009,732070,NULL,'2012-12-29 07:13:10',1356765190,NULL),(1823448362,1167251,1,49597,0,1,1,'A',1,0.917466,402,703498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 451}, \"maximum_statistics\": {\"great\": 521}}',110.019,62996243,455532,NULL,'2012-11-07 00:47:34',1352249254,NULL),(1824025705,1167251,1,44409,0,1,1,'S',1,0.974798,496,884718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 471}, \"maximum_statistics\": {\"great\": 496}}',110.03,68305844,562020,NULL,'2013-01-06 09:53:05',1357465985,NULL),(1825933848,1167251,1,106248,1,1,1,'SH',1,0.997445,587,1002854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 584}, \"maximum_statistics\": {\"great\": 587}}',110.098,82610333,752208,NULL,'2013-06-07 04:33:28',1370579608,NULL),(1827164138,1167251,1,162708,1,1,1,'SH',1,0.988406,345,955282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 337}, \"maximum_statistics\": {\"great\": 345}}',110.129,90578921,416310,NULL,'2013-08-20 09:03:33',1376989413,NULL),(1825956014,1167251,1,130626,1,1,1,'SH',1,0.976238,505,927799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 481}, \"maximum_statistics\": {\"great\": 505}}',110.139,82320041,642663,NULL,'2013-06-03 21:39:21',1370295561,NULL),(1823456153,1167251,1,110334,0,1,1,'S',1,0.990779,488,930927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479}, \"maximum_statistics\": {\"great\": 488}}',110.153,63597839,581470,NULL,'2012-11-14 05:34:20',1352871260,NULL),(1823428492,1167251,1,122433,0,1,1,'A',1,0.900847,288,621326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 498}, \"maximum_statistics\": {\"great\": 590}}',110.228,62864076,415682,NULL,'2012-11-05 05:00:32',1352091632,NULL),(1829652463,1167251,1,188616,0,1,1,'S',1,0.989955,448,985402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 439}, \"maximum_statistics\": {\"great\": 448}}',110.42,106290783,523043,NULL,'2014-02-23 08:05:14',1393142714,NULL),(1824735632,1167251,1,53182,0,1,1,'S',1,0.975138,543,847857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 516}, \"maximum_statistics\": {\"great\": 543}}',110.504,73369100,611660,NULL,'2013-03-01 06:28:46',1362119326,NULL),(1823938044,1167251,1,83159,1,1,1,'A',1,0.956647,190,743120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 346}}',110.673,67146912,353694,NULL,'2012-12-24 22:24:39',1356387879,NULL),(1825955704,1167251,1,33136,1,1,1,'S',1,0.993827,405,922103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 400}, \"maximum_statistics\": {\"great\": 405}}',110.676,81996728,505800,NULL,'2013-05-31 23:43:13',1370043793,NULL),(1824365350,1167251,1,25560,1,1,1,'S',1,0.990405,469,901688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 460}, \"maximum_statistics\": {\"great\": 469, \"legacy_combo_increase\": 2}}',110.712,69966540,619330,NULL,'2013-01-25 09:03:32',1359104612,NULL),(1823105858,1167251,1,141120,1,1,1,'A',1,0.981786,848,884861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 821}, \"maximum_statistics\": {\"great\": 851}}',110.833,60216367,999340,NULL,'2012-10-06 07:05:50',1349507150,NULL),(1824136169,1167251,1,194869,1,1,1,'A',1,0.983366,444,869826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 497}, \"maximum_statistics\": {\"great\": 511}}',110.842,68187014,564290,NULL,'2013-01-05 05:48:33',1357364913,NULL),(1824506135,1167251,1,103577,1,1,1,'S',1,0.995298,319,933111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 319}}',110.953,70842098,369840,NULL,'2013-02-03 02:32:42',1359858762,NULL),(1823690885,1167251,1,47462,0,1,1,'B',1,0.88982,459,630399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 14, \"great\": 665}, \"maximum_statistics\": {\"great\": 835}}',110.975,64880619,777460,NULL,'2012-11-30 00:47:10',1354236430,NULL),(1823815340,1167251,1,125131,0,1,1,'B',1,0.862624,136,509086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 36, \"great\": 622}, \"maximum_statistics\": {\"great\": 808}}',111.071,65786135,439120,NULL,'2012-12-10 05:39:04',1355117944,NULL),(1829992307,1167251,1,104401,0,1,1,'B',1,0.889294,244,597212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 51, \"great\": 691}, \"maximum_statistics\": {\"great\": 822}}',111.197,106859725,584888,NULL,'2014-03-22 00:53:28',1395449608,NULL),(1825406616,1167251,1,95733,1,1,1,'S',1,0.994281,612,924768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 605}, \"maximum_statistics\": {\"great\": 612}}',111.221,77519560,716554,NULL,'2013-04-15 03:25:07',1365996307,NULL),(1825995544,1167251,1,81357,1,1,1,'S',1,0.989544,526,1001026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 515}, \"maximum_statistics\": {\"great\": 526}}',111.234,82606810,720324,NULL,'2013-06-07 03:27:21',1370575641,NULL),(1823959917,1167251,1,128863,0,1,1,'A',1,0.956916,288,752018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 407}, \"maximum_statistics\": {\"great\": 441}}',111.248,67546116,397360,NULL,'2012-12-29 07:27:05',1356766025,NULL),(1829966603,1167251,1,282832,1,1,1,'S',1,0.974242,660,889022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 626}, \"maximum_statistics\": {\"great\": 660}}',111.275,106686631,846770,NULL,'2014-03-14 02:24:42',1394763882,NULL),(1823014901,1167251,1,160570,0,1,1,'A',1,0.957883,370,814219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 463}}',111.406,59818080,444440,NULL,'2012-10-02 03:20:25',1349148025,NULL),(1824515664,1167251,1,66609,0,1,1,'B',1,0.894675,489,599244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 534, \"miss\": 89, \"great\": 2757}, \"maximum_statistics\": {\"great\": 3380}}',111.407,70946476,2820450,NULL,'2013-02-04 03:09:49',1359947389,NULL),(1826010907,1167251,1,153896,1,1,1,'S',1,0.996926,488,944095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 488}}',111.458,81983935,611978,NULL,'2013-05-31 19:02:02',1370026922,NULL),(1823927370,1167251,1,168746,0,1,1,'A',1,0.963983,406,835865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 472}}',111.494,66956341,472564,NULL,'2012-12-23 01:19:12',1356225552,NULL),(1823038814,1167251,1,100695,0,1,1,'S',1,0.982394,568,869137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 548}, \"maximum_statistics\": {\"great\": 568}}',111.505,60302463,707180,NULL,'2012-10-06 23:53:24',1349567604,NULL),(1822932410,1167251,1,172832,0,1,1,'S',1,0.989339,469,924155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 459}, \"maximum_statistics\": {\"great\": 469}}',111.522,59599062,535580,NULL,'2012-09-29 22:02:46',1348956166,NULL),(1820693204,1167251,1,129682,0,1,1,'A',1,0.954003,376,812559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 534}, \"maximum_statistics\": {\"great\": 587}}',111.524,41593576,543380,NULL,'2012-03-22 05:44:32',1332395072,NULL),(1821087735,1167251,1,120250,0,1,1,'A',1,0.978079,301,861997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 459}, \"maximum_statistics\": {\"great\": 479}}',111.543,45017801,494108,NULL,'2012-05-04 01:33:12',1336095192,NULL),(1823470280,1167251,1,138247,0,1,1,'S',1,0.978972,428,880106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 410}, \"maximum_statistics\": {\"great\": 428}}',111.754,62667431,555970,NULL,'2012-11-03 03:15:54',1351912554,NULL),(1823867904,1167251,1,162912,0,1,1,'S',1,0.953846,390,834548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 354}, \"maximum_statistics\": {\"great\": 390}}',111.778,65792972,414730,NULL,'2012-12-10 07:45:49',1355125549,NULL),(1823321837,1167251,1,153989,0,1,1,'A',1,0.99273,550,920273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 611}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',111.812,62172380,727638,NULL,'2012-10-28 01:42:41',1351388561,NULL),(1826263704,1167251,1,134919,1,1,1,'SH',1,0.992617,745,992885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 734}, \"maximum_statistics\": {\"great\": 745}}',111.985,83819202,873186,NULL,'2013-06-18 22:31:24',1371594684,NULL),(1823176112,1167251,1,69582,0,1,1,'A',1,0.933769,536,747821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 465}, \"maximum_statistics\": {\"great\": 536}}',112.094,60998211,635966,NULL,'2012-10-14 22:36:59',1350254219,NULL),(1823798066,1167251,1,57272,1,1,1,'S',1,0.971111,675,874989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 636}, \"maximum_statistics\": {\"great\": 675}}',112.099,66590052,750870,NULL,'2012-12-19 03:37:58',1355888278,NULL),(1823409144,1167251,1,181700,0,1,1,'A',1,0.969595,405,858709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 444}}',112.18,63586453,477970,NULL,'2012-11-13 23:42:49',1352850169,NULL),(1830010010,1167251,1,188308,0,1,1,'B',1,0.898176,236,697976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 329}}',112.302,106684375,293317,NULL,'2014-03-13 22:23:04',1394749384,NULL),(1823425167,1167251,1,106421,0,1,1,'A',1,0.909524,315,722567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 258}, \"maximum_statistics\": {\"great\": 315}}',112.334,62935694,324050,NULL,'2012-11-06 06:27:52',1352183272,NULL),(1823311076,1167251,1,176758,0,1,1,'A',1,0.98048,318,881119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 333}}',112.437,62348224,398354,NULL,'2012-10-30 00:45:48',1351557948,NULL),(1824107228,1167251,1,25064,1,1,1,'S',1,0.981994,722,903748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 696}, \"maximum_statistics\": {\"great\": 722}}',112.452,68298582,835230,NULL,'2013-01-06 08:23:03',1357460583,NULL),(1826024221,1167251,1,155436,1,1,1,'SH',1,0.971322,401,927016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 378}, \"maximum_statistics\": {\"great\": 401}}',112.473,82171027,504948,NULL,'2013-06-02 09:21:58',1370164918,NULL),(1823743162,1167251,1,76512,0,1,1,'A',1,0.959519,366,769918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 424}, \"maximum_statistics\": {\"great\": 457}}',112.741,64814490,484742,NULL,'2012-11-29 04:23:46',1354163026,NULL),(1823381718,1167251,1,168731,1,1,1,'S',1,0.994872,390,933419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 386}, \"maximum_statistics\": {\"great\": 390}}',112.76,62852914,474850,NULL,'2012-11-04 22:30:41',1352068241,NULL),(1825949550,1167251,1,145473,1,1,1,'A',1,0.904437,293,824944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 237}, \"maximum_statistics\": {\"great\": 293}}',112.806,82042010,349290,NULL,'2013-06-01 08:28:23',1370075303,NULL),(1823464913,1167251,1,127011,0,1,1,'A',1,0.946759,400,763210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 390}, \"maximum_statistics\": {\"great\": 432}}',112.89,62852072,472650,NULL,'2012-11-04 22:08:15',1352066895,NULL),(1825327071,1167251,1,48317,1,1,1,'S',1,0.988249,851,914256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 831}, \"maximum_statistics\": {\"great\": 851}}',112.945,77816704,1023890,NULL,'2013-04-19 04:21:33',1366345293,NULL),(1823579997,1167251,1,122603,0,1,1,'S',1,0.994361,532,943810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 526}, \"maximum_statistics\": {\"great\": 532}}',112.958,64024765,570342,NULL,'2012-11-19 01:38:28',1353289108,NULL),(1825448801,1167251,1,155347,0,1,1,'S',1,0.986891,267,902141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 267}}',112.99,78429130,316740,NULL,'2013-04-26 01:25:23',1366939523,NULL),(1822118291,1167251,1,83157,0,1,1,'S',1,0.98916,369,915600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 369}}',113.08,52894276,465960,NULL,'2012-07-28 06:02:22',1343455342,NULL),(1823268341,1167251,1,173093,0,1,1,'A',1,0.960168,207,766861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 442}, \"maximum_statistics\": {\"great\": 477}}',113.256,62578750,404214,NULL,'2012-11-02 03:45:33',1351827933,NULL),(1824032747,1167251,1,45604,1,1,1,'A',1,0.955752,995,777894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1130}}',113.266,68307768,1335400,NULL,'2013-01-06 10:17:57',1357467477,NULL),(1824091015,1167251,1,162882,0,1,1,'A',1,0.95814,229,804811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 397}, \"maximum_statistics\": {\"great\": 430}}',113.464,67747271,404378,NULL,'2012-12-31 05:22:44',1356931364,NULL),(1823605262,1167251,1,179614,0,1,1,'S',1,0.994318,440,931369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435}, \"maximum_statistics\": {\"great\": 440}}',113.512,63840164,536410,NULL,'2012-11-17 05:11:11',1353129071,NULL),(1824723596,1167251,1,123706,0,1,1,'A',1,0.928356,307,696800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 580}, \"maximum_statistics\": {\"great\": 663}}',113.519,73369803,503036,NULL,'2013-03-01 06:41:06',1362120066,NULL),(1822934894,1167251,1,173029,0,1,1,'A',1,0.954048,390,796546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 457}}',113.551,59517364,474726,NULL,'2012-09-29 06:42:34',1348900954,NULL),(1824009147,1167251,1,193523,0,1,1,'A',1,0.975482,514,822563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 545}, \"maximum_statistics\": {\"great\": 571}}',113.803,67540907,697630,NULL,'2012-12-29 06:20:59',1356762059,NULL),(1825500301,1167251,1,146396,1,1,1,'S',1,0.980366,382,903532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 367}, \"maximum_statistics\": {\"great\": 382}}',113.923,78255558,414540,NULL,'2013-04-23 20:42:33',1366749753,NULL),(1823900888,1167251,1,79331,1,1,1,'S',1,0.988078,671,880686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 655}, \"maximum_statistics\": {\"great\": 671}}',113.974,67331937,826150,NULL,'2012-12-27 00:02:49',1356566569,NULL),(1822098424,1167251,1,123891,0,1,1,'A',1,0.965438,309,800708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 434}}',114.124,52943900,433388,NULL,'2012-07-28 13:34:43',1343482483,NULL),(1825313548,1167251,1,162994,1,1,1,'S',1,0.986072,359,914928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 349}, \"maximum_statistics\": {\"great\": 359}}',114.139,77816559,364280,NULL,'2013-04-19 04:17:18',1366345038,NULL),(1824335799,1167251,1,189072,1,1,1,'S',1,0.983842,557,907701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 539}, \"maximum_statistics\": {\"great\": 557}}',114.159,69849747,660600,NULL,'2013-01-24 00:50:16',1358988616,NULL),(1824054821,1167251,1,33280,1,1,1,'S',1,0.963964,999,850592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 927}, \"maximum_statistics\": {\"great\": 999}}',114.239,68362839,1406210,NULL,'2013-01-07 02:25:01',1357525501,NULL),(1823126282,1167251,1,112700,0,1,1,'S',1,0.98285,379,911632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 366}, \"maximum_statistics\": {\"great\": 379}}',114.253,60819148,372350,NULL,'2012-10-13 06:10:09',1350108609,NULL),(1823867216,1167251,1,52816,1,1,1,'S',1,0.970833,360,857852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 339}, \"maximum_statistics\": {\"great\": 360}}',114.264,65793936,399640,NULL,'2012-12-10 08:03:20',1355126600,NULL),(1823910775,1167251,1,106919,0,1,1,'S',1,0.961538,429,848980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 396}, \"maximum_statistics\": {\"great\": 429}}',114.321,67524426,483570,NULL,'2012-12-29 02:54:48',1356749688,NULL),(1825456647,1167251,1,48372,1,1,1,'S',1,0.982256,789,900134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 761}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 1}}',114.463,78416284,966160,NULL,'2013-04-25 19:07:03',1366916823,NULL),(1825251782,1167251,1,198635,1,1,1,'S',1,0.996575,438,948649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 435}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 2}}',114.481,77025160,560606,NULL,'2013-04-09 12:49:24',1365511764,NULL),(1823217120,1167251,1,95743,0,1,1,'A',1,0.929806,338,697778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 401}, \"maximum_statistics\": {\"great\": 463}}',114.556,60706306,407622,NULL,'2012-10-12 02:48:50',1350010130,NULL),(1829657479,1167251,1,218269,0,1,1,'A',1,0.977971,306,874818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 724}, \"maximum_statistics\": {\"great\": 749}}',114.66,106290717,758945,NULL,'2014-02-23 08:01:33',1393142493,NULL),(1823496408,1167251,1,166623,0,1,1,'S',1,0.991607,417,926045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 417}}',114.681,63587624,550080,NULL,'2012-11-14 00:24:21',1352852661,NULL),(1822972277,1167251,1,131372,0,1,1,'S',1,0.986343,659,898305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 641}, \"maximum_statistics\": {\"great\": 659}}',114.783,59597049,852720,NULL,'2012-09-29 21:07:04',1348952824,NULL),(1825468613,1167251,1,49965,1,1,1,'S',1,0.983173,416,875480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 402}, \"maximum_statistics\": {\"great\": 416}}',114.942,78118606,473060,NULL,'2013-04-22 04:32:15',1366605135,NULL),(1823948679,1167251,1,60189,0,1,1,'A',1,0.946918,396,778391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 534}, \"maximum_statistics\": {\"great\": 584}}',115.108,67038227,553336,NULL,'2012-12-23 17:07:34',1356282454,NULL),(1823406014,1167251,1,133413,0,1,1,'X',1,1,469,956423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469}, \"maximum_statistics\": {\"great\": 469}}',115.134,63587903,528260,NULL,'2012-11-14 00:35:23',1352853323,NULL),(1823716133,1167251,1,127138,0,1,1,'A',1,0.932401,304,688865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 761}, \"maximum_statistics\": {\"great\": 858}}',115.157,64880237,747138,NULL,'2012-11-30 00:33:22',1354235602,NULL),(1830161063,1167251,1,89253,0,1,1,'S',1,0.983038,678,909379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 655}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',115.192,107146346,769630,NULL,'2014-04-04 08:17:44',1396599464,NULL),(1823044481,1167251,1,145844,0,1,1,'B',1,0.876786,189,567063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 666}, \"maximum_statistics\": {\"great\": 840}}',115.336,59713865,570354,NULL,'2012-09-30 21:32:45',1349040765,NULL),(1823914780,1167251,1,176582,0,1,1,'X',1,1,377,954977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377}, \"maximum_statistics\": {\"great\": 377}}',115.466,67421086,450060,NULL,'2012-12-27 23:58:29',1356652709,NULL),(1823097970,1167251,1,133083,0,1,1,'A',1,0.90374,244,585482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 68, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1444}}',115.482,59798447,876708,NULL,'2012-10-01 19:00:51',1349118051,NULL),(1823384418,1167251,1,88502,0,1,1,'S',1,0.957921,606,837875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 555}, \"maximum_statistics\": {\"great\": 606}}',115.586,63141805,724880,NULL,'2012-11-09 02:11:19',1352427079,NULL),(1823296133,1167251,1,161770,1,1,1,'A',1,0.952599,200,762883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 327}}',115.613,62271977,352224,NULL,'2012-10-28 22:07:26',1351462046,NULL),(1823381496,1167251,1,88084,0,1,1,'S',1,0.993659,552,937572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 545}, \"maximum_statistics\": {\"great\": 552}}',115.692,63587160,604190,NULL,'2012-11-14 00:07:11',1352851631,NULL),(1825438801,1167251,1,154313,1,1,1,'S',1,0.996412,418,946229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 415}, \"maximum_statistics\": {\"great\": 418}}',115.768,78255843,556050,NULL,'2013-04-23 20:49:57',1366750197,NULL),(1824890307,1167251,1,153402,1,1,1,'S',1,0.985523,449,911697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 436}, \"maximum_statistics\": {\"great\": 449}}',115.795,73480520,508630,NULL,'2013-03-02 07:18:51',1362208731,NULL),(1826264537,1167251,1,117122,1,1,1,'SH',1,0.998214,560,998883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 558}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',115.866,83818863,769116,NULL,'2013-06-18 22:23:34',1371594214,NULL),(1823827597,1167251,1,48971,0,1,1,'A',1,0.952229,605,781405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 569}, \"maximum_statistics\": {\"great\": 628}}',115.876,65792857,625436,NULL,'2012-12-10 07:44:01',1355125441,NULL),(1824896822,1167251,1,166593,0,1,1,'A',1,0.934233,292,709233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 521}, \"maximum_statistics\": {\"great\": 593}}',115.887,73476044,483994,NULL,'2013-03-02 06:30:31',1362205831,NULL),(1825207431,1167251,1,121070,1,1,1,'S',1,0.975477,367,884993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 349}, \"maximum_statistics\": {\"great\": 367}}',115.983,76997446,416660,NULL,'2013-04-09 05:38:49',1365485929,NULL),(1825994006,1167251,1,151681,1,1,1,'SH',1,0.982278,395,955974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 381}, \"maximum_statistics\": {\"great\": 395}}',116.034,82319443,435396,NULL,'2013-06-03 21:22:15',1370294535,NULL),(1824001891,1167251,1,187895,0,1,1,'S',1,0.984749,459,917317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 445}, \"maximum_statistics\": {\"great\": 459}}',116.037,67329354,516880,NULL,'2012-12-26 22:59:36',1356562776,NULL),(1825359984,1167251,1,201712,1,1,1,'S',1,0.988806,402,916874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 393}, \"maximum_statistics\": {\"great\": 402}}',116.081,77519722,542880,NULL,'2013-04-15 03:31:22',1365996682,NULL),(1830314027,1167251,1,224529,0,1,1,'S',1,0.98818,423,927178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 413}, \"maximum_statistics\": {\"great\": 423}}',116.253,107334809,455590,NULL,'2014-04-13 08:03:46',1397376226,NULL),(1823180514,1167251,1,105293,0,1,1,'A',1,0.914742,397,695440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 19, \"great\": 953}, \"maximum_statistics\": {\"great\": 1126}}',116.295,60806438,1088862,NULL,'2012-10-13 03:38:31',1350099511,NULL),(1824040743,1167251,1,167378,1,1,1,'S',1,0.991629,657,890827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 646}, \"maximum_statistics\": {\"great\": 657}}',116.33,68299502,772000,NULL,'2013-01-06 08:34:36',1357461276,NULL),(1824635493,1167251,1,124423,1,1,1,'S',1,0.989754,732,913043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 717}, \"maximum_statistics\": {\"great\": 732}}',116.374,72162182,1007970,NULL,'2013-02-16 10:07:23',1361009243,NULL),(1829704667,1167251,1,179337,0,1,1,'S',1,0.98265,317,952584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 317}}',116.469,106290187,404085,NULL,'2014-02-23 07:35:08',1393140908,NULL),(1824124405,1167251,1,76909,0,1,1,'S',1,0.959459,555,806281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 510}, \"maximum_statistics\": {\"great\": 555}}',116.483,68383792,671910,NULL,'2013-01-07 09:39:27',1357551567,NULL),(1824449422,1167251,1,111707,0,1,1,'S',1,0.997302,556,952369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 553}, \"maximum_statistics\": {\"great\": 556}}',116.54,70943706,658390,NULL,'2013-02-04 02:04:23',1359943463,NULL),(1823612136,1167251,1,126671,0,1,1,'B',1,0.885901,329,583127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 68, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1227}}',116.681,63837931,1002776,NULL,'2012-11-17 04:42:23',1353127343,NULL),(1825437816,1167251,1,179820,1,1,1,'S',1,0.994264,523,934190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 517}, \"maximum_statistics\": {\"great\": 523}}',116.714,78777013,649140,NULL,'2013-04-29 07:04:10',1367219050,NULL),(1825999773,1167251,1,178488,1,1,1,'S',1,0.985185,675,957576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 655}, \"maximum_statistics\": {\"great\": 675}}',116.727,82605611,829826,NULL,'2013-06-07 03:04:40',1370574280,NULL),(1824136115,1167251,1,194802,1,1,1,'S',1,0.979616,417,886943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 400}, \"maximum_statistics\": {\"great\": 417}}',116.942,68173509,435630,NULL,'2013-01-05 02:20:34',1357352434,NULL),(1824695854,1167251,1,120015,0,1,1,'S',1,0.968421,285,867843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267}, \"maximum_statistics\": {\"great\": 285}}',116.963,73357971,300700,NULL,'2013-03-01 03:03:22',1362107002,NULL),(1825149802,1167251,1,95389,0,1,1,'S',1,0.976359,423,885202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 403}, \"maximum_statistics\": {\"great\": 423}}',117.023,75565134,497280,NULL,'2013-03-25 05:11:19',1364188279,NULL),(1824053591,1167251,1,33052,0,1,1,'A',1,0.976658,333,816791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 390}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 2}}',117.026,68081864,402940,NULL,'2013-01-04 01:11:09',1357261869,NULL),(1825359060,1167251,1,64468,0,1,1,'S',1,0.970516,407,875856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 383}, \"maximum_statistics\": {\"great\": 407}}',117.113,77278960,504540,NULL,'2013-04-12 17:09:34',1365786574,NULL),(1824851674,1167251,1,171047,1,1,1,'S',1,0.980488,410,892295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 394}, \"maximum_statistics\": {\"great\": 410}}',117.316,73879195,435220,NULL,'2013-03-07 01:12:05',1362618725,NULL),(1824324893,1167251,1,138230,0,1,1,'A',1,0.935789,166,695478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 428}, \"maximum_statistics\": {\"great\": 475}}',117.407,69591733,341324,NULL,'2013-01-21 01:43:49',1358732629,NULL),(1823980218,1167251,1,186763,0,1,1,'S',1,0.98434,447,917200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 433}, \"maximum_statistics\": {\"great\": 447}}',117.428,67521703,512800,NULL,'2012-12-29 02:12:07',1356747127,NULL),(1823447877,1167251,1,147449,0,1,1,'A',1,0.944444,469,746645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 846}, \"maximum_statistics\": {\"great\": 936}}',117.549,63434172,916248,NULL,'2012-11-11 23:05:29',1352675129,NULL),(1823622992,1167251,1,182510,0,1,1,'S',1,0.969185,503,870923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 472}, \"maximum_statistics\": {\"great\": 503}}',117.645,63738378,573810,NULL,'2012-11-16 01:46:05',1353030365,NULL),(1823963754,1167251,1,185497,0,1,1,'S',1,0.983254,418,914013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 404}, \"maximum_statistics\": {\"great\": 418}}',117.85,67172796,454110,NULL,'2012-12-25 07:30:47',1356420647,NULL),(1826039117,1167251,1,28137,1,1,1,'S',1,0.985757,667,852221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 648}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',117.902,82172166,926330,NULL,'2013-06-02 09:32:49',1370165569,NULL),(1829905644,1167251,1,190767,0,1,1,'S',1,0.999294,708,901039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 707}, \"maximum_statistics\": {\"great\": 708}}',117.949,106858585,820914,NULL,'2014-03-21 23:23:19',1395444199,NULL),(1824453332,1167251,1,127846,0,1,1,'A',1,0.907255,388,676594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 29, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1213}}',118.03,70946839,1229926,NULL,'2013-02-04 03:18:22',1359947902,NULL),(1825250914,1167251,1,92540,1,1,1,'S',1,0.98908,641,972816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 627}, \"maximum_statistics\": {\"great\": 641}}',118.092,76432433,854574,NULL,'2013-04-03 09:51:40',1364982700,NULL),(1826024129,1167251,1,138688,1,1,1,'A',1,0.983735,464,858754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 806}, \"maximum_statistics\": {\"great\": 830}}',118.113,81986066,918170,NULL,'2013-05-31 19:41:27',1370029287,NULL),(1824286662,1167251,1,122040,0,1,1,'A',1,0.959071,309,788018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 422}, \"maximum_statistics\": {\"great\": 452}}',118.171,69592037,414108,NULL,'2013-01-21 01:50:58',1358733058,NULL),(1825628164,1167251,1,97020,0,1,1,'S',1,0.99195,559,933581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 550}, \"maximum_statistics\": {\"great\": 559}}',118.195,79834172,647024,NULL,'2013-05-10 07:52:43',1368172363,NULL),(1823378645,1167251,1,53877,0,1,1,'S',1,0.960563,355,800524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 327}, \"maximum_statistics\": {\"great\": 355}}',118.203,63586832,404350,NULL,'2012-11-13 23:56:02',1352850962,NULL),(1823277796,1167251,1,31906,0,1,1,'B',1,0.891276,197,600609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 633}, \"maximum_statistics\": {\"great\": 768}}',118.265,62349382,566558,NULL,'2012-10-30 01:28:56',1351560536,NULL),(1825295539,1167251,1,116382,1,1,1,'S',1,0.980723,415,863905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 399}, \"maximum_statistics\": {\"great\": 415}}',118.378,78026552,437700,NULL,'2013-04-21 04:10:43',1366517443,NULL),(1823924863,1167251,1,81789,1,1,1,'S',1,0.974865,557,884821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 529}, \"maximum_statistics\": {\"great\": 557}}',118.511,67332304,587260,NULL,'2012-12-27 00:13:06',1356567186,NULL),(1826002708,1167251,1,118580,1,1,1,'A',1,0.978508,565,853350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 763}, \"maximum_statistics\": {\"great\": 791}}',118.609,81985858,861958,NULL,'2013-05-31 19:37:10',1370029030,NULL),(1822992717,1167251,1,41939,0,1,1,'A',1,0.918589,285,720436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 621}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',118.652,59906246,607536,NULL,'2012-10-03 02:12:20',1349230340,NULL),(1826035723,1167251,1,71054,1,1,1,'A',1,0.977707,439,848413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 456}, \"maximum_statistics\": {\"great\": 471}}',118.801,82606526,512090,NULL,'2013-06-07 03:21:30',1370575290,NULL),(1823315240,1167251,1,162822,0,1,1,'A',1,0.979518,351,861153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 415}}',118.836,61713585,455136,NULL,'2012-10-23 06:49:14',1350974954,NULL),(1824104485,1167251,1,51626,1,1,1,'S',1,0.983793,617,876135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 597}, \"maximum_statistics\": {\"great\": 617}}',118.942,68306585,761200,NULL,'2013-01-06 10:02:43',1357466563,NULL),(1825281623,1167251,1,83202,1,1,1,'S',1,0.996988,498,913584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 495}, \"maximum_statistics\": {\"great\": 498}}',119.142,76596649,671420,NULL,'2013-04-05 00:10:24',1365120624,NULL),(1823868898,1167251,1,178123,0,1,1,'A',1,0.990566,321,893014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 477}}',119.216,66589335,545352,NULL,'2012-12-19 03:21:16',1355887276,NULL),(1827031265,1167251,1,138550,0,1,1,'X',1,1,383,944799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',119.282,89641512,481200,NULL,'2013-08-11 10:52:57',1376218377,NULL),(1823247892,1167251,1,98482,1,1,1,'S',1,0.955758,712,831466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 649}, \"maximum_statistics\": {\"great\": 712}}',119.342,62273733,906760,NULL,'2012-10-28 23:05:25',1351465525,NULL),(1823376780,1167251,1,99997,0,1,1,'A',1,0.908443,340,662769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 765}, \"maximum_statistics\": {\"great\": 912}}',119.48,63434508,697010,NULL,'2012-11-11 23:14:59',1352675699,NULL),(1823079231,1167251,1,82034,0,1,1,'S',1,0.992457,928,889255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 914}, \"maximum_statistics\": {\"great\": 928}}',119.568,59713690,1006180,NULL,'2012-09-30 21:28:16',1349040496,NULL),(1824364977,1167251,1,181890,0,1,1,'S',1,0.968235,850,869876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 796}, \"maximum_statistics\": {\"great\": 850}}',119.587,69789793,1031516,NULL,'2013-01-23 09:35:45',1358933745,NULL),(1823400621,1167251,1,103221,0,1,1,'A',1,0.960756,557,805519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 961}, \"maximum_statistics\": {\"great\": 1032}}',119.626,62853923,1030252,NULL,'2012-11-04 23:05:49',1352070349,NULL),(1823562872,1167251,1,120374,0,1,1,'S',1,0.976647,835,891670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 796}, \"maximum_statistics\": {\"great\": 835}}',119.76,64167904,945390,NULL,'2012-11-21 03:39:46',1353469186,NULL),(1824629969,1167251,1,54952,1,1,1,'S',1,0.981917,553,870645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 533}, \"maximum_statistics\": {\"great\": 553}}',119.805,71755567,554180,NULL,'2013-02-12 07:00:35',1360652435,NULL),(1825849099,1167251,1,134550,1,1,1,'S',1,0.997326,374,949547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 372}, \"maximum_statistics\": {\"great\": 374}}',119.881,81009293,433900,NULL,'2013-05-21 19:54:55',1369166095,NULL),(1822875824,1167251,1,44400,0,1,1,'A',1,0.95211,423,797394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 567}, \"maximum_statistics\": {\"great\": 616}}',119.97,59488286,662724,NULL,'2012-09-29 00:24:01',1348878241,NULL),(1829590983,1167251,1,199667,1,1,1,'S',1,0.959834,361,934105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 332}, \"maximum_statistics\": {\"great\": 361}}',120.009,106034947,407980,NULL,'2014-02-11 02:34:25',1392086065,NULL),(1825179544,1167251,1,98379,1,1,1,'S',1,0.995316,427,940162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 427}}',120.04,76597193,555640,NULL,'2013-04-05 00:23:35',1365121415,NULL),(1823345280,1167251,1,136664,0,1,1,'A',1,0.902616,363,654717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 565}, \"maximum_statistics\": {\"great\": 688, \"legacy_combo_increase\": 2}}',120.053,62083677,558540,NULL,'2012-10-27 07:42:41',1351323761,NULL),(1823917973,1167251,1,147835,0,1,1,'A',1,0.948276,337,781180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 406}}',120.087,67236812,409080,NULL,'2012-12-25 22:59:52',1356476392,NULL),(1825544318,1167251,1,85473,0,1,1,'A',1,0.914653,301,678618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 60, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1283}}',120.089,78963982,1084984,NULL,'2013-05-01 08:47:54',1367398074,NULL),(1823142861,1167251,1,175416,1,1,1,'A',1,0.965517,636,832089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 814}, \"maximum_statistics\": {\"great\": 870}}',120.097,60929523,1004556,NULL,'2012-10-14 06:16:34',1350195394,NULL),(1824371314,1167251,1,142309,0,1,1,'A',1,0.924412,333,724446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 779}, \"maximum_statistics\": {\"great\": 893}}',120.133,69593935,886898,NULL,'2013-01-21 02:43:54',1358736234,NULL),(1823770176,1167251,1,119583,0,1,1,'S',1,0.987385,436,917705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 425}, \"maximum_statistics\": {\"great\": 436}}',120.176,66515554,481560,NULL,'2012-12-18 08:04:13',1355817853,NULL),(1823100097,1167251,1,51807,0,1,1,'A',1,0.947059,765,774240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 684}, \"maximum_statistics\": {\"great\": 765}}',120.244,60317320,709002,NULL,'2012-10-07 03:33:14',1349580794,NULL),(1823616531,1167251,1,39549,0,1,1,'A',1,0.954277,212,739322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 620}, \"maximum_statistics\": {\"great\": 678}}',120.406,63838549,601040,NULL,'2012-11-17 04:50:18',1353127818,NULL),(1829521978,1167251,1,87517,1,1,1,'S',1,0.95873,315,900029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 289}, \"maximum_statistics\": {\"great\": 315}}',120.508,106184622,365883,NULL,'2014-02-18 10:27:54',1392719274,NULL),(1823046548,1167251,1,167425,0,1,1,'S',1,0.991848,368,936654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 368}}',120.509,60316798,408700,NULL,'2012-10-07 03:27:25',1349580445,NULL),(1824899405,1167251,1,140573,1,1,1,'S',1,0.996885,321,948583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 321}}',120.596,73479375,366460,NULL,'2013-03-02 07:06:38',1362207998,NULL),(1825620257,1167251,1,21329,1,1,1,'A',1,0.973621,348,818189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 8}}',120.619,79634357,532300,NULL,'2013-05-08 03:32:34',1367983954,NULL),(1825901814,1167251,1,103566,1,1,1,'A',1,0.986894,727,909295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 744}, \"maximum_statistics\": {\"great\": 763}}',120.646,81009720,888256,NULL,'2013-05-21 20:04:15',1369166655,NULL),(1825328548,1167251,1,87315,1,1,1,'S',1,0.985294,442,907371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429}, \"maximum_statistics\": {\"great\": 442}}',120.681,77817671,503930,NULL,'2013-04-19 04:47:22',1366346842,NULL),(3087210934,1167251,1,4510357,1,1,1,'A',1,0.905211,346,629447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 50, \"great\": 952, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1113}}',120.754,184491291,818362,NULL,'2024-07-01 03:20:13',1719804013,NULL),(1823153124,1167251,1,176113,0,1,1,'A',1,0.94875,335,780725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 400}}',120.784,60709388,368978,NULL,'2012-10-12 04:14:03',1350015243,NULL),(1823109240,1167251,1,122872,1,1,1,'A',1,0.915761,265,662591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 463}, \"maximum_statistics\": {\"great\": 552}}',120.824,60300572,477476,NULL,'2012-10-06 23:13:50',1349565230,NULL),(1824220644,1167251,1,172161,1,1,1,'A',1,0.966771,459,827976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 912}, \"maximum_statistics\": {\"great\": 963}}',120.856,68582737,1061934,NULL,'2013-01-10 00:38:37',1357778317,NULL),(1825380148,1167251,1,110066,1,1,1,'S',1,0.994179,773,932948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 764}, \"maximum_statistics\": {\"great\": 773}}',120.893,77217589,1048560,NULL,'2013-04-12 04:12:59',1365739979,NULL),(1824056004,1167251,1,159312,1,1,1,'S',1,0.996437,421,944723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 421}}',120.939,68082572,510060,NULL,'2013-01-04 01:29:23',1357262963,NULL),(1823031423,1167251,1,99926,0,1,1,'A',1,0.970748,668,864774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 693}, \"maximum_statistics\": {\"great\": 735}}',120.955,60214310,786120,NULL,'2012-10-06 06:41:15',1349505675,NULL),(1825218505,1167251,1,51077,0,1,1,'S',1,0.989559,431,928295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 422}, \"maximum_statistics\": {\"great\": 431}}',120.958,76344968,520880,NULL,'2013-04-02 10:22:35',1364898155,NULL),(1825964901,1167251,1,164415,1,1,1,'SH',1,0.999044,523,951230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 522}, \"maximum_statistics\": {\"great\": 523}}',121.019,82319546,621154,NULL,'2013-06-03 21:25:08',1370294708,NULL),(1826051170,1167251,1,106096,0,1,1,'S',1,0.994048,420,933365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 420}}',121.025,81984110,486870,NULL,'2013-05-31 19:04:31',1370027071,NULL),(1825970898,1167251,1,149287,0,1,1,'S',1,0.995856,362,947426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 362}}',121.05,82000210,376170,NULL,'2013-06-01 00:43:34',1370047414,NULL),(1825290356,1167251,1,157806,0,1,1,'S',1,0.996042,758,942950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 752}, \"maximum_statistics\": {\"great\": 758}}',121.125,76595839,990160,NULL,'2013-04-04 23:48:47',1365119327,NULL),(1823374467,1167251,1,151125,1,1,1,'S',1,0.986891,534,904064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 520}, \"maximum_statistics\": {\"great\": 534}}',121.181,63141994,698570,NULL,'2012-11-09 02:18:14',1352427494,NULL),(1826017534,1167251,1,215215,1,1,1,'S',1,0.994521,365,995484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 365}}',121.346,82609173,455304,NULL,'2013-06-07 04:12:55',1370578375,NULL),(1823441358,1167251,1,48624,0,1,1,'A',1,0.938386,421,725732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 832}, \"maximum_statistics\": {\"great\": 917}}',121.358,63587285,888138,NULL,'2012-11-14 00:12:45',1352851965,NULL),(1824678923,1167251,1,133398,0,1,1,'S',1,0.968172,487,854758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 456}, \"maximum_statistics\": {\"great\": 487}}',121.437,73369402,574400,NULL,'2013-03-01 06:34:20',1362119660,NULL),(1825009783,1167251,1,67810,0,1,1,'A',1,0.966591,512,818069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 835}, \"maximum_statistics\": {\"great\": 883}}',121.458,75238989,834580,NULL,'2013-03-22 00:52:30',1363913550,NULL),(1823759704,1167251,1,163973,0,1,1,'A',1,0.955446,434,788806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 463}, \"maximum_statistics\": {\"great\": 505}}',121.482,66110635,518864,NULL,'2012-12-14 06:26:30',1355466390,NULL),(1824226030,1167251,1,141525,0,1,1,'A',1,0.910273,628,659381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 28, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1499}}',121.491,69395668,1244526,NULL,'2013-01-19 03:23:06',1358565786,NULL),(1823606025,1167251,1,166624,0,1,1,'S',1,0.981941,443,899487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 427}, \"maximum_statistics\": {\"great\": 443}}',121.522,64168512,571630,NULL,'2012-11-21 03:57:55',1353470275,NULL),(1822111638,1167251,1,149080,0,1,1,'S',1,0.973333,600,440253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 568}, \"maximum_statistics\": {\"great\": 600}}',121.55,53071456,449590,NULL,'2012-07-29 14:43:34',1343573014,NULL),(1829689873,1167251,1,41044,0,1,1,'S',1,0.953416,483,822240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 438}, \"maximum_statistics\": {\"great\": 483}}',121.552,106407489,557630,NULL,'2014-03-01 02:30:44',1393641044,NULL),(1823428199,1167251,1,135247,0,1,1,'A',1,0.955435,258,786843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 460}}',121.572,62779830,460324,NULL,'2012-11-04 04:44:37',1352004277,NULL),(1823164729,1167251,1,149364,1,1,1,'A',1,0.926179,263,716347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 693}, \"maximum_statistics\": {\"great\": 806}}',121.574,60709619,808790,NULL,'2012-10-12 04:18:58',1350015538,NULL),(1823460502,1167251,1,73769,0,1,1,'A',1,0.913514,235,624291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 467}, \"maximum_statistics\": {\"great\": 555}}',121.622,63450495,395134,NULL,'2012-11-12 06:35:46',1352702146,NULL),(1826010726,1167251,1,83427,1,1,1,'S',1,0.967097,775,863792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 724}, \"maximum_statistics\": {\"great\": 775}}',121.922,82041418,921820,NULL,'2013-06-01 08:22:08',1370074928,NULL),(1823482774,1167251,1,63604,0,1,1,'A',1,0.925926,469,702514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 744}, \"maximum_statistics\": {\"great\": 864, \"legacy_combo_increase\": 1}}',121.979,63587491,754270,NULL,'2012-11-14 00:19:50',1352852390,NULL),(1823916792,1167251,1,81059,1,1,1,'S',1,0.981193,771,902192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 742}, \"maximum_statistics\": {\"great\": 771}}',122.206,67332478,955320,NULL,'2012-12-27 00:17:37',1356567457,NULL),(1823072200,1167251,1,49317,0,1,1,'A',1,0.907908,607,665289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 850}, \"maximum_statistics\": {\"great\": 999}}',122.33,60216833,840040,NULL,'2012-10-06 07:11:17',1349507477,NULL),(1823784289,1167251,1,45547,1,1,1,'S',1,0.971264,348,839133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 328}, \"maximum_statistics\": {\"great\": 348}}',122.365,66514976,368840,NULL,'2012-12-18 07:54:56',1355817296,NULL),(1829679419,1167251,1,92037,0,1,1,'A',1,0.948182,454,740656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 498}, \"maximum_statistics\": {\"great\": 550}}',122.369,106399325,519738,NULL,'2014-02-28 16:45:47',1393605947,NULL),(1825656427,1167251,1,153771,0,1,1,'A',1,0.972881,508,852103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 839}, \"maximum_statistics\": {\"great\": 885}}',122.424,79836818,973934,NULL,'2013-05-10 08:32:03',1368174723,NULL),(1824099676,1167251,1,62432,0,1,1,'A',1,0.956522,367,843511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 368}}',122.544,68082259,388680,NULL,'2013-01-04 01:20:54',1357262454,NULL),(1829628797,1167251,1,232718,1,1,1,'A',1,0.933898,295,907785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 256}, \"maximum_statistics\": {\"great\": 295}}',122.615,106034630,365922,NULL,'2014-02-11 02:02:21',1392084141,NULL),(1829654547,1167251,1,173312,1,1,1,'S',1,0.970199,302,960421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 284}, \"maximum_statistics\": {\"great\": 302}}',122.617,106407321,350731,NULL,'2014-03-01 02:19:48',1393640388,NULL),(1823209934,1167251,1,50881,0,1,1,'A',1,0.950355,415,795754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 769}, \"maximum_statistics\": {\"great\": 846}}',122.708,60711145,913590,NULL,'2012-10-12 04:52:44',1350017564,NULL),(1824101537,1167251,1,62642,1,1,1,'S',1,0.98625,400,920829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 389}, \"maximum_statistics\": {\"great\": 400}}',122.761,68308716,461510,NULL,'2013-01-06 10:29:46',1357468186,NULL),(1822951627,1167251,1,71107,0,1,1,'S',1,0.970588,697,855512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 656}, \"maximum_statistics\": {\"great\": 697}}',122.794,59493164,881260,NULL,'2012-09-29 01:43:00',1348882980,NULL),(1825221718,1167251,1,19363,1,1,1,'S',1,0.996276,537,949159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 533}, \"maximum_statistics\": {\"great\": 537}}',122.868,76996556,555200,NULL,'2013-04-09 05:13:56',1365484436,NULL),(1825963012,1167251,1,76770,1,1,1,'S',1,0.9933,597,933221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 589}, \"maximum_statistics\": {\"great\": 597}}',122.984,81986550,746340,NULL,'2013-05-31 19:52:40',1370029960,NULL),(1825885955,1167251,1,100727,1,1,1,'S',1,0.981858,689,868871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 664}, \"maximum_statistics\": {\"great\": 689}}',122.997,81008926,707250,NULL,'2013-05-21 19:46:37',1369165597,NULL),(1829701526,1167251,1,198004,0,1,1,'S',1,0.995146,309,995628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 309}}',122.998,106289957,369306,NULL,'2014-02-23 07:24:15',1393140255,NULL),(1823981859,1167251,1,171617,0,1,1,'S',1,0.980324,432,899283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 415}, \"maximum_statistics\": {\"great\": 432}}',123.041,67146843,475380,NULL,'2012-12-24 22:22:55',1356387775,NULL),(1825112341,1167251,1,137501,1,1,1,'A',1,0.966895,437,820628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 438}}',123.053,75749490,471210,NULL,'2013-03-27 08:17:56',1364372276,NULL),(1823488631,1167251,1,115115,0,1,1,'S',1,0.994819,386,942348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 386}}',123.097,62789482,439870,NULL,'2012-11-04 06:40:06',1352011206,NULL),(1823119783,1167251,1,97888,1,1,1,'A',1,0.918773,409,705904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 467}, \"maximum_statistics\": {\"great\": 554}}',123.126,60706445,519568,NULL,'2012-10-12 02:52:45',1350010365,NULL),(1829952298,1167251,1,142358,1,1,1,'A',1,0.977876,273,831426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 452}}',123.203,106885059,487546,NULL,'2014-03-22 23:20:34',1395530434,NULL),(1824348480,1167251,1,129657,0,1,1,'A',1,0.940695,489,845794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 431}, \"maximum_statistics\": {\"great\": 489}}',123.213,69965708,551597,NULL,'2013-01-25 08:53:53',1359104033,NULL),(1823044983,1167251,1,79190,0,1,1,'S',1,0.966089,693,863886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 646}, \"maximum_statistics\": {\"great\": 693}}',123.25,60411779,779350,NULL,'2012-10-07 23:11:57',1349651517,NULL),(1824728095,1167251,1,90230,1,1,1,'S',1,0.987445,916,923549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 893}, \"maximum_statistics\": {\"great\": 916}}',123.283,73359189,1015080,NULL,'2013-03-01 03:30:11',1362108611,NULL),(1823431716,1167251,1,145325,0,1,1,'S',1,0.976351,444,893379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 423}, \"maximum_statistics\": {\"great\": 444}}',123.41,62924658,498750,NULL,'2012-11-06 00:39:09',1352162349,NULL),(1824050083,1167251,1,57932,0,1,1,'S',1,0.976604,748,854025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 713}, \"maximum_statistics\": {\"great\": 748}}',123.457,68287375,908190,NULL,'2013-01-06 06:01:56',1357452116,NULL),(1852103577,1167251,1,813388,0,1,1,'A',1,0.914017,159,635577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 601, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 692}}',123.457,142954172,508252,NULL,'2019-02-27 11:02:25',1551265345,NULL),(1825351350,1167251,1,105806,0,1,1,'A',1,0.931013,334,739717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 711}, \"maximum_statistics\": {\"great\": 819}}',123.487,78058559,786222,NULL,'2013-04-21 10:21:43',1366539703,NULL),(1824652354,1167251,1,217577,1,1,1,'S',1,0.990544,423,927180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 415}, \"maximum_statistics\": {\"great\": 423}}',123.544,72276617,486760,NULL,'2013-02-17 10:17:51',1361096271,NULL),(1823953374,1167251,1,84801,1,1,1,'S',1,0.98401,813,876143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 787}, \"maximum_statistics\": {\"great\": 813}}',123.571,67057970,950890,NULL,'2012-12-24 00:36:40',1356309400,NULL),(1819959237,1167251,1,69310,0,1,1,'A',1,0.912162,471,690471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 15, \"great\": 747}, \"maximum_statistics\": {\"great\": 888}}',123.577,36250207,835524,NULL,'2012-01-09 21:57:17',1326146237,NULL),(1823434266,1167251,1,70217,0,1,1,'S',1,0.976626,492,853009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 469}, \"maximum_statistics\": {\"great\": 492}}',123.61,63586658,534890,NULL,'2012-11-13 23:49:50',1352850590,NULL),(1823066904,1167251,1,130606,0,1,1,'A',1,0.913628,521,783226,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 431}, \"maximum_statistics\": {\"great\": 521}}',123.614,59728176,554640,NULL,'2012-10-01 03:40:04',1349062804,NULL),(1823809189,1167251,1,69595,0,1,1,'B',1,0.895151,371,631391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 8, \"great\": 611}, \"maximum_statistics\": {\"great\": 763}}',123.628,65789308,708852,NULL,'2012-12-10 06:37:37',1355121457,NULL),(1823430647,1167251,1,182943,0,1,1,'A',1,0.964677,281,790852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 772}, \"maximum_statistics\": {\"great\": 821}}',123.665,63586347,904980,NULL,'2012-11-13 23:39:48',1352849988,NULL),(1823047319,1167251,1,174493,0,1,1,'B',1,0.881356,237,560655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 20, \"great\": 650}, \"maximum_statistics\": {\"great\": 826}}',123.724,60411337,599570,NULL,'2012-10-07 22:59:56',1349650796,NULL),(1824004202,1167251,1,180565,1,1,1,'A',1,0.950257,230,741385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 533}, \"maximum_statistics\": {\"great\": 583}}',123.763,67542945,582938,NULL,'2012-12-29 06:46:43',1356763603,NULL),(1823908195,1167251,1,167271,1,1,1,'S',1,0.98005,401,859462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 385}, \"maximum_statistics\": {\"great\": 401}}',124.192,67544700,473140,NULL,'2012-12-29 07:09:17',1356764957,NULL),(1830200238,1167251,1,59606,1,1,1,'S',1,0.992347,196,937019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 196}}',124.382,107165410,197790,NULL,'2014-04-05 03:12:37',1396667557,NULL),(1823096948,1167251,1,121331,0,1,1,'A',1,0.979843,474,871801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 860}, \"maximum_statistics\": {\"great\": 893}}',124.433,60303466,990234,NULL,'2012-10-07 00:15:54',1349568954,NULL),(1825335081,1167251,1,150773,0,1,1,'S',1,0.996829,473,948165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 470}, \"maximum_statistics\": {\"great\": 473}}',124.548,77278391,539970,NULL,'2013-04-12 17:01:15',1365786075,NULL),(3064805249,1167251,1,435822,0,1,1,'A',1,0.923798,684,694512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 62, \"great\": 1419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1601}}',124.623,184442558,1360756,NULL,'2024-06-27 00:40:23',1719448823,NULL),(1823062982,1167251,1,130257,0,1,1,'A',1,0.930108,529,710857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 567}, \"maximum_statistics\": {\"great\": 651}}',124.648,60088968,639062,NULL,'2012-10-05 03:44:54',1349408694,NULL),(1823433533,1167251,1,177629,0,1,1,'S',1,0.992782,762,938265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 751}, \"maximum_statistics\": {\"great\": 762}}',124.906,63003666,920400,NULL,'2012-11-07 04:44:59',1352263499,NULL),(1824339882,1167251,1,85591,0,1,1,'A',1,0.909594,523,710957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 450}, \"maximum_statistics\": {\"great\": 542}}',124.948,69850269,545940,NULL,'2013-01-24 01:06:37',1358989597,NULL),(1826439119,1167251,1,175527,1,1,1,'SH',1,0.986559,372,967225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 362}, \"maximum_statistics\": {\"great\": 372}}',124.997,85192444,414690,NULL,'2013-07-01 19:17:04',1372706224,NULL),(1824405280,1167251,1,45895,0,1,1,'A',1,0.928054,308,687565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 89, \"great\": 1981}, \"maximum_statistics\": {\"great\": 2210}}',125.097,71446964,1766210,NULL,'2013-02-09 06:02:12',1360389732,NULL),(1823481907,1167251,1,150676,0,1,1,'A',1,0.915635,293,653839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 35, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1535}}',125.111,63332807,1181094,NULL,'2012-11-10 23:22:24',1352589744,NULL),(1823444605,1167251,1,59791,0,1,1,'A',1,0.977003,446,827566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 644}, \"maximum_statistics\": {\"great\": 674}}',125.134,62863004,631464,NULL,'2012-11-05 04:22:39',1352089359,NULL),(1823362932,1167251,1,125737,1,1,1,'A',1,0.911789,342,681212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1196}}',125.138,62350154,1014104,NULL,'2012-10-30 01:55:36',1351562136,NULL),(1823610204,1167251,1,172735,0,1,1,'S',1,0.991256,629,915074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 618}, \"maximum_statistics\": {\"great\": 629}}',125.239,64168038,880580,NULL,'2012-11-21 03:44:01',1353469441,NULL),(1824066824,1167251,1,185272,0,1,1,'A',1,0.944553,422,724598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 458}, \"maximum_statistics\": {\"great\": 514}}',125.28,68308316,545934,NULL,'2013-01-06 10:24:51',1357467891,NULL),(1825407913,1167251,1,158587,1,1,1,'S',1,0.990123,405,921789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 397}, \"maximum_statistics\": {\"great\": 405}}',125.295,77518716,458640,NULL,'2013-04-15 02:51:58',1365994318,NULL),(1824156282,1167251,1,30742,1,1,1,'S',1,0.964587,593,808645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 551}, \"maximum_statistics\": {\"great\": 593}}',125.365,69136641,653530,NULL,'2013-01-16 07:52:51',1358322771,NULL),(1824318067,1167251,1,169840,0,1,1,'S',1,0.992701,822,941040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 810}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',125.428,70051006,1162738,NULL,'2013-01-26 04:28:40',1359174520,NULL),(1823501533,1167251,1,85824,0,1,1,'A',1,0.958,377,818361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 500}}',125.437,63922228,597060,NULL,'2012-11-17 22:05:14',1353189914,NULL),(1825964075,1167251,1,164317,1,1,1,'S',1,0.985743,491,958451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 477}, \"maximum_statistics\": {\"great\": 491}}',125.67,82610575,755514,NULL,'2013-06-07 04:37:43',1370579863,NULL),(1825951513,1167251,1,47124,1,1,1,'SH',1,0.991772,790,984893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 777}, \"maximum_statistics\": {\"great\": 790}}',125.744,82607135,1018818,NULL,'2013-06-07 03:33:48',1370576028,NULL),(1826160432,1167251,1,197482,1,1,1,'SH',1,0.980769,624,949616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 600}, \"maximum_statistics\": {\"great\": 624}}',125.75,83568596,767214,NULL,'2013-06-16 07:12:55',1371366775,NULL),(1824234703,1167251,1,153530,1,1,1,'A',1,0.991214,490,896102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 616}, \"maximum_statistics\": {\"great\": 626}}',125.86,68980952,749510,NULL,'2013-01-14 08:29:01',1358152141,NULL),(1825500069,1167251,1,53043,1,1,1,'A',1,0.958606,430,785373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 423}, \"maximum_statistics\": {\"great\": 459}}',125.935,78429417,493940,NULL,'2013-04-26 01:35:12',1366940112,NULL),(1825267828,1167251,1,55521,1,1,1,'S',1,0.980488,410,847213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 394}, \"maximum_statistics\": {\"great\": 410}}',126.05,77026619,476650,NULL,'2013-04-09 13:04:06',1365512646,NULL),(1823525625,1167251,1,130185,1,1,1,'S',1,0.962366,465,812693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 430}, \"maximum_statistics\": {\"great\": 465}}',126.051,64167712,513500,NULL,'2012-11-21 03:33:35',1353468815,NULL),(1823457630,1167251,1,23847,0,1,1,'A',1,0.964834,452,826363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 731}, \"maximum_statistics\": {\"great\": 782}}',126.163,62790765,785670,NULL,'2012-11-04 06:56:08',1352012168,NULL),(1824250849,1167251,1,28183,1,1,1,'S',1,0.99053,792,929951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 777}, \"maximum_statistics\": {\"great\": 792}}',126.277,68584525,957880,NULL,'2013-01-10 01:31:53',1357781513,NULL),(1825422696,1167251,1,85727,1,1,1,'S',1,0.987752,694,883066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 677}, \"maximum_statistics\": {\"great\": 694}}',126.331,78775831,779690,NULL,'2013-04-29 06:45:22',1367217922,NULL),(1829287429,1167251,1,187227,1,1,1,'S',1,0.961988,342,935297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 316}, \"maximum_statistics\": {\"great\": 342}}',126.334,105272914,391479,NULL,'2014-01-23 16:44:47',1390495487,NULL),(1822124312,1167251,1,135077,1,1,1,'A',1,0.963389,396,821516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 478}}',126.484,52896034,522600,NULL,'2012-07-28 06:21:34',1343456494,NULL),(1830167757,1167251,1,72785,0,1,1,'S',1,0.988518,479,974612,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 468}, \"maximum_statistics\": {\"great\": 479}}',126.505,107166189,539976,NULL,'2014-04-05 03:51:57',1396669917,NULL),(1823726922,1167251,1,159851,0,1,1,'A',1,0.984945,512,882348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 613}, \"maximum_statistics\": {\"great\": 631}}',126.585,64880333,687420,NULL,'2012-11-30 00:36:12',1354235772,NULL),(1824896605,1167251,1,154019,0,1,1,'A',1,0.984277,316,878278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 477}}',126.588,73879025,464122,NULL,'2013-03-07 01:07:14',1362618434,NULL),(1823054074,1167251,1,102557,0,1,1,'A',1,0.915165,411,650644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 562}, \"maximum_statistics\": {\"great\": 666}}',126.621,59830800,563250,NULL,'2012-10-02 07:17:59',1349162279,NULL),(1821538364,1167251,1,138935,0,1,1,'A',1,0.959112,237,806614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 396}, \"maximum_statistics\": {\"great\": 428}}',126.729,47654884,376060,NULL,'2012-06-05 04:21:52',1338870112,NULL),(1823632470,1167251,1,169116,1,1,1,'S',1,0.990361,415,917340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 407}, \"maximum_statistics\": {\"great\": 415}}',127.076,64879846,491734,NULL,'2012-11-30 00:20:05',1354234805,NULL),(1823065768,1167251,1,48584,0,1,1,'S',1,0.965347,606,824260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 564}, \"maximum_statistics\": {\"great\": 606}}',127.091,59909666,659660,NULL,'2012-10-03 03:26:40',1349234800,NULL),(1824081810,1167251,1,60780,0,1,1,'A',1,0.938356,257,705439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 791}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',127.177,68092644,681704,NULL,'2013-01-04 05:04:37',1357275877,NULL),(1826075813,1167251,1,87580,1,1,1,'S',1,0.974874,796,882704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 756}, \"maximum_statistics\": {\"great\": 796}}',127.206,83569395,906160,NULL,'2013-06-16 07:21:36',1371367296,NULL),(1823494798,1167251,1,165668,1,1,1,'A',1,0.931923,352,710669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 965}, \"maximum_statistics\": {\"great\": 1087}}',127.226,62775386,967050,NULL,'2012-11-04 03:42:30',1352000550,NULL),(1825467066,1167251,1,170196,1,1,1,'S',1,0.991184,397,923443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 397}}',127.246,78962202,467380,NULL,'2013-05-01 08:27:03',1367396823,NULL),(1824016301,1167251,1,174050,1,1,1,'A',1,0.951897,265,744298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 682}, \"maximum_statistics\": {\"great\": 738}}',127.363,68309003,582082,NULL,'2013-01-06 10:33:22',1357468402,NULL),(1823441403,1167251,1,146444,0,1,1,'A',1,0.982709,608,870117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 671}, \"maximum_statistics\": {\"great\": 694}}',127.484,63002035,781614,NULL,'2012-11-07 04:07:21',1352261241,NULL),(1824196344,1167251,1,187378,0,1,1,'A',1,0.970524,408,809165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 458}}',127.544,69394142,486038,NULL,'2013-01-19 03:01:56',1358564516,NULL),(1823094554,1167251,1,93959,1,1,1,'S',1,0.986923,650,913445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 633}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',127.672,59830558,792680,NULL,'2012-10-02 07:14:26',1349162066,NULL),(1824853574,1167251,1,171126,1,1,1,'S',1,0.989544,526,926218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 515}, \"maximum_statistics\": {\"great\": 526}}',127.679,74362732,575670,NULL,'2013-03-12 07:33:52',1363073632,NULL),(1823547812,1167251,1,78390,0,1,1,'B',1,0.896667,244,630870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 749}, \"maximum_statistics\": {\"great\": 900}}',127.74,63917760,743800,NULL,'2012-11-17 20:21:08',1353183668,NULL),(1825494548,1167251,1,131307,1,1,1,'S',1,0.989426,662,885226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 648}, \"maximum_statistics\": {\"great\": 662}}',127.84,78779331,982280,NULL,'2013-04-29 07:40:38',1367221238,NULL),(1826007976,1167251,1,136910,0,1,1,'A',1,0.954897,410,798886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 709}, \"maximum_statistics\": {\"great\": 776}}',127.876,81985359,808740,NULL,'2013-05-31 19:26:43',1370028403,NULL),(1823454546,1167251,1,148089,0,1,1,'S',1,0.980104,578,898314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 555}, \"maximum_statistics\": {\"great\": 578}}',127.877,63588595,690940,NULL,'2012-11-14 00:58:40',1352854720,NULL),(1824975609,1167251,1,106922,1,1,1,'A',1,0.973657,412,825339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 923}, \"maximum_statistics\": {\"great\": 968}}',127.893,74363966,1226162,NULL,'2013-03-12 07:56:09',1363074969,NULL),(1820194001,1167251,1,131791,0,1,1,'A',1,0.966949,423,819210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 555}, \"maximum_statistics\": {\"great\": 590}}',128.266,37753556,596112,NULL,'2012-01-30 06:39:37',1327905577,NULL),(1823850588,1167251,1,128875,0,1,1,'A',1,0.938655,411,729892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 526}, \"maximum_statistics\": {\"great\": 595}}',128.276,65793822,592840,NULL,'2012-12-10 08:01:10',1355126470,NULL),(1821139712,1167251,1,140789,0,1,1,'S',1,0.985795,704,918391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 684}, \"maximum_statistics\": {\"great\": 704}}',128.312,44880642,755440,NULL,'2012-05-02 04:33:11',1335933191,NULL),(1826031217,1167251,1,123417,0,1,1,'A',1,0.990385,709,910544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 974}, \"maximum_statistics\": {\"great\": 988}}',128.329,81861805,1078058,NULL,'2013-05-30 14:19:53',1369923593,NULL),(1824314653,1167251,1,149131,0,1,1,'A',1,0.93224,201,687894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 623}, \"maximum_statistics\": {\"great\": 701}}',128.329,69965468,550844,NULL,'2013-01-25 08:51:17',1359103877,NULL),(1823541711,1167251,1,117427,0,1,1,'A',1,0.982955,782,896552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 766}, \"maximum_statistics\": {\"great\": 792}}',128.372,63741320,917350,NULL,'2012-11-16 03:23:06',1353036186,NULL),(1825192731,1167251,1,48075,1,1,1,'S',1,0.986675,788,921821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 767}, \"maximum_statistics\": {\"great\": 788}}',128.418,76996444,852950,NULL,'2013-04-09 05:10:22',1365484222,NULL),(1823899993,1167251,1,134554,1,1,1,'S',1,0.97787,723,857654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 691}, \"maximum_statistics\": {\"great\": 723}}',128.479,67329960,895700,NULL,'2012-12-26 23:13:21',1356563601,NULL),(1823836272,1167251,1,111663,0,1,1,'S',1,0.997222,360,951999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 360}}',128.525,66110096,388040,NULL,'2012-12-14 06:15:05',1355465705,NULL),(1827034798,1167251,1,139153,0,1,1,'A',1,0.985763,506,899733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 859}, \"maximum_statistics\": {\"great\": 878}}',128.622,89637327,1034840,NULL,'2013-08-11 10:13:27',1376216007,NULL),(1823609274,1167251,1,111531,0,1,1,'S',1,0.981461,890,908363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 857}, \"maximum_statistics\": {\"great\": 890}}',128.647,64599405,1018690,NULL,'2012-11-26 03:29:49',1353900589,NULL),(1829680427,1167251,1,288045,1,1,1,'S',1,0.984169,379,966511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 367}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',128.838,106289746,477918,NULL,'2014-02-23 07:14:34',1393139674,NULL),(1829762647,1167251,1,238438,0,1,1,'S',1,0.979167,336,951918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 322}, \"maximum_statistics\": {\"great\": 336}}',129.253,106291190,373764,NULL,'2014-02-23 08:23:47',1393143827,NULL),(1826024897,1167251,1,100626,1,1,1,'SH',1,0.987981,416,961027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406}, \"maximum_statistics\": {\"great\": 416}}',129.254,82608356,542088,NULL,'2013-06-07 03:57:24',1370577444,NULL),(1825237264,1167251,1,107500,1,1,1,'S',1,0.997481,397,941144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 395}, \"maximum_statistics\": {\"great\": 397}}',129.355,76427332,500740,NULL,'2013-04-03 08:44:32',1364978672,NULL),(1823544058,1167251,1,89606,0,1,1,'S',1,0.973993,1365,876029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1365}}',129.437,64599866,1599458,NULL,'2012-11-26 03:45:25',1353901525,NULL),(1824239280,1167251,1,53628,0,1,1,'A',1,0.971905,765,856212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 998}, \"maximum_statistics\": {\"great\": 1050}}',129.439,68584005,1116030,NULL,'2013-01-10 01:15:57',1357780557,NULL),(1825210283,1167251,1,103300,1,1,1,'S',1,0.970348,489,833909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 460}, \"maximum_statistics\": {\"great\": 489}}',129.513,76597963,585410,NULL,'2013-04-05 00:39:08',1365122348,NULL),(1824322284,1167251,1,188439,1,1,1,'S',1,0.967269,443,861591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 414}, \"maximum_statistics\": {\"great\": 443}}',129.58,70135382,478370,NULL,'2013-01-26 20:56:06',1359233766,NULL),(1824035633,1167251,1,156880,0,1,1,'S',1,0.981188,505,855962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 486}, \"maximum_statistics\": {\"great\": 505}}',129.589,67748497,615920,NULL,'2012-12-31 05:38:49',1356932329,NULL),(1828765176,1167251,1,289971,1,1,1,'SH',1,0.955847,419,882114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 382}, \"maximum_statistics\": {\"great\": 419}}',129.743,102151561,512970,NULL,'2013-12-21 07:21:06',1387610466,NULL),(1824046980,1167251,1,147656,0,1,1,'A',1,0.926855,444,692693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 22, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1415}}',129.747,68364150,1190674,NULL,'2013-01-07 02:57:38',1357527458,NULL),(1824842503,1167251,1,76419,1,1,1,'S',1,0.993743,879,936857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 868}, \"maximum_statistics\": {\"great\": 879}}',129.749,73486712,978630,NULL,'2013-03-02 08:22:10',1362212530,NULL),(1821980280,1167251,1,110732,0,1,1,'S',1,0.964052,459,854839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 426}, \"maximum_statistics\": {\"great\": 459}}',129.766,52547440,508020,NULL,'2012-07-25 10:18:49',1343211529,NULL),(1824781976,1167251,1,57735,0,1,1,'S',1,0.981003,658,857394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 633}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 1}}',129.896,73878019,819374,NULL,'2013-03-07 00:31:19',1362616279,NULL),(1825175876,1167251,1,189995,0,1,1,'A',1,0.983951,321,922988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 397}, \"maximum_statistics\": {\"great\": 405}}',130.086,76434606,396600,NULL,'2013-04-03 10:20:37',1364984437,NULL),(1824269749,1167251,1,90226,0,1,1,'A',1,0.927835,228,694052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 421}, \"maximum_statistics\": {\"great\": 485}}',130.214,69594155,433694,NULL,'2013-01-21 02:49:07',1358736547,NULL),(1823853223,1167251,1,129280,0,1,1,'B',1,0.895094,226,600148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 807}, \"maximum_statistics\": {\"great\": 958}}',130.252,66037817,668838,NULL,'2012-12-13 08:09:49',1355386189,NULL),(1822038225,1167251,1,105127,0,1,1,'A',1,0.974341,530,855662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 689}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',130.258,52397227,826028,NULL,'2012-07-24 06:38:22',1343111902,NULL),(1826204149,1167251,1,142383,0,1,1,'B',1,0.863953,252,611360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 319}, \"maximum_statistics\": {\"great\": 430}}',130.289,83785418,362122,NULL,'2013-06-18 13:37:06',1371562626,NULL),(1824046760,1167251,1,158142,1,1,1,'S',1,0.991228,399,928178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 399}}',130.363,68297877,450500,NULL,'2013-01-06 08:14:26',1357460066,NULL),(1823031079,1167251,1,113750,0,1,1,'A',1,0.927653,404,705910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 808}, \"maximum_statistics\": {\"great\": 933}}',130.504,59999747,889456,NULL,'2012-10-04 03:04:21',1349319861,NULL),(1825649606,1167251,1,167410,0,1,1,'A',1,0.925425,287,711420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 874}, \"maximum_statistics\": {\"great\": 999}}',130.628,79830298,797230,NULL,'2013-05-10 06:39:46',1368167986,NULL),(1824694379,1167251,1,160398,1,1,1,'A',1,0.96875,443,835689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 528}, \"maximum_statistics\": {\"great\": 560}}',130.64,72614547,515550,NULL,'2013-02-21 06:13:20',1361427200,NULL),(1825338075,1167251,1,175782,0,1,1,'S',1,0.989773,440,913499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 440}}',130.674,77221229,525450,NULL,'2013-04-12 05:58:00',1365746280,NULL),(1825536248,1167251,1,136413,1,1,1,'S',1,0.997409,386,945551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 386}}',130.704,78777553,440010,NULL,'2013-04-29 07:12:38',1367219558,NULL),(1823602176,1167251,1,157458,1,1,1,'S',1,0.989097,642,916210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 628}, \"maximum_statistics\": {\"great\": 642}}',130.786,64025662,830200,NULL,'2012-11-19 02:09:28',1353290968,NULL),(1825320285,1167251,1,100392,0,1,1,'A',1,0.968783,487,812447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 913}, \"maximum_statistics\": {\"great\": 961}}',130.793,77217773,942802,NULL,'2013-04-12 04:18:16',1365740296,NULL),(1823478919,1167251,1,98296,0,1,1,'A',1,0.970588,381,854632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 387}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',130.834,62757380,442250,NULL,'2012-11-03 22:04:25',1351980265,NULL),(1825396425,1167251,1,42746,1,1,1,'S',1,0.964533,578,853787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 537}, \"maximum_statistics\": {\"great\": 578}}',130.837,77221079,694230,NULL,'2013-04-12 05:54:21',1365746061,NULL),(1824005474,1167251,1,143853,0,1,1,'A',1,0.987554,577,906741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 902}, \"maximum_statistics\": {\"great\": 924}}',130.901,67331672,1053306,NULL,'2012-12-26 23:55:48',1356566148,NULL),(1824126253,1167251,1,165338,0,1,1,'A',1,0.978311,435,884546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 438}}',131.017,68298983,524850,NULL,'2013-01-06 08:28:12',1357460892,NULL),(1821211777,1167251,1,143244,0,1,1,'A',1,0.941365,239,772716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 469}}',131.087,45829797,501108,NULL,'2012-05-14 03:25:41',1336965941,NULL),(1823600816,1167251,1,136642,0,1,1,'S',1,0.973357,563,864470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 533}, \"maximum_statistics\": {\"great\": 563}}',131.141,63922110,758152,NULL,'2012-11-17 22:01:42',1353189702,NULL),(1823125834,1167251,1,169107,0,1,1,'A',1,0.975336,224,859519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 446}}',131.216,60999133,438258,NULL,'2012-10-14 23:13:23',1350256403,NULL),(1824052988,1167251,1,184347,0,1,1,'S',1,0.982716,405,901390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 391}, \"maximum_statistics\": {\"great\": 405}}',131.241,68383362,445460,NULL,'2013-01-07 09:33:34',1357551214,NULL),(1824058606,1167251,1,159731,0,1,1,'S',1,0.976293,464,847913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 442}, \"maximum_statistics\": {\"great\": 464}}',131.25,68082644,539670,NULL,'2013-01-04 01:31:08',1357263068,NULL),(1830575020,1167251,1,256020,0,1,1,'A',1,0.928931,272,677191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 705}, \"maximum_statistics\": {\"great\": 795}}',131.297,107876563,617772,NULL,'2014-05-10 03:51:59',1399693919,NULL),(1824994747,1167251,1,194203,1,1,1,'S',1,0.984018,438,912158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 424}, \"maximum_statistics\": {\"great\": 438}}',131.334,75238544,506940,NULL,'2013-03-22 00:40:17',1363912817,NULL),(1821068942,1167251,1,127062,0,1,1,'A',1,0.939967,420,738911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 543}, \"maximum_statistics\": {\"great\": 608}}',131.614,45017739,541200,NULL,'2012-05-04 01:31:11',1336095071,NULL),(1824133446,1167251,1,131579,1,1,1,'A',1,0.925578,399,681802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 603}, \"maximum_statistics\": {\"great\": 692}}',131.62,68286610,591400,NULL,'2013-01-06 05:53:17',1357451597,NULL),(1825461443,1167251,1,76329,1,1,1,'S',1,0.993648,551,941408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 544}, \"maximum_statistics\": {\"great\": 551}}',131.785,78255365,648940,NULL,'2013-04-23 20:37:59',1366749479,NULL),(1823994484,1167251,1,53555,0,1,1,'S',1,0.973413,1166,875797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',131.859,67331415,1577380,NULL,'2012-12-26 23:48:57',1356565737,NULL),(1830002781,1167251,1,86932,0,1,1,'S',1,0.982036,334,953859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',131.995,106838764,451075,NULL,'2014-03-21 02:24:41',1395368681,NULL),(1829741733,1167251,1,234038,0,1,1,'S',1,0.994318,528,997404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 522}, \"maximum_statistics\": {\"great\": 528}}',132.023,106290046,636420,NULL,'2014-02-23 07:28:06',1393140486,NULL),(1825390721,1167251,1,142449,1,1,1,'S',1,0.977419,465,855956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 444}, \"maximum_statistics\": {\"great\": 465}}',132.107,77519346,586060,NULL,'2013-04-15 03:16:39',1365995799,NULL),(1824576262,1167251,1,184928,0,1,1,'A',1,0.990676,339,880326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 429}}',132.118,71731621,458140,NULL,'2013-02-11 22:23:49',1360621429,NULL),(1823150242,1167251,1,89355,0,1,1,'A',1,0.966642,709,799759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1379}}',132.123,60824200,1470030,NULL,'2012-10-13 07:06:11',1350111971,NULL),(1825668904,1167251,1,169371,0,1,1,'A',1,0.901902,283,638472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 850}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',132.137,79125734,777406,NULL,'2013-05-03 01:44:24',1367545464,NULL),(1824122907,1167251,1,76756,1,1,1,'A',1,0.973475,688,863200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 715}, \"maximum_statistics\": {\"great\": 754}}',132.166,68303884,869840,NULL,'2013-01-06 09:28:04',1357464484,NULL),(1824283036,1167251,1,121611,0,1,1,'S',1,0.970199,453,830837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 426}, \"maximum_statistics\": {\"great\": 453}}',132.221,69961366,494770,NULL,'2013-01-25 08:02:28',1359100948,NULL),(1822169240,1167251,1,136825,0,1,1,'A',1,0.983683,324,869962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 429}}',132.235,52895143,447654,NULL,'2012-07-28 06:12:20',1343455940,NULL),(1824282576,1167251,1,185491,0,1,1,'S',1,0.997436,390,952881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388}, \"maximum_statistics\": {\"great\": 390}}',132.242,69962911,443520,NULL,'2013-01-25 08:21:03',1359102063,NULL),(1823340247,1167251,1,73443,0,1,1,'A',1,0.962413,338,836259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 530}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',132.275,62348176,661262,NULL,'2012-10-30 00:43:39',1351557819,NULL),(1823074351,1167251,1,49533,0,1,1,'S',1,0.958904,438,812864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 402}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',132.288,59797337,493820,NULL,'2012-10-01 18:37:22',1349116642,NULL),(1826241898,1167251,1,49532,1,1,1,'SH',1,0.989865,740,946312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 725}, \"maximum_statistics\": {\"great\": 740}}',132.49,84022294,1013478,NULL,'2013-06-21 02:31:16',1371781876,NULL),(1824163798,1167251,1,31549,1,1,1,'A',1,0.973476,580,832063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 841}, \"maximum_statistics\": {\"great\": 886}}',132.534,68584717,971290,NULL,'2013-01-10 01:36:58',1357781818,NULL),(1826347668,1167251,1,209203,1,1,1,'A',1,0.949495,308,754511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 725}, \"maximum_statistics\": {\"great\": 792}}',132.62,85192060,714450,NULL,'2013-07-01 19:09:33',1372705773,NULL),(1823065209,1167251,1,168457,0,1,1,'A',1,0.925388,394,722111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 442}, \"maximum_statistics\": {\"great\": 516}}',132.652,60088863,475180,NULL,'2012-10-05 03:42:29',1349408549,NULL),(1823832095,1167251,1,167718,1,1,1,'A',1,0.945294,375,748073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 767}, \"maximum_statistics\": {\"great\": 850}}',132.655,65793157,760250,NULL,'2012-12-10 07:49:08',1355125748,NULL),(1822101617,1167251,1,112735,0,1,1,'B',1,0.885526,262,592995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 35, \"great\": 914}, \"maximum_statistics\": {\"great\": 1140}}',132.691,53063485,880778,NULL,'2012-07-29 13:36:35',1343568995,NULL),(1822947181,1167251,1,50867,0,1,1,'A',1,0.936029,680,782503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 593}, \"maximum_statistics\": {\"great\": 680}}',132.825,59597238,709680,NULL,'2012-09-29 21:12:03',1348953123,NULL),(1823742823,1167251,1,168451,0,1,1,'S',1,0.994545,825,952318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 816}, \"maximum_statistics\": {\"great\": 825, \"legacy_combo_increase\": 1}}',132.874,64662500,997840,NULL,'2012-11-27 00:45:03',1353977103,NULL),(1822941566,1167251,1,153904,0,1,1,'A',1,0.958757,400,817448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 819}, \"maximum_statistics\": {\"great\": 885}}',132.944,59395123,877052,NULL,'2012-09-28 01:39:06',1348796346,NULL),(1829611609,1167251,1,167867,0,1,1,'A',1,0.928962,301,786559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 366}}',132.954,106034807,383315,NULL,'2014-02-11 02:20:32',1392085232,NULL),(1824981386,1167251,1,191829,0,1,1,'S',1,0.986486,444,919361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 432}, \"maximum_statistics\": {\"great\": 444}}',132.994,75265632,487340,NULL,'2013-03-22 09:24:45',1363944285,NULL),(1825216623,1167251,1,150057,0,1,1,'S',1,0.988445,476,884230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 465}, \"maximum_statistics\": {\"great\": 476}}',133.008,77025422,516540,NULL,'2013-04-09 12:52:06',1365511926,NULL),(1825199880,1167251,1,101709,1,1,1,'S',1,0.995495,444,944681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 444}}',133.145,76597869,535020,NULL,'2013-04-05 00:37:15',1365122235,NULL),(1825360639,1167251,1,51993,1,1,1,'S',1,0.986051,466,879524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 453}, \"maximum_statistics\": {\"great\": 466}}',133.18,77519304,473880,NULL,'2013-04-15 03:14:48',1365995688,NULL),(1825905957,1167251,1,87206,1,1,1,'S',1,0.996119,773,933684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 767}, \"maximum_statistics\": {\"great\": 773}}',133.309,81010144,1014500,NULL,'2013-05-21 20:14:25',1369167265,NULL),(1823073266,1167251,1,119229,0,1,1,'S',1,0.960526,646,852660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 595}, \"maximum_statistics\": {\"great\": 646}}',133.469,59831079,680280,NULL,'2012-10-02 07:21:58',1349162518,NULL),(1825613428,1167251,1,164349,0,1,1,'S',1,0.992723,481,939624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 474}, \"maximum_statistics\": {\"great\": 481}}',133.596,79126468,569200,NULL,'2013-05-03 01:59:04',1367546344,NULL),(1825385256,1167251,1,155560,0,1,1,'S',1,0.988372,645,908401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 630}, \"maximum_statistics\": {\"great\": 645}}',133.622,77815649,788630,NULL,'2013-04-19 03:49:39',1366343379,NULL),(1830134772,1167251,1,352861,1,1,1,'A',1,0.986371,415,888615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 573}, \"maximum_statistics\": {\"great\": 587}}',133.68,107009988,610888,NULL,'2014-03-29 00:35:46',1396053346,NULL),(1825262216,1167251,1,110855,1,1,1,'S',1,0.98157,841,895339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 810}, \"maximum_statistics\": {\"great\": 841}}',133.797,76948574,1054920,NULL,'2013-04-08 12:30:20',1365424220,NULL),(1825208638,1167251,1,50291,1,1,1,'S',1,0.986292,766,878294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 745}, \"maximum_statistics\": {\"great\": 766}}',133.913,77025874,980582,NULL,'2013-04-09 12:56:35',1365512195,NULL),(1823387564,1167251,1,101179,0,1,1,'S',1,0.979132,599,894828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 574}, \"maximum_statistics\": {\"great\": 599}}',134.012,63142238,711116,NULL,'2012-11-09 02:27:16',1352428036,NULL),(1823060486,1167251,1,103383,0,1,1,'A',1,0.978075,677,867174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 903}, \"maximum_statistics\": {\"great\": 935}}',134.16,59736836,951542,NULL,'2012-10-01 06:27:34',1349072854,NULL),(1823414854,1167251,1,80543,0,1,1,'A',1,0.983539,509,895990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 941}, \"maximum_statistics\": {\"great\": 972}}',134.2,63142421,1215484,NULL,'2012-11-09 02:34:34',1352428474,NULL),(1823940145,1167251,1,169450,1,1,1,'A',1,0.947066,518,759227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 783}, \"maximum_statistics\": {\"great\": 869}}',134.268,67058450,873000,NULL,'2012-12-24 00:50:53',1356310253,NULL),(1819951133,1167251,1,68581,1,1,1,'A',1,0.947648,412,748654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 594}, \"maximum_statistics\": {\"great\": 659}}',134.278,36250147,614110,NULL,'2012-01-09 21:54:21',1326146061,NULL),(1823891771,1167251,1,54868,1,1,1,'S',1,0.97541,549,854688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 522}, \"maximum_statistics\": {\"great\": 549}}',134.418,67421223,620350,NULL,'2012-12-28 00:01:44',1356652904,NULL),(1824007581,1167251,1,191133,1,1,1,'A',1,0.917235,298,676257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 503}, \"maximum_statistics\": {\"great\": 586}}',134.518,67522919,473800,NULL,'2012-12-29 02:32:51',1356748371,NULL),(1823937360,1167251,1,95149,1,1,1,'A',1,0.968491,474,828388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 574}, \"maximum_statistics\": {\"great\": 603}}',134.57,67146628,542220,NULL,'2012-12-24 22:16:39',1356387399,NULL),(1823996141,1167251,1,88247,1,1,1,'S',1,0.984971,865,915941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 839}, \"maximum_statistics\": {\"great\": 865}}',134.588,67332698,1059700,NULL,'2012-12-27 00:22:42',1356567762,NULL),(1824500123,1167251,1,103019,0,1,1,'A',1,0.996437,318,900103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 419}, \"maximum_statistics\": {\"great\": 421}}',134.593,70859609,519710,NULL,'2013-02-03 06:04:28',1359871468,NULL),(1821137799,1167251,1,68707,0,1,1,'A',1,0.911304,445,697949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 477}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',134.634,45017847,569174,NULL,'2012-05-04 01:35:07',1336095307,NULL),(1825258909,1167251,1,66463,1,1,1,'S',1,0.976615,449,855795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 428}, \"maximum_statistics\": {\"great\": 449}}',134.659,76825099,486540,NULL,'2013-04-07 02:47:29',1365302849,NULL),(1823971566,1167251,1,86219,0,1,1,'A',1,0.969267,640,818681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 798}, \"maximum_statistics\": {\"great\": 846}}',135.226,67329797,981280,NULL,'2012-12-26 23:10:03',1356563403,NULL),(1823325731,1167251,1,169398,0,1,1,'A',1,0.958171,428,807435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 474}, \"maximum_statistics\": {\"great\": 514}}',135.271,62578051,483222,NULL,'2012-11-02 03:26:11',1351826771,NULL),(1823359207,1167251,1,86269,0,1,1,'A',1,0.939757,593,721855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 50, \"great\": 2145}, \"maximum_statistics\": {\"great\": 2382}}',135.274,62350410,1997670,NULL,'2012-10-30 02:02:56',1351562576,NULL),(1826051265,1167251,1,88040,1,1,1,'S',1,0.984211,380,890425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 368}, \"maximum_statistics\": {\"great\": 380}}',135.335,82608140,477600,NULL,'2013-06-07 03:53:21',1370577201,NULL),(1824670599,1167251,1,157244,1,1,1,'S',1,0.989373,941,926207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 921}, \"maximum_statistics\": {\"great\": 941}}',135.379,73368257,1143630,NULL,'2013-03-01 06:13:11',1362118391,NULL),(1829738227,1167251,1,301539,1,1,1,'S',1,0.994444,450,996806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 445}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',135.408,106289820,593568,NULL,'2014-02-23 07:18:12',1393139892,NULL),(1823489571,1167251,1,161423,1,1,1,'S',1,0.993934,577,938685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 570}, \"maximum_statistics\": {\"great\": 577}}',135.413,62856304,693900,NULL,'2012-11-05 00:31:01',1352075461,NULL),(1825489107,1167251,1,184401,1,1,1,'S',1,0.985426,446,910004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 433}, \"maximum_statistics\": {\"great\": 446}}',135.447,78256127,524070,NULL,'2013-04-23 20:57:55',1366750675,NULL),(1824104914,1167251,1,140485,1,1,1,'S',1,0.976246,863,884463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 822}, \"maximum_statistics\": {\"great\": 863}}',135.478,68084168,1208480,NULL,'2013-01-04 02:10:51',1357265451,NULL),(1822964173,1167251,1,72794,0,1,1,'S',1,0.980519,693,900499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 666}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 1}}',135.516,59396235,845550,NULL,'2012-09-28 02:04:57',1348797897,NULL),(1823402647,1167251,1,153317,0,1,1,'A',1,0.960337,299,806189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 387}, \"maximum_statistics\": {\"great\": 416}}',135.519,63439866,414932,NULL,'2012-11-12 01:46:03',1352684763,NULL),(1821454120,1167251,1,86199,0,1,1,'A',1,0.982103,318,872101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 433}, \"maximum_statistics\": {\"great\": 447}}',135.594,47654950,435134,NULL,'2012-06-05 04:23:56',1338870236,NULL),(1823808648,1167251,1,180969,1,1,1,'A',1,0.966749,807,864608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 762}, \"maximum_statistics\": {\"great\": 812}}',135.624,65788514,935480,NULL,'2012-12-10 06:22:41',1355120561,NULL),(1823912158,1167251,1,107200,1,1,1,'S',1,0.99652,431,938544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 428}, \"maximum_statistics\": {\"great\": 431}}',135.937,67329651,527000,NULL,'2012-12-26 23:06:17',1356563177,NULL),(1823463710,1167251,1,61450,0,1,1,'B',1,0.899135,168,617870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 572}, \"maximum_statistics\": {\"great\": 694}}',135.957,62856217,486020,NULL,'2012-11-05 00:28:09',1352075289,NULL),(1820699167,1167251,1,123002,0,1,1,'S',1,0.961667,300,853209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 277}, \"maximum_statistics\": {\"great\": 300}}',135.963,41645941,280900,NULL,'2012-03-22 22:24:39',1332455079,NULL),(1823298900,1167251,1,161847,0,1,1,'A',1,0.939332,442,759030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1228}}',135.979,62173312,1222330,NULL,'2012-10-28 01:56:59',1351389419,NULL),(1823486452,1167251,1,128872,0,1,1,'A',1,0.914557,354,680503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 537}, \"maximum_statistics\": {\"great\": 632}}',135.983,62760536,619840,NULL,'2012-11-03 23:31:26',1351985486,NULL),(1825427365,1167251,1,190045,0,1,1,'A',1,0.982914,463,849737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 539}, \"maximum_statistics\": {\"great\": 556}}',135.998,78416096,553974,NULL,'2013-04-25 19:01:56',1366916516,NULL),(1826012488,1167251,1,120486,1,1,1,'SH',1,0.99594,739,1001080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 733}, \"maximum_statistics\": {\"great\": 739}}',136.049,82319195,923646,NULL,'2013-06-03 21:16:00',1370294160,NULL),(1823079903,1167251,1,119914,0,1,1,'B',1,0.898817,321,583623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 703}, \"maximum_statistics\": {\"great\": 845}}',136.083,60419764,568700,NULL,'2012-10-08 02:40:29',1349664029,NULL),(1824555529,1167251,1,140473,1,1,1,'S',1,0.991338,1039,931163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1039}}',136.245,72297730,1247630,NULL,'2013-02-17 14:05:11',1361109911,NULL),(1830433853,1167251,1,196959,0,1,1,'A',1,0.921527,194,652817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 47, \"great\": 842}, \"maximum_statistics\": {\"great\": 943}}',136.305,107732802,667050,NULL,'2014-05-02 23:01:27',1399071687,NULL),(1823767058,1167251,1,132573,1,1,1,'S',1,0.995911,856,946656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 849}, \"maximum_statistics\": {\"great\": 856}}',136.32,66189858,1004890,NULL,'2012-12-15 00:16:40',1355530600,NULL),(1824564800,1167251,1,115148,1,1,1,'A',1,0.98294,750,897051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 744}, \"maximum_statistics\": {\"great\": 762}}',136.387,72287989,895120,NULL,'2013-02-17 12:24:22',1361103862,NULL),(1824300557,1167251,1,46916,0,1,1,'A',1,0.938068,498,752099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 790}, \"maximum_statistics\": {\"great\": 880}}',136.497,69790337,897680,NULL,'2013-01-23 09:43:39',1358934219,NULL),(1822944374,1167251,1,91698,0,1,1,'B',1,0.877098,167,533734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 22, \"great\": 786}, \"maximum_statistics\": {\"great\": 1013}}',136.559,59491843,644796,NULL,'2012-09-29 01:23:56',1348881836,NULL),(1823906428,1167251,1,157805,1,1,1,'A',1,0.973552,559,819458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 755}, \"maximum_statistics\": {\"great\": 794}}',136.622,67330627,817280,NULL,'2012-12-26 23:29:27',1356564567,NULL),(3064640355,1167251,1,4583855,1,1,1,'A',1,0.976148,312,865084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 540, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 566}}',136.667,184442217,690298,NULL,'2024-06-26 23:46:25',1719445585,NULL),(1824796867,1167251,1,168151,1,1,1,'SH',1,0.997696,434,1003028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 434}}',136.681,74360478,558636,NULL,'2013-03-12 06:49:20',1363070960,NULL),(1825126575,1167251,1,108326,1,1,1,'S',1,0.987152,467,911820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 455}, \"maximum_statistics\": {\"great\": 467}}',136.73,75748184,574530,NULL,'2013-03-27 07:54:46',1364370886,NULL),(1825220760,1167251,1,122919,1,1,1,'S',1,0.983945,436,869404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 422}, \"maximum_statistics\": {\"great\": 436}}',136.796,77024905,527778,NULL,'2013-04-09 12:46:51',1365511611,NULL),(1823934911,1167251,1,184241,1,1,1,'A',1,0.937882,252,706746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 877}, \"maximum_statistics\": {\"great\": 982}}',136.796,67540469,896866,NULL,'2012-12-29 06:15:49',1356761749,NULL),(1822104019,1167251,1,81944,0,1,1,'A',1,0.935734,552,742448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 630}, \"maximum_statistics\": {\"great\": 708}}',136.802,52940315,651886,NULL,'2012-07-28 13:08:02',1343480882,NULL),(1825186700,1167251,1,170570,1,1,1,'A',1,0.973783,397,852853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 507}, \"maximum_statistics\": {\"great\": 534}}',136.852,76596893,570280,NULL,'2013-04-05 00:16:46',1365121006,NULL),(1825094231,1167251,1,63146,1,1,1,'S',1,0.9875,440,919427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429}, \"maximum_statistics\": {\"great\": 440}}',136.932,75476789,522480,NULL,'2013-03-24 06:54:06',1364108046,NULL),(1826227328,1167251,1,175017,1,1,1,'SH',1,0.991892,370,983924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 370}}',136.995,83766416,424800,NULL,'2013-06-18 10:29:52',1371551392,NULL),(1824327010,1167251,1,150059,0,1,1,'A',1,0.986022,252,876865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 454}, \"maximum_statistics\": {\"great\": 465}}',137.18,69965860,460564,NULL,'2013-01-25 08:55:40',1359104140,NULL),(1823655041,1167251,1,119666,0,1,1,'B',1,0.889199,215,583717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 49, \"great\": 885}, \"maximum_statistics\": {\"great\": 1074}}',137.191,64818602,718434,NULL,'2012-11-29 06:16:11',1354169771,NULL),(1824624034,1167251,1,148812,1,1,1,'S',1,0.981405,484,902231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 466}, \"maximum_statistics\": {\"great\": 484}}',137.216,72276994,545980,NULL,'2013-02-17 10:22:24',1361096544,NULL),(1825438697,1167251,1,191111,1,1,1,'S',1,0.987682,1096,916033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1096}}',137.263,78774233,1383870,NULL,'2013-04-29 06:22:32',1367216552,NULL),(1825114027,1167251,1,91618,1,1,1,'S',1,0.991754,667,919859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 656}, \"maximum_statistics\": {\"great\": 667}}',137.264,75479828,935650,NULL,'2013-03-24 07:28:45',1364110125,NULL),(3064349797,1167251,1,2554513,1,1,1,'A',1,0.955026,261,779223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',137.28,184441719,550680,NULL,'2024-06-26 22:21:12',1719440472,NULL),(1825963156,1167251,1,206529,1,1,1,'S',1,0.987958,1038,925015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1038}}',137.362,82045964,1215540,NULL,'2013-06-01 09:06:39',1370077599,NULL),(1823652255,1167251,1,103132,0,1,1,'A',1,0.920026,246,647884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 668}, \"maximum_statistics\": {\"great\": 769}}',137.446,64880708,586350,NULL,'2012-11-30 00:50:57',1354236657,NULL),(1824202810,1167251,1,128669,0,1,1,'A',1,0.98,377,876030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 752}, \"maximum_statistics\": {\"great\": 775}}',137.649,69136856,790948,NULL,'2013-01-16 07:56:27',1358322987,NULL),(1823573718,1167251,1,135051,0,1,1,'A',1,0.912162,371,642169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 620}, \"maximum_statistics\": {\"great\": 740}}',137.69,63744399,630942,NULL,'2012-11-16 04:35:07',1353040507,NULL),(1825599064,1167251,1,181574,1,1,1,'SH',1,0.988152,422,972507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 412}, \"maximum_statistics\": {\"great\": 422}}',137.737,79633704,514182,NULL,'2013-05-08 03:14:53',1367982893,NULL),(1823939669,1167251,1,95360,1,1,1,'A',1,0.952489,517,801634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 601}, \"maximum_statistics\": {\"great\": 663}}',137.797,67237158,657170,NULL,'2012-12-25 23:09:41',1356476981,NULL),(1823637591,1167251,1,54231,1,1,1,'S',1,0.975482,571,890228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 543}, \"maximum_statistics\": {\"great\": 571}}',137.958,64879787,581800,NULL,'2012-11-30 00:17:28',1354234648,NULL),(1825358965,1167251,1,201464,1,1,1,'S',1,0.980984,447,864423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 430}, \"maximum_statistics\": {\"great\": 447}}',137.959,77519771,603770,NULL,'2013-04-15 03:33:09',1365996789,NULL),(1823032480,1167251,1,161943,0,1,1,'S',1,0.971951,410,882236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 387}, \"maximum_statistics\": {\"great\": 410}}',138.127,60008742,454310,NULL,'2012-10-04 06:33:54',1349332434,NULL),(1830011090,1167251,1,67830,0,1,1,'S',1,0.951883,239,932946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 216}, \"maximum_statistics\": {\"great\": 239}}',138.173,106684281,312107,NULL,'2014-03-13 22:14:56',1394748896,NULL),(1823462543,1167251,1,126837,1,1,1,'S',1,0.988615,527,909429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 515}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',138.201,62853185,619872,NULL,'2012-11-04 22:39:20',1352068760,NULL),(1823708602,1167251,1,110795,1,1,1,'S',1,0.984746,590,910926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 572}, \"maximum_statistics\": {\"great\": 590}}',138.403,65242437,743196,NULL,'2012-12-04 00:05:29',1354579529,NULL),(1823527787,1167251,1,162124,0,1,1,'A',1,0.939276,771,842846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 682}, \"maximum_statistics\": {\"great\": 774}}',138.425,63917216,940272,NULL,'2012-11-17 20:10:24',1353183024,NULL),(1825255467,1167251,1,198889,1,1,1,'A',1,0.988471,629,905685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 807}, \"maximum_statistics\": {\"great\": 824}}',138.591,76339629,932204,NULL,'2013-04-02 09:18:29',1364894309,NULL),(1823503590,1167251,1,127842,0,1,1,'A',1,0.979061,612,879664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 756}, \"maximum_statistics\": {\"great\": 788}}',138.778,64309940,881716,NULL,'2012-11-23 00:39:56',1353631196,NULL),(1823893822,1167251,1,78383,1,1,1,'S',1,0.964029,556,846309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 516}, \"maximum_statistics\": {\"great\": 556}}',138.781,67524263,607730,NULL,'2012-12-29 02:52:34',1356749554,NULL),(1824817212,1167251,1,200115,1,1,1,'S',1,0.997812,457,947499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 457}}',138.794,73878545,551440,NULL,'2013-03-07 00:51:13',1362617473,NULL),(1825235282,1167251,1,64674,0,1,1,'A',1,0.99076,403,859431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 487}}',138.836,76839169,516742,NULL,'2013-04-07 06:09:24',1365314964,NULL),(1825288788,1167251,1,45996,1,1,1,'S',1,0.983244,746,903408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 721}, \"maximum_statistics\": {\"great\": 746}}',138.855,77024524,933390,NULL,'2013-04-09 12:42:47',1365511367,NULL),(1823226469,1167251,1,180678,0,1,1,'S',1,0.985607,799,920093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 776}, \"maximum_statistics\": {\"great\": 799}}',138.91,60932012,883820,NULL,'2012-10-14 06:46:41',1350197201,NULL),(1824136563,1167251,1,195611,1,1,1,'S',1,0.999253,669,954852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 668}, \"maximum_statistics\": {\"great\": 669}}',138.935,68309878,779920,NULL,'2013-01-06 10:43:52',1357469032,NULL),(1823062369,1167251,1,22240,0,1,1,'A',1,0.987698,1013,868306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1785}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',139.09,60623926,2237022,NULL,'2012-10-10 22:49:43',1349909383,NULL),(1824392521,1167251,1,201075,1,1,1,'A',1,0.941397,479,765669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 739}, \"maximum_statistics\": {\"great\": 802}}',139.124,70537499,794958,NULL,'2013-01-31 06:48:52',1359614932,NULL),(1824537740,1167251,1,181467,1,1,1,'X',1,1,510,954635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510}, \"maximum_statistics\": {\"great\": 510}}',139.145,72276084,709860,NULL,'2013-02-17 10:12:23',1361095943,NULL),(1824077423,1167251,1,48745,0,1,1,'A',1,0.966588,270,804440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 803}, \"maximum_statistics\": {\"great\": 853}}',139.213,68309461,913434,NULL,'2013-01-06 10:38:21',1357468701,NULL),(1823301589,1167251,1,92188,0,1,1,'A',1,0.971888,387,821916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 712}, \"maximum_statistics\": {\"great\": 747}}',139.254,62269601,714148,NULL,'2012-10-28 20:54:29',1351457669,NULL),(1825522829,1167251,1,83112,1,1,1,'S',1,0.985975,713,876652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 693}, \"maximum_statistics\": {\"great\": 713}}',139.281,78430417,791860,NULL,'2013-04-26 02:00:33',1366941633,NULL),(1824766719,1167251,1,129037,1,1,1,'A',1,0.984578,337,890833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 598}, \"maximum_statistics\": {\"great\": 616}}',139.454,73361849,664016,NULL,'2013-03-01 04:21:04',1362111664,NULL),(1824118506,1167251,1,40589,1,1,1,'S',1,0.98184,413,898519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 398}, \"maximum_statistics\": {\"great\": 413}}',139.495,68362250,473980,NULL,'2013-01-07 02:09:30',1357524570,NULL),(1823354921,1167251,1,156546,0,1,1,'S',1,0.991131,451,930662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 443}, \"maximum_statistics\": {\"great\": 451}}',139.599,62625954,498710,NULL,'2012-11-02 14:50:15',1351867815,NULL),(1823650446,1167251,1,89856,0,1,1,'A',1,0.978288,533,823949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 773}, \"maximum_statistics\": {\"great\": 806}}',139.619,64814600,821900,NULL,'2012-11-29 04:27:22',1354163242,NULL),(1828941000,1167251,1,317903,1,1,1,'S',1,0.987093,891,917285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 868}, \"maximum_statistics\": {\"great\": 891}}',139.646,103228358,1095410,NULL,'2014-01-01 02:35:42',1388543742,NULL),(1823622790,1167251,1,182425,0,1,1,'A',1,0.943771,463,730979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 811}, \"maximum_statistics\": {\"great\": 907}}',139.713,64243155,878566,NULL,'2012-11-22 04:29:59',1353558599,NULL),(1823078388,1167251,1,164075,0,1,1,'A',1,0.90991,455,651635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 758}, \"maximum_statistics\": {\"great\": 888}}',139.715,59797007,685908,NULL,'2012-10-01 18:30:24',1349116224,NULL),(1823479509,1167251,1,172360,1,1,1,'A',1,0.951152,1073,760100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 982}, \"maximum_statistics\": {\"great\": 1085}}',139.844,63149833,1246960,NULL,'2012-11-09 06:08:45',1352441325,NULL),(1824826823,1167251,1,133900,1,1,1,'S',1,0.97563,595,844837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 566}, \"maximum_statistics\": {\"great\": 595}}',139.883,73480947,689520,NULL,'2013-03-02 07:23:38',1362209018,NULL),(1826159781,1167251,1,121663,1,1,1,'SH',1,0.984108,409,952283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 396}, \"maximum_statistics\": {\"great\": 409}}',139.89,83570824,553320,NULL,'2013-06-16 07:37:02',1371368222,NULL),(1823563479,1167251,1,105891,1,1,1,'A',1,0.948183,547,794888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1293}}',140.107,63839929,1363886,NULL,'2012-11-17 05:08:19',1353128899,NULL),(1823617583,1167251,1,149007,0,1,1,'A',1,0.964531,273,806405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 409}, \"maximum_statistics\": {\"great\": 437}}',140.13,63840341,422072,NULL,'2012-11-17 05:13:37',1353129217,NULL),(1824427534,1167251,1,124599,0,1,1,'A',1,0.905882,190,631870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 652}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',140.132,71058975,578976,NULL,'2013-02-05 08:17:58',1360052278,NULL),(1825979430,1167251,1,114324,1,1,1,'S',1,0.985253,712,875138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 691}, \"maximum_statistics\": {\"great\": 712}}',140.203,82173440,1046080,NULL,'2013-06-02 09:45:43',1370166343,NULL),(1824387963,1167251,1,155049,1,1,1,'A',1,0.963803,592,805564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 963}, \"maximum_statistics\": {\"great\": 1036}}',140.45,69848879,1305098,NULL,'2013-01-24 00:26:51',1358987211,NULL),(1823156581,1167251,1,67640,0,1,1,'S',1,0.97401,404,884865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 383}, \"maximum_statistics\": {\"great\": 404}}',140.457,60706364,463840,NULL,'2012-10-12 02:50:40',1350010240,NULL),(1825167226,1167251,1,115340,1,1,1,'S',1,0.996671,751,945907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 746}, \"maximum_statistics\": {\"great\": 751}}',140.612,77022428,931540,NULL,'2013-04-09 12:20:32',1365510032,NULL),(1823485498,1167251,1,160723,1,1,1,'A',1,0.95431,922,815691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1160}}',140.62,63235663,1299560,NULL,'2012-11-10 03:22:33',1352517753,NULL),(1820614111,1167251,1,50694,0,1,1,'A',1,0.953565,397,784427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 980}, \"maximum_statistics\": {\"great\": 1066}}',140.739,40528353,1023522,NULL,'2012-03-07 22:39:29',1331159969,NULL),(1828447110,1167251,1,290580,1,1,1,'SH',1,0.985175,742,962278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 720}, \"maximum_statistics\": {\"great\": 742}}',140.751,98908309,1009314,NULL,'2013-11-16 03:04:57',1384571097,NULL),(1825318665,1167251,1,163639,1,1,1,'S',1,0.984069,408,905801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 395}, \"maximum_statistics\": {\"great\": 408}}',140.757,77519850,481580,NULL,'2013-04-15 03:36:06',1365996966,NULL),(1824269394,1167251,1,120348,0,1,1,'S',1,0.996109,257,949286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 257}}',140.816,70344040,256370,NULL,'2013-01-29 03:43:37',1359431017,NULL),(1824111112,1167251,1,128303,1,1,1,'A',1,0.973985,595,851118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 914}, \"maximum_statistics\": {\"great\": 961}}',140.955,68302503,1040050,NULL,'2013-01-06 09:09:57',1357463397,NULL),(1823091075,1167251,1,51070,0,1,1,'A',1,0.991546,251,860964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 414}}',140.973,60410403,360106,NULL,'2012-10-07 22:34:20',1349649260,NULL),(1824436679,1167251,1,179233,0,1,1,'A',1,0.932963,291,687572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 79, \"great\": 1558}, \"maximum_statistics\": {\"great\": 1708}}',141.059,70862786,1295380,NULL,'2013-02-03 06:40:28',1359873628,NULL),(1823798084,1167251,1,145157,1,1,1,'S',1,0.979632,761,853155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 730}, \"maximum_statistics\": {\"great\": 761}}',141.069,65793392,1024480,NULL,'2012-12-10 07:53:34',1355126014,NULL),(1820552291,1167251,1,107392,0,1,1,'B',1,0.890598,226,574529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 37, \"great\": 951}, \"maximum_statistics\": {\"great\": 1170}}',141.181,40042561,744792,NULL,'2012-03-01 06:51:52',1330584712,NULL),(1825524043,1167251,1,97601,1,1,1,'S',1,0.979915,473,862189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 454}, \"maximum_statistics\": {\"great\": 473}}',141.193,78961521,543340,NULL,'2013-05-01 08:18:06',1367396286,NULL),(1821105642,1167251,1,139171,0,1,1,'S',1,0.980964,394,906113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 379}, \"maximum_statistics\": {\"great\": 394}}',141.248,45017643,421060,NULL,'2012-05-04 01:27:42',1336094862,NULL),(1825456379,1167251,1,140361,1,1,1,'S',1,0.985,1000,902002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 970}, \"maximum_statistics\": {\"great\": 1000}}',141.274,78961921,1334990,NULL,'2013-05-01 08:23:16',1367396596,NULL),(1823429636,1167251,1,82033,0,1,1,'S',1,0.96028,856,841298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 788}, \"maximum_statistics\": {\"great\": 856}}',141.288,63004692,1083050,NULL,'2012-11-07 05:10:38',1352265038,NULL),(1825964579,1167251,1,148299,1,1,1,'S',1,0.998623,363,999140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 363}}',141.314,82609637,473088,NULL,'2013-06-07 04:22:08',1370578928,NULL),(1823488968,1167251,1,87313,0,1,1,'S',1,0.994159,428,942556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 423}, \"maximum_statistics\": {\"great\": 428}}',141.327,62924696,477450,NULL,'2012-11-06 00:40:52',1352162452,NULL),(1826017317,1167251,1,179816,1,1,1,'S',1,0.982733,666,873475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 643}, \"maximum_statistics\": {\"great\": 666}}',141.487,81846869,751500,NULL,'2013-05-30 12:20:29',1369916429,NULL),(1825078292,1167251,1,134770,1,1,1,'A',1,0.970245,466,856274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 810}, \"maximum_statistics\": {\"great\": 857}}',141.588,75477214,999330,NULL,'2013-03-24 06:59:16',1364108356,NULL),(1825670023,1167251,1,176432,1,1,1,'S',1,0.988802,893,923625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 873}, \"maximum_statistics\": {\"great\": 893}}',141.625,79464892,1062620,NULL,'2013-05-06 01:41:24',1367804484,NULL),(1821242894,1167251,1,88238,0,1,1,'S',1,0.984813,428,913995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 415}, \"maximum_statistics\": {\"great\": 428}}',141.657,45564151,471580,NULL,'2012-05-11 05:22:45',1336713765,NULL),(1825474291,1167251,1,109420,1,1,1,'S',1,0.982688,491,907692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 474}, \"maximum_statistics\": {\"great\": 491}}',141.707,78119158,570080,NULL,'2013-04-22 04:45:50',1366605950,NULL),(1824050661,1167251,1,58062,0,1,1,'A',1,0.943286,625,765491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1199}}',141.816,68362185,1232750,NULL,'2013-01-07 02:07:46',1357524466,NULL),(1824090153,1167251,1,139221,1,1,1,'A',1,0.910891,272,652983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 685}, \"maximum_statistics\": {\"great\": 808}}',141.871,68362367,660952,NULL,'2013-01-07 02:12:16',1357524736,NULL),(1824121458,1167251,1,117616,1,1,1,'S',1,0.997792,453,911014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 451}, \"maximum_statistics\": {\"great\": 453}}',142.049,68082495,530620,NULL,'2013-01-04 01:27:30',1357262850,NULL),(1830272493,1167251,1,132624,0,1,1,'S',1,0.978431,255,894403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 255}}',142.088,107165290,283842,NULL,'2014-04-05 03:06:20',1396667180,NULL),(1823867545,1167251,1,183541,0,1,1,'S',1,0.975867,663,882932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 631}, \"maximum_statistics\": {\"great\": 663}}',142.117,66589871,776930,NULL,'2012-12-19 03:33:56',1355888036,NULL),(1824041689,1167251,1,147169,1,1,1,'S',1,0.997414,580,948053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 577}, \"maximum_statistics\": {\"great\": 580}}',142.201,68083607,743530,NULL,'2013-01-04 01:54:46',1357264486,NULL),(1823755547,1167251,1,150494,1,1,1,'S',1,0.996534,577,939638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 573}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',142.341,64732067,703410,NULL,'2012-11-28 00:26:20',1354062380,NULL),(1829652301,1167251,1,153895,1,1,1,'A',1,0.92569,471,888813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 401}, \"maximum_statistics\": {\"great\": 471}}',142.418,106326149,571099,NULL,'2014-02-25 02:52:56',1393296776,NULL),(1823048769,1167251,1,174567,0,1,1,'A',1,0.93515,307,763426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 532}}',142.551,60316949,504312,NULL,'2012-10-07 03:29:08',1349580548,NULL),(1823503147,1167251,1,112531,0,1,1,'A',1,0.972497,839,830191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 860}, \"maximum_statistics\": {\"great\": 909}}',142.649,63921792,1021830,NULL,'2012-11-17 21:53:49',1353189229,NULL),(1824341957,1167251,1,151215,1,1,1,'S',1,0.958838,826,823290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 758}, \"maximum_statistics\": {\"great\": 826}}',142.695,69868353,957240,NULL,'2013-01-24 07:10:44',1359011444,NULL),(1823446647,1167251,1,178451,0,1,1,'S',1,0.990868,438,933131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 430}, \"maximum_statistics\": {\"great\": 438}}',142.711,62769786,487420,NULL,'2012-11-04 02:29:38',1351996178,NULL),(1824344460,1167251,1,74498,0,1,1,'S',1,0.984634,423,919712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 410}, \"maximum_statistics\": {\"great\": 423}}',142.735,69955428,469430,NULL,'2013-01-25 06:40:52',1359096052,NULL),(1829628732,1167251,1,232673,1,1,1,'A',1,0.949612,387,895812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 348}, \"maximum_statistics\": {\"great\": 387}}',142.781,106034603,432830,NULL,'2014-02-11 01:59:38',1392083978,NULL),(1826261510,1167251,1,178735,1,1,1,'SH',1,0.985195,743,964519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 721}, \"maximum_statistics\": {\"great\": 743}}',142.864,83821317,922842,NULL,'2013-06-18 23:23:37',1371597817,NULL),(1823399298,1167251,1,153002,0,1,1,'S',1,0.963554,878,860866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 814}, \"maximum_statistics\": {\"great\": 878}}',143.028,63586032,1021110,NULL,'2012-11-13 23:30:31',1352849431,NULL),(1823234543,1167251,1,75569,0,1,1,'A',1,0.945817,293,733946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 473}, \"maximum_statistics\": {\"great\": 526}}',143.095,60708052,479554,NULL,'2012-10-12 03:39:28',1350013168,NULL),(1824711396,1167251,1,136411,1,1,1,'A',1,0.932936,298,726967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 596}, \"maximum_statistics\": {\"great\": 671}}',143.102,73358758,675032,NULL,'2013-03-01 03:21:07',1362108067,NULL),(1824273935,1167251,1,184680,0,1,1,'A',1,0.950459,604,778500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 8, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1524}}',143.143,69793128,1546828,NULL,'2013-01-23 10:19:44',1358936384,NULL),(1823488587,1167251,1,75930,0,1,1,'A',1,0.975449,646,855645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 796}, \"maximum_statistics\": {\"great\": 835}}',143.187,63586158,814018,NULL,'2012-11-13 23:34:43',1352849683,NULL),(1823393233,1167251,1,118226,0,1,1,'A',1,0.944875,483,740871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1161}}',143.196,63075057,1059126,NULL,'2012-11-08 04:25:12',1352348712,NULL),(1824645700,1167251,1,167748,0,1,1,'S',1,0.990689,537,931078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 527}, \"maximum_statistics\": {\"great\": 537}}',143.207,72274551,607870,NULL,'2013-02-17 09:55:25',1361094925,NULL),(1823069728,1167251,1,81256,0,1,1,'A',1,0.912117,997,670106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 20, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1337}}',143.215,59818724,1272370,NULL,'2012-10-02 03:33:51',1349148831,NULL),(1830115285,1167251,1,238027,0,1,1,'S',1,0.98062,387,957598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372}, \"maximum_statistics\": {\"great\": 387}}',143.265,107002765,438750,NULL,'2014-03-28 15:46:00',1396021560,NULL),(1823000472,1167251,1,142590,0,1,1,'A',1,0.968889,475,848010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 845}, \"maximum_statistics\": {\"great\": 900}}',143.389,60411685,1187356,NULL,'2012-10-07 23:09:26',1349651366,NULL),(1823912544,1167251,1,107217,0,1,1,'A',1,0.92911,223,695911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1326}}',143.4,67426605,1103562,NULL,'2012-12-28 02:16:09',1356660969,NULL),(1824209843,1167251,1,114379,1,1,1,'A',1,0.974785,786,878048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 773}, \"maximum_statistics\": {\"great\": 813}}',143.46,69394405,985240,NULL,'2013-01-19 03:05:42',1358564742,NULL),(1824133981,1167251,1,132020,0,1,1,'A',1,0.977206,541,836242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 651}, \"maximum_statistics\": {\"great\": 680}}',143.475,67747129,739664,NULL,'2012-12-31 05:20:53',1356931253,NULL),(1825360005,1167251,1,231988,1,1,1,'S',1,0.992116,761,928037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 749}, \"maximum_statistics\": {\"great\": 761}}',143.501,77588676,1069560,NULL,'2013-04-16 02:25:00',1366079100,NULL),(1825889820,1167251,1,85807,0,1,1,'A',1,0.953931,771,785063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 740}, \"maximum_statistics\": {\"great\": 814, \"legacy_combo_increase\": 1}}',143.559,81456803,920056,NULL,'2013-05-26 06:05:45',1369548345,NULL),(1824873960,1167251,1,138140,1,1,1,'S',1,0.983503,394,874781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 381}, \"maximum_statistics\": {\"great\": 394}}',143.586,73479158,451850,NULL,'2013-03-02 07:04:30',1362207870,NULL),(1825355972,1167251,1,186184,1,1,1,'A',1,0.988864,440,913323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 449}}',143.608,77518823,508770,NULL,'2013-04-15 02:56:19',1365994579,NULL),(1829654979,1167251,1,133761,0,1,1,'A',1,0.962236,230,790143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 624}, \"maximum_statistics\": {\"great\": 662}}',143.808,106289485,568410,NULL,'2014-02-23 06:58:12',1393138692,NULL),(1829638087,1167251,1,355283,1,1,1,'A',1,0.946746,338,930986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 302}, \"maximum_statistics\": {\"great\": 338}}',144.01,106034540,411122,NULL,'2014-02-11 01:53:26',1392083606,NULL),(1825525917,1167251,1,149890,0,1,1,'A',1,0.922209,746,682878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 55, \"great\": 1515}, \"maximum_statistics\": {\"great\": 1729}}',144.037,78275821,1403649,NULL,'2013-04-24 06:35:41',1366785341,NULL),(1822970423,1167251,1,58664,0,1,1,'A',1,0.947948,538,787988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 902}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',144.067,59513375,1074606,NULL,'2012-09-29 06:00:33',1348898433,NULL),(1825312351,1167251,1,134620,1,1,1,'S',1,0.989773,880,924052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 862}, \"maximum_statistics\": {\"great\": 880}}',144.168,77588856,994140,NULL,'2013-04-16 02:31:30',1366079490,NULL),(1825536920,1167251,1,44809,1,1,1,'A',1,0.951146,385,778568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 752}, \"maximum_statistics\": {\"great\": 829, \"legacy_combo_increase\": 8}}',144.173,78119336,1095703,NULL,'2013-04-22 04:50:17',1366606217,NULL),(1827306505,1167251,1,146385,1,1,1,'A',1,0.935129,409,720928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 718}, \"maximum_statistics\": {\"great\": 817}}',144.208,91290924,741370,NULL,'2013-08-27 02:24:51',1377570291,NULL),(1823767769,1167251,1,54464,0,1,1,'S',1,0.982906,819,902750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 791}, \"maximum_statistics\": {\"great\": 819}}',144.258,65794556,990380,NULL,'2012-12-10 08:14:43',1355127283,NULL),(1821210335,1167251,1,125957,0,1,1,'A',1,0.960784,434,820528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 568}, \"maximum_statistics\": {\"great\": 612}}',144.4,45564320,612398,NULL,'2012-05-11 05:28:08',1336714088,NULL),(1823480027,1167251,1,113592,1,1,1,'A',1,0.970173,912,847987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1274, \"legacy_combo_increase\": 1}}',144.434,62853665,1841184,NULL,'2012-11-04 22:56:06',1352069766,NULL),(1823931309,1167251,1,168988,1,1,1,'S',1,0.981725,684,901122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 659}, \"maximum_statistics\": {\"great\": 684}}',144.457,67541653,799240,NULL,'2012-12-29 06:30:18',1356762618,NULL),(1824976567,1167251,1,164051,1,1,1,'S',1,0.980769,416,857668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 400}, \"maximum_statistics\": {\"great\": 416}}',144.603,74420233,473770,NULL,'2013-03-12 20:51:44',1363121504,NULL),(1823480311,1167251,1,139180,0,1,1,'A',1,0.946667,252,755033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 450}}',144.791,62976178,392394,NULL,'2012-11-06 15:45:41',1352216741,NULL),(1822042122,1167251,1,142182,0,1,1,'A',1,0.934164,199,693468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 496}, \"maximum_statistics\": {\"great\": 562}}',144.889,52745317,412726,NULL,'2012-07-27 01:33:24',1343352804,NULL),(1824557612,1167251,1,165690,1,1,1,'S',1,0.981685,546,909607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 526}, \"maximum_statistics\": {\"great\": 546}}',144.954,72274957,590680,NULL,'2013-02-17 10:00:18',1361095218,NULL),(1825534776,1167251,1,98615,1,1,1,'S',1,0.995007,701,942396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 694}, \"maximum_statistics\": {\"great\": 701}}',145.099,78776671,859830,NULL,'2013-04-29 06:58:32',1367218712,NULL),(1829959687,1167251,1,180761,1,1,1,'X',1,1,729,950211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729}, \"maximum_statistics\": {\"great\": 729}}',145.157,106858841,866560,NULL,'2014-03-21 23:47:12',1395445632,NULL),(1825488559,1167251,1,130594,1,1,1,'S',1,0.986333,878,871783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 854}, \"maximum_statistics\": {\"great\": 878}}',145.161,78778194,1091066,NULL,'2013-04-29 07:22:54',1367220174,NULL),(1825464969,1167251,1,107702,0,1,1,'A',1,0.978618,263,852665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 588}, \"maximum_statistics\": {\"great\": 608}}',145.186,78429951,599862,NULL,'2013-04-26 01:49:14',1366940954,NULL),(1824366153,1167251,1,173698,0,1,1,'S',1,0.988351,558,925577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 545}, \"maximum_statistics\": {\"great\": 558}}',145.327,69869054,643254,NULL,'2013-01-24 07:23:05',1359012185,NULL),(1824099904,1167251,1,179536,0,1,1,'A',1,0.968813,297,792278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 475}, \"maximum_statistics\": {\"great\": 497}}',145.408,67744291,403764,NULL,'2012-12-31 04:44:38',1356929078,NULL),(1823055989,1167251,1,69405,0,1,1,'A',1,0.946115,533,742705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 715}, \"maximum_statistics\": {\"great\": 798}}',145.415,59831858,884656,NULL,'2012-10-02 07:33:23',1349163203,NULL),(1824705970,1167251,1,148911,0,1,1,'A',1,0.981965,400,829255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 779}, \"maximum_statistics\": {\"great\": 804}}',145.426,73036071,871398,NULL,'2013-02-25 10:49:35',1361789375,NULL),(1824076060,1167251,1,71746,1,1,1,'S',1,0.972944,462,840375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 437}, \"maximum_statistics\": {\"great\": 462}}',145.431,68300546,499770,NULL,'2013-01-06 08:46:53',1357462013,NULL),(1824045329,1167251,1,57332,1,1,1,'S',1,0.979221,770,891388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 738}, \"maximum_statistics\": {\"great\": 770}}',145.442,68180109,968390,NULL,'2013-01-05 04:05:35',1357358735,NULL),(1830423753,1167251,1,73066,0,1,1,'A',1,0.938083,661,729950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 67, \"great\": 2133}, \"maximum_statistics\": {\"great\": 2358}}',145.584,107733031,2148122,NULL,'2014-05-02 23:20:09',1399072809,NULL),(1825593200,1167251,1,161805,0,1,1,'A',1,0.976662,252,818061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 684}, \"maximum_statistics\": {\"great\": 707}}',145.636,79845151,610206,NULL,'2013-05-10 10:09:19',1368180559,NULL),(1823614931,1167251,1,26726,0,1,1,'A',1,0.946646,277,748568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 597}, \"maximum_statistics\": {\"great\": 656}}',145.797,63837607,563230,NULL,'2012-11-17 04:37:45',1353127065,NULL),(1825393909,1167251,1,81647,1,1,1,'S',1,0.988975,907,923718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 887}, \"maximum_statistics\": {\"great\": 907}}',145.873,77816135,1077410,NULL,'2013-04-19 04:03:31',1366344211,NULL),(1823352397,1167251,1,51944,0,1,1,'A',1,0.946712,441,812091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 394}, \"maximum_statistics\": {\"great\": 441}}',145.954,62173735,473590,NULL,'2012-10-28 02:04:01',1351389841,NULL),(1823472814,1167251,1,74595,0,1,1,'A',1,0.965137,508,840156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1133}}',146.027,62848434,1188102,NULL,'2012-11-04 20:21:23',1352060483,NULL),(1823185433,1167251,1,59693,0,1,1,'A',1,0.955605,584,802669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 830}, \"maximum_statistics\": {\"great\": 901}}',146.038,60806841,902626,NULL,'2012-10-13 03:43:16',1350099796,NULL),(1824009093,1167251,1,193647,1,1,1,'S',1,0.957338,586,801241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 536}, \"maximum_statistics\": {\"great\": 586}}',146.064,67329566,587050,NULL,'2012-12-26 23:04:29',1356563069,NULL),(1823109691,1167251,1,150548,0,1,1,'A',1,0.948124,453,811732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 406}, \"maximum_statistics\": {\"great\": 453}}',146.084,59727952,510830,NULL,'2012-10-01 03:35:18',1349062518,NULL),(1822011849,1167251,1,114010,0,1,1,'A',1,0.940691,396,782941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 590}, \"maximum_statistics\": {\"great\": 666}}',146.162,52745655,624910,NULL,'2012-07-27 01:39:00',1343353140,NULL),(1825328129,1167251,1,164409,1,1,1,'S',1,0.983806,494,905685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 478}, \"maximum_statistics\": {\"great\": 494}}',146.167,77519401,608930,NULL,'2013-04-15 03:18:44',1365995924,NULL),(1825452658,1167251,1,88633,0,1,1,'A',1,0.954082,743,801609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 716}, \"maximum_statistics\": {\"great\": 784}}',146.369,78429048,1035232,NULL,'2013-04-26 01:22:41',1366939361,NULL),(1825215212,1167251,1,136302,1,1,1,'S',1,0.995247,526,938205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 521}, \"maximum_statistics\": {\"great\": 526}}',146.406,76703282,578390,NULL,'2013-04-05 23:20:38',1365204038,NULL),(1824446362,1167251,1,111287,0,1,1,'A',1,0.98736,406,892216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 698}, \"maximum_statistics\": {\"great\": 712}}',146.53,70860395,858706,NULL,'2013-02-03 06:13:21',1359872001,NULL),(1824482381,1167251,1,191580,1,1,1,'S',1,0.966527,478,829431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 446}, \"maximum_statistics\": {\"great\": 478}}',146.538,70736060,524270,NULL,'2013-02-02 04:23:38',1359779018,NULL),(1824755389,1167251,1,165987,0,1,1,'A',1,0.975265,577,922608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 812}, \"maximum_statistics\": {\"great\": 849}}',146.625,73368833,1001049,NULL,'2013-03-01 06:23:23',1362119003,NULL),(1823609569,1167251,1,95775,0,1,1,'A',1,0.96793,556,839572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 649}, \"maximum_statistics\": {\"great\": 686}}',146.631,64607152,663540,NULL,'2012-11-26 07:21:51',1353914511,NULL),(1824000198,1167251,1,180418,0,1,1,'A',1,0.947464,215,720412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 759}, \"maximum_statistics\": {\"great\": 828}}',146.759,67522396,640310,NULL,'2012-12-29 02:23:50',1356747830,NULL),(1823327877,1167251,1,83566,0,1,1,'A',1,0.968512,543,852916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 865}, \"maximum_statistics\": {\"great\": 921}}',147.176,62267451,1078380,NULL,'2012-10-28 19:50:08',1351453808,NULL),(1820460303,1167251,1,135995,0,1,1,'A',1,0.966513,253,829887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 407}, \"maximum_statistics\": {\"great\": 433}}',147.205,40041839,410760,NULL,'2012-03-01 06:32:31',1330583551,NULL),(1824175716,1167251,1,137205,0,1,1,'A',1,0.96947,620,845835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 817}, \"maximum_statistics\": {\"great\": 868}}',147.229,68583408,983840,NULL,'2013-01-10 00:59:02',1357779542,NULL),(1823315748,1167251,1,134933,0,1,1,'A',1,0.964668,152,765740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 438}, \"maximum_statistics\": {\"great\": 467}}',147.262,62171154,375786,NULL,'2012-10-28 01:21:58',1351387318,NULL),(1823003876,1167251,1,110734,0,1,1,'A',1,0.9123,397,666647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 22, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1374}}',147.286,60008647,1174160,NULL,'2012-10-04 06:32:12',1349332332,NULL),(1824255111,1167251,1,42273,1,1,1,'A',1,0.942733,288,729028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 928}, \"maximum_statistics\": {\"great\": 1039}}',147.351,68582272,1092254,NULL,'2013-01-10 00:21:58',1357777318,NULL),(1823413555,1167251,1,120856,0,1,1,'A',1,0.944541,256,741193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1154}}',147.352,62783889,945004,NULL,'2012-11-04 05:33:37',1352007217,NULL),(1825078005,1167251,1,147485,0,1,1,'A',1,0.992857,418,940173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 416}, \"maximum_statistics\": {\"great\": 420}}',147.423,75746979,452600,NULL,'2013-03-27 07:37:49',1364369869,NULL),(1823063926,1167251,1,80959,0,1,1,'A',1,0.981595,404,876052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 489}}',147.45,60492225,501710,NULL,'2012-10-09 07:01:58',1349766118,NULL),(1823963266,1167251,1,61415,0,1,1,'A',1,0.981685,473,894353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 790}, \"maximum_statistics\": {\"great\": 819}}',147.461,67333197,870030,NULL,'2012-12-27 00:36:39',1356568599,NULL),(1823734821,1167251,1,139025,0,1,1,'S',1,0.964435,478,858624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 444}, \"maximum_statistics\": {\"great\": 478}}',147.572,64735517,536100,NULL,'2012-11-28 02:16:12',1354068972,NULL),(1824376244,1167251,1,101780,1,1,1,'S',1,0.980813,443,889988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 426}, \"maximum_statistics\": {\"great\": 443}}',147.608,70135043,495440,NULL,'2013-01-26 20:48:38',1359233318,NULL),(1826048834,1167251,1,159598,1,1,1,'S',1,0.986281,656,953857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 638}, \"maximum_statistics\": {\"great\": 656}}',148.009,82610037,837126,NULL,'2013-06-07 04:28:44',1370579324,NULL),(1823976960,1167251,1,153246,1,1,1,'A',1,0.989397,1473,921283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1479}, \"maximum_statistics\": {\"great\": 1509}}',148.021,67545615,1723788,NULL,'2012-12-29 07:21:00',1356765660,NULL),(1820621785,1167251,1,140924,0,1,1,'A',1,0.959386,245,798453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 512}, \"maximum_statistics\": {\"great\": 554}}',148.07,41121154,499572,NULL,'2012-03-16 01:07:58',1331860078,NULL),(1829764088,1167251,1,152480,1,1,1,'A',1,0.949041,526,754415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 898}, \"maximum_statistics\": {\"great\": 991}}',148.241,106290853,932110,NULL,'2014-02-23 08:08:48',1393142928,NULL),(1825867010,1167251,1,136540,1,1,1,'S',1,0.993317,823,901000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 812}, \"maximum_statistics\": {\"great\": 823}}',148.449,81009512,939890,NULL,'2013-05-21 19:59:46',1369166386,NULL),(1825193649,1167251,1,48288,1,1,1,'S',1,0.990318,723,887551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 709}, \"maximum_statistics\": {\"great\": 723}}',148.492,77021250,862400,NULL,'2013-04-09 12:07:30',1365509250,NULL),(1823069616,1167251,1,130752,0,1,1,'S',1,0.971134,485,875910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 457}, \"maximum_statistics\": {\"great\": 485}}',148.543,60217904,526000,NULL,'2012-10-06 07:22:53',1349508173,NULL),(1825672181,1167251,1,87065,0,1,1,'A',1,0.992201,441,916677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 570}, \"maximum_statistics\": {\"great\": 577}}',148.544,79739675,634120,NULL,'2013-05-09 07:59:26',1368086366,NULL),(1826607938,1167251,1,134563,1,1,1,'A',1,0.922543,417,710560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 755}, \"maximum_statistics\": {\"great\": 865}}',148.646,86347542,835582,NULL,'2013-07-12 12:33:57',1373632437,NULL),(1826014857,1167251,1,99009,0,1,1,'A',1,0.974138,532,923931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 553}, \"maximum_statistics\": {\"great\": 580}}',148.75,82044382,609768,NULL,'2013-06-01 08:51:24',1370076684,NULL),(1825458217,1167251,1,140654,1,1,1,'S',1,0.966549,568,845129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 530}, \"maximum_statistics\": {\"great\": 568}}',148.761,78962055,671510,NULL,'2013-05-01 08:25:04',1367396704,NULL),(1825470182,1167251,1,108187,1,1,1,'S',1,0.997278,551,910947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 548}, \"maximum_statistics\": {\"great\": 551}}',148.822,78417402,623820,NULL,'2013-04-25 19:36:05',1366918565,NULL),(1825951994,1167251,1,91022,0,1,1,'A',1,0.994811,668,915357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1060}}',148.916,81863182,1147730,NULL,'2013-05-30 14:30:44',1369924244,NULL),(1823397502,1167251,1,78182,0,1,1,'A',1,0.92188,587,708783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 39, \"great\": 2561}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',149.063,62852638,2806348,NULL,'2012-11-04 22:22:25',1352067745,NULL),(1823486553,1167251,1,172833,0,1,1,'S',1,0.980672,595,901704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 572}, \"maximum_statistics\": {\"great\": 595}}',149.108,63134364,673100,NULL,'2012-11-08 21:50:12',1352411412,NULL),(1823418160,1167251,1,182211,0,1,1,'A',1,0.947574,290,777107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 579}, \"maximum_statistics\": {\"great\": 639}}',149.157,63005041,607924,NULL,'2012-11-07 05:19:57',1352265597,NULL),(1825130310,1167251,1,66472,1,1,1,'S',1,0.99037,675,893140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 662}, \"maximum_statistics\": {\"great\": 675}}',149.363,75747903,845450,NULL,'2013-03-27 07:51:05',1364370665,NULL),(1824735325,1167251,1,125448,0,1,1,'B',1,0.896816,442,612440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 693}, \"maximum_statistics\": {\"great\": 848}}',149.474,72605930,655790,NULL,'2013-02-21 03:37:11',1361417831,NULL),(1824120164,1167251,1,164776,1,1,1,'S',1,0.975207,484,846533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 460}, \"maximum_statistics\": {\"great\": 484}}',149.499,68301102,555640,NULL,'2013-01-06 08:53:24',1357462404,NULL),(1823167099,1167251,1,103282,0,1,1,'A',1,0.929802,344,697480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 37, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1567}}',149.517,60998661,1200380,NULL,'2012-10-14 22:54:03',1350255243,NULL),(1825354436,1167251,1,217253,1,1,1,'S',1,0.984906,530,875914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514}, \"maximum_statistics\": {\"great\": 530}}',149.535,77816213,576110,NULL,'2013-04-19 04:05:51',1366344351,NULL),(1824022436,1167251,1,29467,0,1,1,'S',1,0.96875,576,871533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 540}, \"maximum_statistics\": {\"great\": 576}}',149.592,68306021,610210,NULL,'2013-01-06 09:55:22',1357466122,NULL),(3068400975,1167251,1,817146,1,1,1,'S',1,0.982262,451,905054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 435}, \"maximum_statistics\": {\"great\": 451}}',150.048,184450890,514840,NULL,'2024-06-27 17:10:33',1719508233,NULL),(1824223080,1167251,1,63602,0,1,1,'S',1,0.955375,493,829233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 449}, \"maximum_statistics\": {\"great\": 493}}',150.061,68582467,496660,NULL,'2013-01-10 00:29:15',1357777755,NULL),(1830406336,1167251,1,350732,0,1,1,'S',1,0.998035,509,951310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 507}, \"maximum_statistics\": {\"great\": 509}}',150.075,107445789,643830,NULL,'2014-04-18 23:56:29',1397865389,NULL),(1823103662,1167251,1,177630,0,1,1,'S',1,0.958126,1003,844716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 919}, \"maximum_statistics\": {\"great\": 1003}}',150.265,60409785,1156190,NULL,'2012-10-07 22:17:46',1349648266,NULL),(1824006385,1167251,1,188124,0,1,1,'A',1,0.979362,319,871595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 512}, \"maximum_statistics\": {\"great\": 533}}',150.283,67329427,547468,NULL,'2012-12-26 23:01:19',1356562879,NULL),(1825382765,1167251,1,24696,1,1,1,'S',1,0.994986,698,941987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 691}, \"maximum_statistics\": {\"great\": 698}}',150.581,77218293,835990,NULL,'2013-04-12 04:34:01',1365741241,NULL),(1825604488,1167251,1,51121,0,1,1,'A',1,0.978478,779,888406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 957}, \"maximum_statistics\": {\"great\": 999}}',150.607,79832327,1104200,NULL,'2013-05-10 07:18:07',1368170287,NULL),(1823404379,1167251,1,153381,0,1,1,'A',1,0.970117,303,829076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 648}, \"maximum_statistics\": {\"great\": 686}}',150.888,63133777,695410,NULL,'2012-11-08 21:30:48',1352410248,NULL),(1830053539,1167251,1,161503,0,1,1,'S',1,0.972171,539,931762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 509}, \"maximum_statistics\": {\"great\": 539}}',150.909,107002952,630942,NULL,'2014-03-28 15:54:37',1396022077,NULL),(1823156232,1167251,1,116795,0,1,1,'A',1,0.913859,466,678658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 37, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1840}}',150.935,60708400,1612506,NULL,'2012-10-12 03:49:05',1350013745,NULL),(1823703751,1167251,1,36547,0,1,1,'A',1,0.964222,523,803590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1118}}',151.225,65242246,1221800,NULL,'2012-12-03 23:58:35',1354579115,NULL),(1825532457,1167251,1,219351,1,1,1,'S',1,0.979208,505,889178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 484}, \"maximum_statistics\": {\"great\": 505}}',151.325,78256503,585020,NULL,'2013-04-23 21:08:02',1366751282,NULL),(1823381357,1167251,1,151729,0,1,1,'S',1,0.987277,393,920525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 383}, \"maximum_statistics\": {\"great\": 393}}',151.371,62849546,432040,NULL,'2012-11-04 20:55:10',1352062510,NULL),(1824133997,1167251,1,131966,1,1,1,'S',1,0.970958,637,875519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 600}, \"maximum_statistics\": {\"great\": 637}}',151.435,68286893,755770,NULL,'2013-01-06 05:56:23',1357451783,NULL),(1823489241,1167251,1,115363,0,1,1,'A',1,0.978596,356,874102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 562}, \"maximum_statistics\": {\"great\": 584}}',151.687,63586559,610042,NULL,'2012-11-13 23:46:22',1352850382,NULL),(1824638644,1167251,1,108010,0,1,1,'A',1,0.937087,826,744110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 68, \"great\": 2187}, \"maximum_statistics\": {\"great\": 2424}}',151.738,72163714,2294494,NULL,'2013-02-16 10:25:52',1361010352,NULL),(1825019840,1167251,1,56954,0,1,1,'A',1,0.985737,526,893948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 614}, \"maximum_statistics\": {\"great\": 631}}',152.002,75238779,647258,NULL,'2013-03-22 00:46:51',1363913211,NULL),(1825256420,1167251,1,110328,1,1,1,'S',1,0.971047,449,828131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 423}, \"maximum_statistics\": {\"great\": 449}}',152.02,76996613,474770,NULL,'2013-04-09 05:15:57',1365484557,NULL),(1822017429,1167251,1,126009,0,1,1,'A',1,0.944547,368,761445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 489}, \"maximum_statistics\": {\"great\": 541}}',152.233,52548915,561548,NULL,'2012-07-25 10:31:40',1343212300,NULL),(1822976007,1167251,1,84143,0,1,1,'A',1,0.982932,289,881135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 482}, \"maximum_statistics\": {\"great\": 498}}',152.24,59513691,541080,NULL,'2012-09-29 06:03:29',1348898609,NULL),(1829841494,1167251,1,330380,0,1,1,'S',1,0.993852,488,989406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 482}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',152.31,106666705,634827,NULL,'2014-03-13 00:28:57',1394670537,NULL),(1824647256,1167251,1,213302,1,1,1,'S',1,0.985961,463,872391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 450}, \"maximum_statistics\": {\"great\": 463}}',152.4,72276780,541670,NULL,'2013-02-17 10:19:56',1361096396,NULL),(1826042302,1167251,1,158498,1,1,1,'S',1,0.993194,955,925339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 942}, \"maximum_statistics\": {\"great\": 955}}',152.434,81984834,1224940,NULL,'2013-05-31 19:16:32',1370027792,NULL),(1825838476,1167251,1,113749,1,1,1,'S',1,0.984706,850,878470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 824}, \"maximum_statistics\": {\"great\": 850}}',152.451,81008577,919590,NULL,'2013-05-21 19:37:56',1369165076,NULL),(1824294605,1167251,1,123429,0,1,1,'S',1,0.977612,469,880304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 448}, \"maximum_statistics\": {\"great\": 469}}',152.505,70279964,566070,NULL,'2013-01-28 10:30:30',1359369030,NULL),(1823309843,1167251,1,168616,0,1,1,'S',1,0.974501,451,887742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 428}, \"maximum_statistics\": {\"great\": 451}}',152.677,62626203,519310,NULL,'2012-11-02 14:52:15',1351867935,NULL),(1829992420,1167251,1,149947,0,1,1,'A',1,0.975149,256,863849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 503}}',152.888,106686546,543160,NULL,'2014-03-14 02:17:34',1394763454,NULL),(1824453898,1167251,1,73331,0,1,1,'A',1,0.993776,396,925255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 715}, \"maximum_statistics\": {\"great\": 723}}',153.006,70859987,804520,NULL,'2013-02-03 06:08:54',1359871734,NULL),(1823394278,1167251,1,77978,1,1,1,'S',1,0.981217,1331,909299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1331, \"legacy_combo_increase\": 2}}',153.087,63078660,1657240,NULL,'2012-11-08 06:13:14',1352355194,NULL),(1829629375,1167251,1,232720,1,1,1,'S',1,0.960961,333,931109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 307}, \"maximum_statistics\": {\"great\": 333}}',153.164,106034616,393586,NULL,'2014-02-11 02:00:46',1392084046,NULL),(1823072642,1167251,1,24233,1,1,1,'A',1,0.954087,759,744774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 1638}, \"maximum_statistics\": {\"great\": 1786}}',153.29,59999444,1492764,NULL,'2012-10-04 02:55:25',1349319325,NULL),(1829721863,1167251,1,144935,0,1,1,'S',1,0.973779,553,848720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 524}, \"maximum_statistics\": {\"great\": 553}}',153.362,106311444,589550,NULL,'2014-02-24 07:30:06',1393227006,NULL),(1823891583,1167251,1,54832,0,1,1,'A',1,0.965986,440,852964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 441}}',153.394,67331506,505560,NULL,'2012-12-26 23:51:03',1356565863,NULL),(1824572949,1167251,1,86522,0,1,1,'A',1,0.954282,405,735106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 629}, \"maximum_statistics\": {\"great\": 689}}',153.565,71763938,619504,NULL,'2013-02-12 08:51:36',1360659096,NULL),(1823517672,1167251,1,161495,0,1,1,'S',1,0.975948,1081,890975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1081}}',153.728,64167547,1259120,NULL,'2012-11-21 03:28:02',1353468482,NULL),(1829316591,1167251,1,92785,0,1,1,'A',1,0.941106,305,828126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 372}, \"maximum_statistics\": {\"great\": 416}}',153.756,105469785,411139,NULL,'2014-01-25 20:11:06',1390680666,NULL),(1823830208,1167251,1,110913,0,1,1,'S',1,0.98643,479,923169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 466}, \"maximum_statistics\": {\"great\": 479}}',153.759,65956690,529430,NULL,'2012-12-12 07:48:00',1355298480,NULL),(1823067979,1167251,1,148012,0,1,1,'A',1,0.930962,499,736155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 628}, \"maximum_statistics\": {\"great\": 717}}',153.834,59797427,667194,NULL,'2012-10-01 18:39:35',1349116775,NULL),(1824015520,1167251,1,28751,1,1,1,'A',1,0.971644,513,854333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 816}, \"maximum_statistics\": {\"great\": 864}}',153.925,68361686,1051458,NULL,'2013-01-07 01:52:34',1357523554,NULL),(1823499754,1167251,1,180179,0,1,1,'A',1,0.973524,1044,871073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1152}}',153.949,63588255,1341440,NULL,'2012-11-14 00:48:23',1352854103,NULL),(1824477165,1167251,1,75320,1,1,1,'S',1,0.986815,493,917557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 480}, \"maximum_statistics\": {\"great\": 493}}',153.969,70825696,532820,NULL,'2013-02-02 20:55:04',1359838504,NULL),(1829465447,1167251,1,80739,0,1,1,'S',1,0.953333,300,900749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 272}, \"maximum_statistics\": {\"great\": 300}}',153.993,105997943,354322,NULL,'2014-02-09 05:39:04',1391924344,NULL),(1825961967,1167251,1,186452,0,1,1,'S',1,0.992175,639,934066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 629}, \"maximum_statistics\": {\"great\": 639}}',154.577,82000761,725690,NULL,'2013-06-01 00:53:23',1370048003,NULL),(1823964529,1167251,1,129317,0,1,1,'A',1,0.965641,340,807376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 914}, \"maximum_statistics\": {\"great\": 975}}',154.649,67236557,975604,NULL,'2012-12-25 22:53:06',1356475986,NULL),(1824941074,1167251,1,135144,0,1,1,'S',1,0.982979,470,911915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 454}, \"maximum_statistics\": {\"great\": 470}}',154.707,75265180,548180,NULL,'2013-03-22 09:19:52',1363943992,NULL),(1829977377,1167251,1,62907,0,1,1,'A',1,0.914365,362,808130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 300}, \"maximum_statistics\": {\"great\": 362}}',154.855,106838428,392561,NULL,'2014-03-21 01:56:50',1395367010,NULL),(1823907265,1167251,1,123021,1,1,1,'S',1,0.98951,1001,925457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 980}, \"maximum_statistics\": {\"great\": 1001}}',154.931,67539508,1215750,NULL,'2012-12-29 06:05:20',1356761120,NULL),(1823583421,1167251,1,123180,0,1,1,'A',1,0.966953,531,827522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 1}}',154.986,64505070,1327024,NULL,'2012-11-25 01:52:09',1353808329,NULL),(1823482403,1167251,1,114022,0,1,1,'A',1,0.926561,493,730712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 8, \"great\": 978}, \"maximum_statistics\": {\"great\": 1137}}',155.046,62762421,1162368,NULL,'2012-11-04 00:18:39',1351988319,NULL),(1824004866,1167251,1,132914,0,1,1,'A',1,0.940173,352,714123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 59, \"great\": 1685}, \"maximum_statistics\": {\"great\": 1847}}',155.057,66754934,1514632,NULL,'2012-12-20 23:41:02',1356046862,NULL),(1829721550,1167251,1,276320,0,1,1,'A',1,0.927614,373,848628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 319}, \"maximum_statistics\": {\"great\": 373}}',155.168,106311243,422113,NULL,'2014-02-24 07:09:37',1393225777,NULL),(1830052948,1167251,1,139367,1,1,1,'S',1,0.988011,709,910592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 692}, \"maximum_statistics\": {\"great\": 709}}',155.174,107004142,911920,NULL,'2014-03-28 17:01:04',1396026064,NULL),(1829737208,1167251,1,277976,0,1,1,'A',1,0.983968,361,902337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 486}, \"maximum_statistics\": {\"great\": 499}}',155.335,106289558,473096,NULL,'2014-02-23 07:02:42',1393138962,NULL),(1826040885,1167251,1,72075,1,1,1,'S',1,0.981552,786,869173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 757}, \"maximum_statistics\": {\"great\": 786, \"legacy_combo_increase\": 2}}',155.382,82172634,1144700,NULL,'2013-06-02 09:37:32',1370165852,NULL),(1830132641,1167251,1,189290,0,1,1,'S',1,0.998795,415,1011320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 414}, \"maximum_statistics\": {\"great\": 415}}',155.405,106946998,482286,NULL,'2014-03-25 22:00:28',1395784828,NULL),(1824352361,1167251,1,63053,1,1,1,'A',1,0.970663,772,815333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 1490}, \"maximum_statistics\": {\"great\": 1568}}',155.432,70537189,1476284,NULL,'2013-01-31 06:43:37',1359614617,NULL),(1823900310,1167251,1,66719,0,1,1,'A',1,0.977273,372,851108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 466}, \"maximum_statistics\": {\"great\": 484}}',155.458,67146003,468332,NULL,'2012-12-24 22:00:03',1356386403,NULL),(1823617477,1167251,1,166898,0,1,1,'A',1,0.972354,434,839669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 600}, \"maximum_statistics\": {\"great\": 633}}',155.624,64098411,670148,NULL,'2012-11-20 04:16:18',1353384978,NULL),(1825987244,1167251,1,134773,0,1,1,'A',1,0.984293,741,899481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 926}, \"maximum_statistics\": {\"great\": 955}}',155.721,81854523,1093426,NULL,'2013-05-30 13:24:20',1369920260,NULL),(1824209442,1167251,1,187901,0,1,1,'A',1,0.973779,548,886899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 553}}',156.061,69222639,612930,NULL,'2013-01-17 08:27:46',1358411266,NULL),(1825075657,1167251,1,161190,1,1,1,'S',1,0.978229,689,886154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 659}, \"maximum_statistics\": {\"great\": 689}}',156.196,75564796,799300,NULL,'2013-03-25 05:04:41',1364187881,NULL),(1822991811,1167251,1,159091,0,1,1,'S',1,0.953668,777,828362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 705}, \"maximum_statistics\": {\"great\": 777}}',156.595,60299946,1014080,NULL,'2012-10-06 23:02:15',1349564535,NULL),(1823441832,1167251,1,178026,0,1,1,'S',1,0.997653,852,953367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 848}, \"maximum_statistics\": {\"great\": 852}}',156.69,63435065,943450,NULL,'2012-11-11 23:31:34',1352676694,NULL),(1823412473,1167251,1,120624,0,1,1,'A',1,0.995296,1062,946539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1063}}',156.812,63598176,1299480,NULL,'2012-11-14 05:44:02',1352871842,NULL),(1825412459,1167251,1,57002,1,1,1,'S',1,0.988,500,916836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 488}, \"maximum_statistics\": {\"great\": 500}}',156.89,77219446,599340,NULL,'2013-04-12 05:10:50',1365743450,NULL),(1823487831,1167251,1,172895,1,1,1,'A',1,0.978066,549,877254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 961}, \"maximum_statistics\": {\"great\": 1003}}',156.996,63150049,1132420,NULL,'2012-11-09 06:14:17',1352441657,NULL),(1823543747,1167251,1,117642,0,1,1,'A',1,0.927864,335,698243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 624}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',157.345,64601354,588300,NULL,'2012-11-26 04:29:48',1353904188,NULL),(1823907053,1167251,1,80192,0,1,1,'A',1,0.959218,751,816266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 826}, \"maximum_statistics\": {\"great\": 895}}',157.39,67332189,1023232,NULL,'2012-12-27 00:10:06',1356567006,NULL),(1823873785,1167251,1,152491,0,1,1,'S',1,0.950435,575,784453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 518}, \"maximum_statistics\": {\"great\": 575}}',157.441,66110192,616260,NULL,'2012-12-14 06:17:34',1355465854,NULL),(1824126971,1167251,1,118343,1,1,1,'S',1,0.990758,541,892296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 531}, \"maximum_statistics\": {\"great\": 541}}',157.456,68082408,596780,NULL,'2013-01-04 01:25:02',1357262702,NULL),(1825506589,1167251,1,147379,1,1,1,'S',1,0.992693,479,894042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 472}, \"maximum_statistics\": {\"great\": 479}}',157.471,78429212,557170,NULL,'2013-04-26 01:27:54',1366939674,NULL),(1824295018,1167251,1,158495,1,1,1,'A',1,0.98,786,870928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1050}}',157.567,70279237,1233972,NULL,'2013-01-28 10:22:19',1359368539,NULL),(1824633831,1167251,1,107698,1,1,1,'A',1,0.984625,557,894488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 790}, \"maximum_statistics\": {\"great\": 813}}',157.598,72288761,904040,NULL,'2013-02-17 12:33:25',1361104405,NULL),(1823897085,1167251,1,105531,0,1,1,'A',1,0.977535,544,875702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 830}, \"maximum_statistics\": {\"great\": 868}}',157.887,67146772,1087630,NULL,'2012-12-24 22:21:08',1356387668,NULL),(1823397534,1167251,1,175733,1,1,1,'S',1,0.953503,785,899174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 712}, \"maximum_statistics\": {\"great\": 785}}',157.927,63149141,1035227,NULL,'2012-11-09 05:50:53',1352440253,NULL),(1824113181,1167251,1,52364,0,1,1,'A',1,0.996429,306,874300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 420}}',158.009,68306208,391750,NULL,'2013-01-06 09:57:42',1357466262,NULL),(1823278215,1167251,1,89574,0,1,1,'S',1,0.981319,455,905758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 438}, \"maximum_statistics\": {\"great\": 455}}',158.512,62186597,495680,NULL,'2012-10-28 04:23:47',1351398227,NULL),(1824068882,1167251,1,137302,1,1,1,'S',1,0.996746,922,938764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 916}, \"maximum_statistics\": {\"great\": 922}}',158.53,68083169,1163020,NULL,'2013-01-04 01:43:29',1357263809,NULL),(1830529789,1167251,1,53283,0,1,1,'A',1,0.949444,374,749202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 832}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',158.598,107654013,732224,NULL,'2014-04-29 02:48:15',1398739695,NULL),(1823290088,1167251,1,79869,0,1,1,'A',1,0.962529,333,824111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 793}, \"maximum_statistics\": {\"great\": 854}}',158.6,62190809,818948,NULL,'2012-10-28 05:10:59',1351401059,NULL),(1823987144,1167251,1,165342,0,1,1,'A',1,0.917749,214,620060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 811}, \"maximum_statistics\": {\"great\": 924}}',158.821,67040658,544572,NULL,'2012-12-23 17:41:25',1356284485,NULL),(1823667351,1167251,1,68627,0,1,1,'S',1,0.981419,888,897272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 855}, \"maximum_statistics\": {\"great\": 888}}',159.196,64735949,1125640,NULL,'2012-11-28 02:29:36',1354069776,NULL),(1829338710,1167251,1,222527,0,1,1,'A',1,0.913086,378,774038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 432}, \"maximum_statistics\": {\"great\": 512}}',159.29,105469615,523114,NULL,'2014-01-25 20:07:28',1390680448,NULL),(1823030685,1167251,1,127426,0,1,1,'A',1,0.967936,640,846539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 935}, \"maximum_statistics\": {\"great\": 998}}',159.332,59817435,1054460,NULL,'2012-10-02 03:07:07',1349147227,NULL),(1825516202,1167251,1,164416,1,1,1,'S',1,0.997761,670,942559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 667}, \"maximum_statistics\": {\"great\": 670}}',159.464,78776302,816320,NULL,'2013-04-29 06:52:27',1367218347,NULL),(1822170726,1167251,1,136902,0,1,1,'A',1,0.951554,528,826597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 500}, \"maximum_statistics\": {\"great\": 547}}',159.52,52944305,609450,NULL,'2012-07-28 13:38:05',1343482685,NULL),(1824530351,1167251,1,171889,0,1,1,'S',1,0.98506,502,907108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 487}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',159.669,72164468,646322,NULL,'2013-02-16 10:33:25',1361010805,NULL),(1822200796,1167251,1,128937,0,1,1,'A',1,0.941698,202,713546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 718}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',159.686,52894981,656974,NULL,'2012-07-28 06:10:26',1343455826,NULL),(1825237805,1167251,1,77782,1,1,1,'S',1,0.98915,553,910974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 541}, \"maximum_statistics\": {\"great\": 553}}',159.92,77022768,674660,NULL,'2013-04-09 12:24:06',1365510246,NULL),(1825432952,1167251,1,190395,0,1,1,'S',1,0.954955,555,887074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 505}, \"maximum_statistics\": {\"great\": 555}}',160.022,78966521,669551,NULL,'2013-05-01 09:16:46',1367399806,NULL),(1823191444,1167251,1,82734,0,1,1,'A',1,0.953865,706,779919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 731}, \"maximum_statistics\": {\"great\": 802}}',160.082,60705679,814860,NULL,'2012-10-12 02:31:19',1350009079,NULL),(1824823378,1167251,1,15800,1,1,1,'A',1,0.974286,802,857722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1225, \"legacy_combo_increase\": 14}}',160.116,73478183,1900130,NULL,'2013-03-02 06:54:45',1362207285,NULL),(1825986043,1167251,1,176817,1,1,1,'A',1,0.984296,981,913327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 961}, \"maximum_statistics\": {\"great\": 987}}',160.133,82043412,1113560,NULL,'2013-06-01 08:42:31',1370076151,NULL),(1823886987,1167251,1,120350,0,1,1,'A',1,0.973684,360,822004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 912}, \"maximum_statistics\": {\"great\": 950}}',160.351,67532542,838746,NULL,'2012-12-29 04:40:52',1356756052,NULL),(1823473526,1167251,1,149976,0,1,1,'A',1,0.969345,1144,861298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1419}}',160.423,63083604,1612136,NULL,'2012-11-08 08:09:35',1352362175,NULL),(1824355045,1167251,1,140805,1,1,1,'A',1,0.951219,390,741913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 745}, \"maximum_statistics\": {\"great\": 820}}',160.554,69956069,869420,NULL,'2013-01-25 06:50:28',1359096628,NULL),(1823558106,1167251,1,164316,0,1,1,'A',1,0.966495,768,860500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 725}, \"maximum_statistics\": {\"great\": 776}}',160.627,63930062,952000,NULL,'2012-11-18 01:13:57',1353201237,NULL),(1823422252,1167251,1,106156,0,1,1,'A',1,0.978343,278,854781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 511}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',160.694,63142167,557420,NULL,'2012-11-09 02:24:28',1352427868,NULL),(1823817639,1167251,1,125702,1,1,1,'A',1,0.951034,429,767438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 655}, \"maximum_statistics\": {\"great\": 725}}',160.696,65794179,689798,NULL,'2012-12-10 08:07:40',1355126860,NULL),(1822011013,1167251,1,101781,0,1,1,'A',1,0.976804,308,848226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 560}, \"maximum_statistics\": {\"great\": 582}}',160.764,52660919,567970,NULL,'2012-07-26 08:31:25',1343291485,NULL),(1823476441,1167251,1,86360,0,1,1,'A',1,0.962162,509,829142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 685}, \"maximum_statistics\": {\"great\": 740}}',160.947,62854461,786960,NULL,'2012-11-04 23:25:52',1352071552,NULL),(1823491831,1167251,1,163362,0,1,1,'S',1,0.974104,502,879203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 476}, \"maximum_statistics\": {\"great\": 502}}',161.008,63010394,565060,NULL,'2012-11-07 07:35:51',1352273751,NULL),(1823436373,1167251,1,123616,0,1,1,'S',1,0.969043,533,872072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 500}, \"maximum_statistics\": {\"great\": 533}}',161.037,63077233,546330,NULL,'2012-11-08 05:28:16',1352352496,NULL),(1830001805,1167251,1,86565,0,1,1,'S',1,0.95339,590,796702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 535}, \"maximum_statistics\": {\"great\": 590}}',161.079,106885829,783356,NULL,'2014-03-23 00:32:48',1395534768,NULL),(1823620940,1167251,1,173567,0,1,1,'A',1,0.967933,689,845346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 789}, \"maximum_statistics\": {\"great\": 842}}',161.148,64502790,911620,NULL,'2012-11-25 01:03:17',1353805397,NULL),(1824406260,1167251,1,92087,1,1,1,'A',1,0.966614,644,820447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1258}}',161.357,71257834,1298966,NULL,'2013-02-07 09:53:02',1360230782,NULL),(1823413301,1167251,1,120799,1,1,1,'S',1,0.966003,603,944853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 562}, \"maximum_statistics\": {\"great\": 603}}',161.368,63147128,772714,NULL,'2012-11-09 04:58:42',1352437122,NULL),(1823973084,1167251,1,186389,1,1,1,'S',1,0.990964,498,930857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 489}, \"maximum_statistics\": {\"great\": 498}}',161.383,67541106,561550,NULL,'2012-12-29 06:23:20',1356762200,NULL),(1825850611,1167251,1,36161,0,1,1,'A',1,0.947226,629,786899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 663}, \"maximum_statistics\": {\"great\": 739}}',161.44,81818108,701860,NULL,'2013-05-30 06:56:15',1369896975,NULL),(1823130123,1167251,1,154669,0,1,1,'A',1,0.933693,531,741686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 21, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1297}}',161.493,61414360,1184492,NULL,'2012-10-20 03:48:17',1350704897,NULL),(1830217375,1167251,1,310380,0,1,1,'S',1,0.978972,428,949819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 410}, \"maximum_statistics\": {\"great\": 428}}',161.531,107229763,496530,NULL,'2014-04-07 23:07:21',1396912041,NULL),(1823371251,1167251,1,184616,0,1,1,'A',1,0.954139,218,785730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 410}, \"maximum_statistics\": {\"great\": 447}}',161.669,62170271,438956,NULL,'2012-10-28 01:07:08',1351386428,NULL),(1830385602,1167251,1,170463,0,1,1,'S',1,0.991285,459,982860,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 451}, \"maximum_statistics\": {\"great\": 459}}',161.67,107377522,535740,NULL,'2014-04-15 13:20:58',1397568058,NULL),(1825964391,1167251,1,174738,0,1,1,'A',1,0.954472,195,722991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 572}, \"maximum_statistics\": {\"great\": 615}}',161.811,82532466,462448,NULL,'2013-06-06 08:24:28',1370507068,NULL),(1823606210,1167251,1,179615,0,1,1,'S',1,0.993359,527,940637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 520}, \"maximum_statistics\": {\"great\": 527}}',161.825,64168185,570070,NULL,'2012-11-21 03:48:14',1353469694,NULL),(1830227947,1167251,1,332273,0,1,1,'A',1,0.985843,604,904575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 756}, \"maximum_statistics\": {\"great\": 777}}',161.953,107281181,835550,NULL,'2014-04-10 22:57:42',1397170662,NULL),(1823372805,1167251,1,139827,0,1,1,'A',1,0.960366,459,808694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 607}, \"maximum_statistics\": {\"great\": 656}}',162.182,63142085,639654,NULL,'2012-11-09 02:21:34',1352427694,NULL),(1825312174,1167251,1,162864,1,1,1,'S',1,0.986134,613,874872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 596}, \"maximum_statistics\": {\"great\": 613}}',162.464,77279169,761910,NULL,'2013-04-12 17:13:00',1365786780,NULL),(1825196955,1167251,1,74229,0,1,1,'S',1,0.974118,425,886327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 403}, \"maximum_statistics\": {\"great\": 425}}',162.481,76702741,432940,NULL,'2013-04-05 23:07:12',1365203232,NULL),(1823701850,1167251,1,72404,0,1,1,'A',1,0.94537,723,753802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 56, \"great\": 2836}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',162.507,64879427,2952598,NULL,'2012-11-30 00:02:55',1354233775,NULL),(1824810456,1167251,1,73709,1,1,1,'A',1,0.988145,971,909122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1434, \"legacy_combo_increase\": 2}}',162.557,73878392,1659950,NULL,'2013-03-07 00:44:24',1362617064,NULL),(1829702883,1167251,1,164506,0,1,1,'A',1,0.964803,379,831669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 451}, \"maximum_statistics\": {\"great\": 483}}',162.785,106255925,518298,NULL,'2014-02-22 01:07:35',1393031255,NULL),(1825320648,1167251,1,100526,0,1,1,'S',1,0.979914,697,900136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 669}, \"maximum_statistics\": {\"great\": 697}}',163.084,77815313,824350,NULL,'2013-04-19 03:38:17',1366342697,NULL),(1823566944,1167251,1,68083,1,1,1,'S',1,0.973799,1145,841389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1145}}',163.138,64504808,1479010,NULL,'2012-11-25 01:46:42',1353808002,NULL),(1823255374,1167251,1,158851,0,1,1,'A',1,0.949479,727,810054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 864}, \"maximum_statistics\": {\"great\": 960}}',163.44,62267703,1089884,NULL,'2012-10-28 19:56:49',1351454209,NULL),(3064785260,1167251,1,1845315,0,1,1,'A',1,0.98105,340,891163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',163.488,184442505,368640,NULL,'2024-06-27 00:33:50',1719448430,NULL),(1824016311,1167251,1,43231,0,1,1,'A',1,0.96283,353,821112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 778}, \"maximum_statistics\": {\"great\": 834}}',163.508,68309682,777034,NULL,'2013-01-06 10:41:13',1357468873,NULL),(1824822472,1167251,1,119399,1,1,1,'A',1,0.938454,820,736435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 869}, \"maximum_statistics\": {\"great\": 983}}',163.572,74362494,976420,NULL,'2013-03-12 07:29:25',1363073365,NULL),(1825227351,1167251,1,106139,1,1,1,'S',1,0.983225,924,910256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 893}, \"maximum_statistics\": {\"great\": 924}}',163.583,76997040,1069750,NULL,'2013-04-09 05:28:15',1365485295,NULL),(1826003403,1167251,1,97663,1,1,1,'A',1,0.963235,495,813976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 507}, \"maximum_statistics\": {\"great\": 544}}',163.623,81985555,542700,NULL,'2013-05-31 19:30:55',1370028655,NULL),(1830229748,1167251,1,126489,0,1,1,'S',1,0.997294,739,999955,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 735}, \"maximum_statistics\": {\"great\": 739}}',163.731,107166272,938020,NULL,'2014-04-05 03:56:48',1396670208,NULL),(1823308396,1167251,1,162570,0,1,1,'A',1,0.969502,353,831921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 588}, \"maximum_statistics\": {\"great\": 623}}',163.922,62585700,563680,NULL,'2012-11-02 06:48:31',1351838911,NULL),(1823014571,1167251,1,143453,0,1,1,'A',1,0.986408,357,890010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 503}, \"maximum_statistics\": {\"great\": 515}}',163.966,60323830,585432,NULL,'2012-10-07 04:46:53',1349585213,NULL),(1825508033,1167251,1,53736,1,1,1,'A',1,0.927104,327,689945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 905}, \"maximum_statistics\": {\"great\": 1022}}',163.999,78276375,998550,NULL,'2013-04-24 06:46:39',1366785999,NULL),(1824476195,1167251,1,99114,0,1,1,'A',1,0.977273,207,805507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 491}, \"maximum_statistics\": {\"great\": 506}}',164.152,71059369,440460,NULL,'2013-02-05 08:23:56',1360052636,NULL),(1830116709,1167251,1,238439,0,1,1,'S',1,0.983834,433,966426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 419}, \"maximum_statistics\": {\"great\": 433}}',164.476,106947039,489888,NULL,'2014-03-25 22:05:53',1395785153,NULL),(1823570711,1167251,1,144172,0,1,1,'A',1,0.935572,229,727368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 981}, \"maximum_statistics\": {\"great\": 1102}}',164.494,64166305,955942,NULL,'2012-11-21 02:49:57',1353466197,NULL),(1825389539,1167251,1,94005,0,1,1,'A',1,0.955789,457,779537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 881}, \"maximum_statistics\": {\"great\": 950}}',164.593,77815782,987060,NULL,'2013-04-19 03:53:36',1366343616,NULL),(1824477667,1167251,1,116050,0,1,1,'A',1,0.963787,392,822413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',164.683,71440923,1181772,NULL,'2013-02-09 04:52:17',1360385537,NULL),(1825238565,1167251,1,165695,1,1,1,'A',1,0.979798,362,862778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 479}, \"maximum_statistics\": {\"great\": 495}}',164.756,76340070,506920,NULL,'2013-04-02 09:23:54',1364894634,NULL),(1824313718,1167251,1,161172,0,1,1,'A',1,0.988246,357,952930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 542}, \"maximum_statistics\": {\"great\": 553}}',164.984,70536739,643713,NULL,'2013-01-31 06:34:55',1359614095,NULL),(1823088518,1167251,1,107099,0,1,1,'A',1,0.963443,457,816490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 791}, \"maximum_statistics\": {\"great\": 848}}',165.103,59816527,830700,NULL,'2012-10-02 02:49:10',1349146150,NULL),(1829728099,1167251,1,146372,1,1,1,'A',1,0.982993,573,883205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 711}, \"maximum_statistics\": {\"great\": 735}}',165.159,106399204,757788,NULL,'2014-02-28 16:38:49',1393605529,NULL),(1829904198,1167251,1,155101,0,1,1,'A',1,0.912698,298,643846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 763}, \"maximum_statistics\": {\"great\": 882}}',165.229,106686751,672510,NULL,'2014-03-14 02:37:45',1394764665,NULL),(1830020785,1167251,1,341382,1,1,1,'S',1,0.974293,389,956380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 369}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',165.244,106705961,511651,NULL,'2014-03-15 00:14:53',1394842493,NULL),(1823082116,1167251,1,37860,0,1,1,'A',1,0.971234,3369,864139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 1, \"great\": 3392}, \"maximum_statistics\": {\"great\": 3598, \"legacy_combo_increase\": 1}}',165.819,59731650,5145240,NULL,'2012-10-01 04:50:44',1349067044,NULL),(1823957231,1167251,1,49881,0,1,1,'S',1,0.986201,616,921520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 599}, \"maximum_statistics\": {\"great\": 616}}',165.911,66956919,728680,NULL,'2012-12-23 01:31:52',1356226312,NULL),(1825274272,1167251,1,142099,1,1,1,'S',1,0.993165,951,933648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 938}, \"maximum_statistics\": {\"great\": 951}}',165.993,76427725,1156840,NULL,'2013-04-03 08:50:46',1364979046,NULL),(1826000662,1167251,1,238712,1,1,1,'S',1,0.997821,459,946320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 459}}',166.076,81985460,536650,NULL,'2013-05-31 19:28:47',1370028527,NULL),(1829673125,1167251,1,315496,1,1,1,'A',1,0.96875,383,951526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 361}, \"maximum_statistics\": {\"great\": 384}}',166.16,106399455,469464,NULL,'2014-02-28 16:53:32',1393606412,NULL),(1830020945,1167251,1,154474,0,1,1,'S',1,0.997046,677,948710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 673}, \"maximum_statistics\": {\"great\": 677}}',166.418,106685069,810676,NULL,'2014-03-13 23:40:34',1394754034,NULL),(1825453181,1167251,1,126337,1,1,1,'S',1,0.981148,610,864339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 587}, \"maximum_statistics\": {\"great\": 610}}',166.474,78431342,771640,NULL,'2013-04-26 02:22:23',1366942943,NULL),(1822919055,1167251,1,113597,0,1,1,'A',1,0.946137,408,747654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1411}}',166.605,59601564,1273416,NULL,'2012-09-29 23:10:37',1348960237,NULL),(1825360502,1167251,1,139000,1,1,1,'S',1,0.983529,425,903471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 411}, \"maximum_statistics\": {\"great\": 425}}',166.742,77817921,478900,NULL,'2013-04-19 04:53:23',1366347203,NULL),(1823761070,1167251,1,65313,0,1,1,'A',1,0.956776,410,786896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1284}}',166.789,65788059,1168698,NULL,'2012-12-10 06:14:06',1355120046,NULL),(1823121674,1167251,1,112158,0,1,1,'A',1,0.956317,512,779594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1488}}',167.05,60705214,1601220,NULL,'2012-10-12 02:18:17',1350008297,NULL),(1823462006,1167251,1,148859,0,1,1,'A',1,0.975096,432,853404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 997}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',167.12,63600810,1118298,NULL,'2012-11-14 06:55:51',1352876151,NULL),(1825486049,1167251,1,93027,1,1,1,'S',1,0.992593,540,919599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 532}, \"maximum_statistics\": {\"great\": 540}}',167.153,78415581,656788,NULL,'2013-04-25 18:48:49',1366915729,NULL),(1825571187,1167251,1,32634,0,1,1,'S',1,0.996683,603,1002014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 599}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',167.164,79833416,753486,NULL,'2013-05-10 07:38:59',1368171539,NULL),(1825486813,1167251,1,197023,0,1,1,'S',1,0.993307,747,939851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 737}, \"maximum_statistics\": {\"great\": 747}}',167.338,78631647,829700,NULL,'2013-04-27 21:51:30',1367099490,NULL),(1823591302,1167251,1,165970,0,1,1,'A',1,0.987526,242,888441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 481}}',167.365,64600257,505326,NULL,'2012-11-26 03:57:55',1353902275,NULL),(1829990859,1167251,1,129055,0,1,1,'S',1,0.974891,458,940505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 435}, \"maximum_statistics\": {\"great\": 458}}',167.527,106838376,537318,NULL,'2014-03-21 01:51:45',1395366705,NULL),(1830037475,1167251,1,295676,0,1,1,'B',1,0.888454,412,651197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 29, \"great\": 823}, \"maximum_statistics\": {\"great\": 1022}}',167.66,106946856,801135,NULL,'2014-03-25 21:44:24',1395783864,NULL),(1823087081,1167251,1,149325,0,1,1,'A',1,0.952343,542,779848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1259}}',167.711,60414745,1167272,NULL,'2012-10-08 00:33:49',1349656429,NULL),(1825198605,1167251,1,134551,1,1,1,'S',1,0.983836,464,872261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 449}, \"maximum_statistics\": {\"great\": 464}}',167.763,76838911,527380,NULL,'2013-04-07 06:05:19',1365314719,NULL),(1822103470,1167251,1,139809,0,1,1,'S',1,0.956328,561,420566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 512}, \"maximum_statistics\": {\"great\": 561}}',167.847,53070735,422980,NULL,'2012-07-29 14:36:43',1343572603,NULL),(1823816419,1167251,1,136509,1,1,1,'S',1,0.9857,1014,910746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 985}, \"maximum_statistics\": {\"great\": 1014}}',167.911,66110557,1245120,NULL,'2012-12-14 06:24:43',1355466283,NULL),(1825365978,1167251,1,65177,0,1,1,'A',1,0.961235,352,782173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 704}, \"maximum_statistics\": {\"great\": 761}}',168.136,77816807,765770,NULL,'2013-04-19 04:24:52',1366345492,NULL),(1825273855,1167251,1,112729,1,1,1,'S',1,0.977564,936,941598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 894}, \"maximum_statistics\": {\"great\": 936}}',168.238,76703775,1069446,NULL,'2013-04-05 23:32:07',1365204727,NULL),(1819393157,1167251,1,101109,0,1,1,'S',1,0.986928,459,922862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 447}, \"maximum_statistics\": {\"great\": 459}}',168.275,31186424,515530,NULL,'2011-10-24 06:11:13',1319436673,NULL),(1824437769,1167251,1,110347,1,1,1,'A',1,0.938342,490,722430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1484}}',168.322,70537897,1316364,NULL,'2013-01-31 06:55:46',1359615346,NULL),(1823614797,1167251,1,127115,0,1,1,'A',1,0.914621,647,684803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 37, \"great\": 1591}, \"maximum_statistics\": {\"great\": 1874}}',168.336,64599657,1632784,NULL,'2012-11-26 03:38:39',1353901119,NULL),(1824443777,1167251,1,95795,1,1,1,'S',1,0.977178,723,890663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 690}, \"maximum_statistics\": {\"great\": 723}}',168.386,70826180,803050,NULL,'2013-02-02 21:05:02',1359839102,NULL),(1825582888,1167251,1,62485,0,1,1,'A',1,0.992579,211,884416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 533}, \"maximum_statistics\": {\"great\": 539}}',168.387,79842411,522320,NULL,'2013-05-10 09:39:08',1368178748,NULL),(1824663798,1167251,1,114635,0,1,1,'A',1,0.965366,890,830563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 963}, \"maximum_statistics\": {\"great\": 1025}}',168.553,72608418,1050182,NULL,'2013-02-21 04:22:57',1361420577,NULL),(1823435646,1167251,1,135856,0,1,1,'S',1,0.962,500,854422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 462}, \"maximum_statistics\": {\"great\": 500}}',168.767,63079149,567620,NULL,'2012-11-08 06:27:21',1352356041,NULL),(1829694537,1167251,1,195842,0,1,1,'A',1,0.943478,345,876198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 306}, \"maximum_statistics\": {\"great\": 345}}',169.062,106311944,406340,NULL,'2014-02-24 08:13:05',1393229585,NULL),(1826726840,1167251,1,137288,1,1,1,'A',1,0.942144,520,720964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 735}, \"maximum_statistics\": {\"great\": 821}}',169.104,87501685,695990,NULL,'2013-07-22 17:20:12',1374513612,NULL),(1829875358,1167251,1,188567,0,1,1,'A',1,0.916938,405,746376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 517}, \"maximum_statistics\": {\"great\": 614}}',169.129,106590736,524551,NULL,'2014-03-09 03:46:11',1394336771,NULL),(1821196717,1167251,1,132499,0,1,1,'A',1,0.977888,298,844753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1108}}',169.221,45564094,1109044,NULL,'2012-05-11 05:21:01',1336713661,NULL),(1822875010,1167251,1,164997,0,1,1,'S',1,0.98723,509,921386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 496}, \"maximum_statistics\": {\"great\": 509}}',169.234,59601788,590760,NULL,'2012-09-29 23:16:43',1348960603,NULL),(1823926957,1167251,1,183540,0,1,1,'S',1,0.979663,713,901845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 684}, \"maximum_statistics\": {\"great\": 713}}',169.321,66856894,836720,NULL,'2012-12-22 02:52:00',1356144720,NULL),(1825479530,1167251,1,110132,0,1,1,'S',1,0.998216,841,952790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 838}, \"maximum_statistics\": {\"great\": 841}}',169.37,78192904,999210,NULL,'2013-04-23 04:14:37',1366690477,NULL),(1825487537,1167251,1,111051,1,1,1,'S',1,0.992072,883,935563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 869}, \"maximum_statistics\": {\"great\": 883}}',169.587,78257117,1076680,NULL,'2013-04-23 21:26:37',1366752397,NULL),(3068289751,1167251,1,3621633,1,1,1,'A',1,0.92827,948,772920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 812, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 948}}',169.976,184450606,1030310,NULL,'2024-06-27 16:47:37',1719506857,NULL),(1830512710,1167251,1,151273,0,1,1,'S',1,0.984524,420,968889,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 407}, \"maximum_statistics\": {\"great\": 420}}',170.291,107654523,469386,NULL,'2014-04-29 03:36:15',1398742575,NULL),(1823332294,1167251,1,177346,0,1,1,'A',1,0.91984,499,747560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 419}, \"maximum_statistics\": {\"great\": 499}}',170.393,62171288,555960,NULL,'2012-10-28 01:23:56',1351387436,NULL),(1824744148,1167251,1,106474,0,1,1,'S',1,0.993488,691,920812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 682}, \"maximum_statistics\": {\"great\": 691}}',170.506,73369571,919100,NULL,'2013-03-01 06:37:17',1362119837,NULL),(1829978240,1167251,1,147303,0,1,1,'S',1,0.982966,499,962963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 482}, \"maximum_statistics\": {\"great\": 499}}',170.6,106684565,547146,NULL,'2014-03-13 22:40:54',1394750454,NULL),(1820765941,1167251,1,74402,0,1,1,'A',1,0.949727,538,785883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 827}, \"maximum_statistics\": {\"great\": 915}}',170.635,41594529,894918,NULL,'2012-03-22 06:06:01',1332396361,NULL),(1823407351,1167251,1,153511,0,1,1,'A',1,0.956052,453,818572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 639}, \"maximum_statistics\": {\"great\": 694}}',170.811,63440976,766770,NULL,'2012-11-12 02:18:47',1352686727,NULL),(1830118409,1167251,1,238876,0,1,1,'S',1,0.964539,423,911227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 393}, \"maximum_statistics\": {\"great\": 423}}',171.024,106947059,468096,NULL,'2014-03-25 22:07:33',1395785253,NULL),(1823235888,1167251,1,145562,0,1,1,'S',1,0.969771,612,874965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 575}, \"maximum_statistics\": {\"great\": 612}}',171.085,60822936,684880,NULL,'2012-10-13 06:52:06',1350111126,NULL),(1823512145,1167251,1,113530,0,1,1,'A',1,0.967618,471,841524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 857}, \"maximum_statistics\": {\"great\": 911}}',171.185,64310122,1010200,NULL,'2012-11-23 00:44:42',1353631482,NULL),(1823305064,1167251,1,69439,0,1,1,'A',1,0.948448,539,790748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 904}, \"maximum_statistics\": {\"great\": 999}}',171.359,62182893,1029750,NULL,'2012-10-28 03:46:23',1351395983,NULL),(1823551392,1167251,1,163972,0,1,1,'S',1,0.998,500,951230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 498}, \"maximum_statistics\": {\"great\": 500}}',171.686,64599491,605460,NULL,'2012-11-26 03:32:45',1353900765,NULL),(1822997440,1167251,1,53762,0,1,1,'S',1,0.967684,557,822240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 521}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',171.985,60217070,544626,NULL,'2012-10-06 07:13:59',1349507639,NULL),(1825301026,1167251,1,84813,1,1,1,'S',1,0.997525,606,945337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 603}, \"maximum_statistics\": {\"great\": 606}}',172.086,77220427,709470,NULL,'2013-04-12 05:38:03',1365745083,NULL),(1823930021,1167251,1,82245,0,1,1,'A',1,0.976582,1160,859885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1580}}',172.522,67330492,1948508,NULL,'2012-12-26 23:26:03',1356564363,NULL),(1823377038,1167251,1,76530,0,1,1,'A',1,0.982906,501,889465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 567}, \"maximum_statistics\": {\"great\": 585}}',172.538,62847979,617410,NULL,'2012-11-04 20:10:11',1352059811,NULL),(1823313150,1167251,1,122270,0,1,1,'A',1,0.915942,506,706555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 14, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',172.632,62183333,1426932,NULL,'2012-10-28 03:50:58',1351396258,NULL),(1823412711,1167251,1,120729,0,1,1,'A',1,0.92541,558,725143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 11, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1220}}',172.745,62761932,1207170,NULL,'2012-11-04 00:06:38',1351987598,NULL),(1830038456,1167251,1,243500,0,1,1,'S',1,0.992233,515,987219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 507}, \"maximum_statistics\": {\"great\": 515}}',172.862,107003908,657768,NULL,'2014-03-28 16:44:58',1396025098,NULL),(1825173328,1167251,1,132043,1,1,1,'A',1,0.978873,585,847411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 613}, \"maximum_statistics\": {\"great\": 639}}',172.933,76703197,636170,NULL,'2013-04-05 23:18:23',1365203903,NULL),(1824883690,1167251,1,173681,1,1,1,'S',1,0.98476,853,908542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 827}, \"maximum_statistics\": {\"great\": 853}}',172.992,74361201,1082960,NULL,'2013-03-12 07:05:21',1363071921,NULL),(1824346939,1167251,1,172191,0,1,1,'S',1,0.975333,750,890188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 713}, \"maximum_statistics\": {\"great\": 750}}',173.204,69867972,862312,NULL,'2013-01-24 07:03:22',1359011002,NULL),(1823473810,1167251,1,127850,0,1,1,'A',1,0.960131,403,811649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 711}, \"maximum_statistics\": {\"great\": 765}}',173.22,62762015,785702,NULL,'2012-11-04 00:08:54',1351987734,NULL),(1824347610,1167251,1,129625,1,1,1,'A',1,0.973389,795,859892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1071}}',173.435,69964959,1038360,NULL,'2013-01-25 08:45:25',1359103525,NULL),(1823485117,1167251,1,53245,0,1,1,'A',1,0.964191,407,826924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 703}, \"maximum_statistics\": {\"great\": 754}}',173.598,63585900,758556,NULL,'2012-11-13 23:25:54',1352849154,NULL),(1830337095,1167251,1,140245,0,1,1,'A',1,0.963376,253,813514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 592}, \"maximum_statistics\": {\"great\": 628}}',173.652,107446227,563240,NULL,'2014-04-19 00:43:56',1397868236,NULL),(1825552730,1167251,1,177947,0,1,1,'A',1,0.9524,670,790124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1250}}',173.7,79831960,1289326,NULL,'2013-05-10 07:11:21',1368169881,NULL),(1822142111,1167251,1,142324,0,1,1,'A',1,0.968972,344,800697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 534}, \"maximum_statistics\": {\"great\": 564}}',173.789,52893471,468724,NULL,'2012-07-28 05:53:30',1343454810,NULL),(1822868576,1167251,1,699,0,1,1,'S',1,0.969298,570,833745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 535}, \"maximum_statistics\": {\"great\": 570}}',173.79,59397654,651580,NULL,'2012-09-28 02:40:01',1348800001,NULL),(1830428901,1167251,1,136734,0,1,1,'A',1,0.957237,254,779082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 563}, \"maximum_statistics\": {\"great\": 608}}',173.905,107733186,534790,NULL,'2014-05-02 23:35:17',1399073717,NULL),(1823018672,1167251,1,143823,0,1,1,'A',1,0.913007,267,649785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 28, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1184}}',174.347,60412016,922360,NULL,'2012-10-07 23:19:24',1349651964,NULL),(1825514150,1167251,1,96139,0,1,1,'A',1,0.988525,548,909636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 598}, \"maximum_statistics\": {\"great\": 610}}',174.608,78964868,681670,NULL,'2013-05-01 08:58:20',1367398700,NULL),(1824401530,1167251,1,106013,1,1,1,'S',1,0.996171,914,942410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 907}, \"maximum_statistics\": {\"great\": 914}}',174.711,70948327,1100510,NULL,'2013-02-04 03:49:22',1359949762,NULL),(1830470607,1167251,1,181248,0,1,1,'S',1,0.996055,507,947311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 503}, \"maximum_statistics\": {\"great\": 507}}',174.876,107532583,583720,NULL,'2014-04-23 02:50:03',1398221403,NULL),(1824463672,1167251,1,128672,0,1,1,'A',1,0.910874,317,674199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 754}, \"maximum_statistics\": {\"great\": 892}}',175.041,70949923,768246,NULL,'2013-02-04 04:18:26',1359951506,NULL),(1823401214,1167251,1,142466,0,1,1,'A',1,0.991791,432,893071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 661}, \"maximum_statistics\": {\"great\": 670}}',175.066,62761478,686988,NULL,'2012-11-03 23:55:01',1351986901,NULL),(1823673241,1167251,1,69404,0,1,1,'S',1,0.992386,591,935676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 582}, \"maximum_statistics\": {\"great\": 591}}',175.317,64662810,686970,NULL,'2012-11-27 00:53:58',1353977638,NULL),(1823602437,1167251,1,95391,0,1,1,'S',1,0.985931,462,915751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 449}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',175.353,64605578,530192,NULL,'2012-11-26 06:41:57',1353912117,NULL),(1824352478,1167251,1,86564,0,1,1,'S',1,0.975385,325,979288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',175.401,69963866,396746,NULL,'2013-01-25 08:32:21',1359102741,NULL),(1823972222,1167251,1,98441,0,1,1,'A',1,0.980921,639,889211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 732}, \"maximum_statistics\": {\"great\": 760}}',175.404,67057838,840240,NULL,'2012-12-24 00:33:05',1356309185,NULL),(1825494105,1167251,1,131290,0,1,1,'A',1,0.921053,296,674750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 939}, \"maximum_statistics\": {\"great\": 1064}}',175.457,78275469,768140,NULL,'2013-04-24 06:28:06',1366784886,NULL),(1826050710,1167251,1,126859,1,1,1,'A',1,0.955307,317,758760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 661}, \"maximum_statistics\": {\"great\": 716}}',175.563,82605214,692660,NULL,'2013-06-07 02:56:49',1370573809,NULL),(1825210305,1167251,1,16266,0,1,1,'A',1,0.910331,249,659542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 19, \"great\": 861}, \"maximum_statistics\": {\"great\": 1026}}',175.921,76595683,770240,NULL,'2013-04-04 23:44:56',1365119096,NULL),(1830064054,1167251,1,77021,0,1,1,'S',1,0.979053,549,860709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 526}, \"maximum_statistics\": {\"great\": 549}}',176.081,107004232,707260,NULL,'2014-03-28 17:07:34',1396026454,NULL),(1830244850,1167251,1,83978,0,1,1,'S',1,0.976378,508,947054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 484}, \"maximum_statistics\": {\"great\": 508}}',176.12,107166039,562158,NULL,'2014-04-05 03:44:44',1396669484,NULL),(1825305123,1167251,1,117433,1,1,1,'A',1,0.982496,637,864540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 641}, \"maximum_statistics\": {\"great\": 657}}',176.146,77816287,693370,NULL,'2013-04-19 04:08:33',1366344513,NULL),(1823791823,1167251,1,56587,0,1,1,'A',1,0.940441,254,734850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 602}, \"maximum_statistics\": {\"great\": 680}}',176.216,66590737,629728,NULL,'2012-12-19 03:51:51',1355889111,NULL),(1829874122,1167251,1,335894,1,1,1,'S',1,0.997301,741,949379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 737}, \"maximum_statistics\": {\"great\": 741}}',176.313,106615883,889330,NULL,'2014-03-10 06:35:11',1394433311,NULL),(1830524860,1167251,1,220775,0,1,1,'S',1,0.997738,442,951217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 442}}',176.35,107733060,547800,NULL,'2014-05-02 23:23:39',1399073019,NULL),(1829686046,1167251,1,117136,0,1,1,'A',1,0.993333,443,916740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 519}, \"maximum_statistics\": {\"great\": 525}}',176.397,106289289,533160,NULL,'2014-02-23 06:47:16',1393138036,NULL),(1824168081,1167251,1,148065,1,1,1,'S',1,0.983203,893,910613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 863}, \"maximum_statistics\": {\"great\": 893}}',176.537,68980493,1075660,NULL,'2013-01-14 08:21:09',1358151669,NULL),(1826046369,1167251,1,218190,0,1,1,'A',1,0.918979,251,662604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 784}, \"maximum_statistics\": {\"great\": 901}}',176.659,82731235,679048,NULL,'2013-06-08 06:06:24',1370671584,NULL),(1823464420,1167251,1,158564,0,1,1,'A',1,0.979087,538,862652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1315}}',176.817,63600596,1396360,NULL,'2012-11-14 06:49:48',1352875788,NULL),(1823247358,1167251,1,113959,0,1,1,'S',1,0.975513,633,846500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 602}, \"maximum_statistics\": {\"great\": 633}}',176.953,62351648,757530,NULL,'2012-10-30 02:37:00',1351564620,NULL),(1824727449,1167251,1,90178,0,1,1,'S',1,0.990646,588,933802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 577}, \"maximum_statistics\": {\"great\": 588}}',176.97,73368599,655330,NULL,'2013-03-01 06:18:55',1362118735,NULL),(1830017614,1167251,1,153523,0,1,1,'A',1,0.918012,285,724987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 23, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1177}}',177.29,106794947,998139,NULL,'2014-03-18 22:12:32',1395180752,NULL),(1830465930,1167251,1,180661,0,1,1,'A',1,0.984708,701,883110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1079}}',177.754,107732305,1078474,NULL,'2014-05-02 22:12:53',1399068773,NULL),(1823416772,1167251,1,134130,0,1,1,'A',1,0.925957,327,671498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 17, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1803}}',177.81,63441250,1533948,NULL,'2012-11-12 02:26:34',1352687194,NULL),(1830263272,1167251,1,151791,0,1,1,'A',1,0.933856,800,720169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 30, \"great\": 1801}, \"maximum_statistics\": {\"great\": 2041}}',177.84,107146644,1809048,NULL,'2014-04-04 08:35:10',1396600510,NULL),(1825514296,1167251,1,41586,1,1,1,'S',1,0.995786,712,933871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 706}, \"maximum_statistics\": {\"great\": 712, \"legacy_combo_increase\": 4}}',177.992,78779835,974690,NULL,'2013-04-29 07:48:16',1367221696,NULL),(1823921035,1167251,1,168450,0,1,1,'A',1,0.968085,601,854599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',178.019,67077287,1253134,NULL,'2012-12-24 06:52:10',1356331930,NULL),(1824733125,1167251,1,77781,1,1,1,'S',1,0.993954,827,931459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 817}, \"maximum_statistics\": {\"great\": 827}}',178.031,72607970,914040,NULL,'2013-02-21 04:15:31',1361420131,NULL),(1823593333,1167251,1,124295,0,1,1,'A',1,0.985465,730,891804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 839}, \"maximum_statistics\": {\"great\": 860}}',178.122,63921939,868806,NULL,'2012-11-17 21:57:23',1353189443,NULL),(1823520856,1167251,1,175461,0,1,1,'A',1,0.932715,342,811829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 754}, \"maximum_statistics\": {\"great\": 862}}',178.146,64099580,807496,NULL,'2012-11-20 04:52:21',1353387141,NULL),(1821982279,1167251,1,138679,0,1,1,'A',1,0.979167,337,856823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 580}, \"maximum_statistics\": {\"great\": 600}}',178.187,52659631,579928,NULL,'2012-07-26 08:20:02',1343290802,NULL),(1822924277,1167251,1,152854,0,1,1,'A',1,0.962006,343,831306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 610}, \"maximum_statistics\": {\"great\": 658}}',178.371,59393345,744882,NULL,'2012-09-28 00:51:58',1348793518,NULL),(1829795514,1167251,1,36349,0,1,1,'A',1,0.944444,420,776702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 899}, \"maximum_statistics\": {\"great\": 999}}',178.531,106649370,1173277,NULL,'2014-03-12 03:01:18',1394593278,NULL),(1823269604,1167251,1,77708,0,1,1,'A',1,0.960846,439,795126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1277}}',178.759,62080670,1246996,NULL,'2012-10-27 07:07:01',1351321621,NULL),(1825621604,1167251,1,135029,0,1,1,'A',1,0.996818,921,937762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1414}}',178.771,79126013,1617532,NULL,'2013-05-03 01:49:43',1367545783,NULL),(1824117956,1167251,1,87802,1,1,1,'S',1,0.990638,1442,931403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1442}}',178.838,68362017,1831090,NULL,'2013-01-07 02:03:19',1357524199,NULL),(1829896329,1167251,1,340705,0,1,1,'S',1,0.997492,598,946723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 595}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',178.85,106666608,738010,NULL,'2014-03-13 00:18:39',1394669919,NULL),(1830835852,1167251,1,324763,0,1,1,'S',1,0.995506,445,941949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 441, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445}}',179.143,108281564,506200,NULL,'2014-05-28 12:36:17',1401280577,NULL),(1823046057,1167251,1,128668,0,1,1,'A',1,0.963964,611,818104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 933}, \"maximum_statistics\": {\"great\": 999}}',179.167,60300478,1025534,NULL,'2012-10-06 23:12:05',1349565125,NULL),(1830439828,1167251,1,75251,0,1,1,'A',1,0.933934,214,694184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 583}, \"maximum_statistics\": {\"great\": 666}}',179.273,107608141,549194,NULL,'2014-04-26 18:55:15',1398538515,NULL),(1825335050,1167251,1,175397,1,1,1,'S',1,0.991117,788,929423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 774}, \"maximum_statistics\": {\"great\": 788}}',179.622,77816938,929800,NULL,'2013-04-19 04:28:41',1366345721,NULL),(1823658532,1167251,1,104389,0,1,1,'A',1,0.936694,775,732290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 10, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1240}}',179.673,64735162,1256164,NULL,'2012-11-28 02:06:15',1354068375,NULL),(1824677674,1167251,1,117232,0,1,1,'A',1,0.946693,254,715543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1285}}',179.8,73360182,1089344,NULL,'2013-03-01 03:50:53',1362109853,NULL),(1822979221,1167251,1,131948,0,1,1,'A',1,0.954389,724,777775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1162}}',179.914,59512155,1233244,NULL,'2012-09-29 05:47:36',1348897656,NULL),(1825364255,1167251,1,187455,1,1,1,'S',1,0.983945,872,903217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 844}, \"maximum_statistics\": {\"great\": 872}}',180.375,77815420,1143580,NULL,'2013-04-19 03:42:07',1366342927,NULL),(1825607888,1167251,1,182511,0,1,1,'S',1,0.989071,549,929069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 537}, \"maximum_statistics\": {\"great\": 549}}',181.036,79124967,627400,NULL,'2013-05-03 01:27:40',1367544460,NULL),(1825622715,1167251,1,117090,0,1,1,'A',1,0.98998,398,901883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 981}, \"maximum_statistics\": {\"great\": 998}}',181.165,79833941,1064702,NULL,'2013-05-10 07:48:27',1368172107,NULL),(1823789084,1167251,1,80425,0,1,1,'A',1,0.938562,288,751410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 683}, \"maximum_statistics\": {\"great\": 765}}',181.275,65955331,754810,NULL,'2012-12-12 07:23:13',1355296993,NULL),(1825336388,1167251,1,75252,0,1,1,'S',1,0.975475,999,854298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 950}, \"maximum_statistics\": {\"great\": 999}}',181.324,78049775,1170150,NULL,'2013-04-21 08:50:30',1366534230,NULL),(1824364887,1167251,1,173566,0,1,1,'A',1,0.984517,304,922098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 534}, \"maximum_statistics\": {\"great\": 549}}',181.331,70536471,555849,NULL,'2013-01-31 06:30:01',1359613801,NULL),(1822170490,1167251,1,120024,0,1,1,'A',1,0.979866,650,892517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1192}}',181.722,52943593,1273300,NULL,'2012-07-28 13:32:22',1343482342,NULL),(1825664358,1167251,1,139446,0,1,1,'A',1,0.94729,652,753000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1347}}',181.764,79635160,1304622,NULL,'2013-05-08 03:51:04',1367985064,NULL),(1829956183,1167251,1,142810,0,1,1,'A',1,0.995477,935,935630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 988}, \"maximum_statistics\": {\"great\": 995}}',181.801,106838226,1167870,NULL,'2014-03-21 01:37:07',1395365827,NULL),(1823431128,1167251,1,93323,0,1,1,'S',1,0.98601,822,912055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 799}, \"maximum_statistics\": {\"great\": 822}}',181.906,63003043,960990,NULL,'2012-11-07 04:31:45',1352262705,NULL),(1823951431,1167251,1,48985,0,1,1,'A',1,0.966224,553,788354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 776}, \"maximum_statistics\": {\"great\": 829}}',182.036,67146541,868762,NULL,'2012-12-24 22:14:25',1356387265,NULL),(1830235975,1167251,1,165961,0,1,1,'S',1,0.993409,531,936060,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 524}, \"maximum_statistics\": {\"great\": 531}}',182.249,107164736,598530,NULL,'2014-04-05 02:30:49',1396665049,NULL),(1823282360,1167251,1,118718,0,1,1,'A',1,0.958007,691,826883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1405}}',182.265,62578325,1551256,NULL,'2012-11-02 03:34:20',1351827260,NULL),(1821276349,1167251,1,99822,0,1,1,'A',1,0.962816,627,807502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1264}}',182.4,45831264,1174614,NULL,'2012-05-14 04:15:26',1336968926,NULL),(1825218264,1167251,1,163789,0,1,1,'S',1,0.991968,996,934658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 980}, \"maximum_statistics\": {\"great\": 996}}',182.434,76703088,1161010,NULL,'2013-04-05 23:15:54',1365203754,NULL),(1829611625,1167251,1,167869,0,1,1,'S',1,0.964602,339,924702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 315}, \"maximum_statistics\": {\"great\": 339}}',182.552,106034784,415640,NULL,'2014-02-11 02:18:34',1392085114,NULL),(1823597247,1167251,1,60215,0,1,1,'A',1,0.953676,482,784444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 625}, \"maximum_statistics\": {\"great\": 680}}',182.674,63932688,638694,NULL,'2012-11-18 02:03:33',1353204213,NULL),(1824196053,1167251,1,34522,1,1,1,'A',1,0.979778,815,856007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 3}}',182.819,69135427,1491790,NULL,'2013-01-16 07:29:51',1358321391,NULL),(1830557145,1167251,1,92525,0,1,1,'A',1,0.949873,559,799717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1177}}',182.876,107876510,1187928,NULL,'2014-05-10 03:48:41',1399693721,NULL),(1825334992,1167251,1,136673,1,1,1,'A',1,0.97551,532,817824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 701}, \"maximum_statistics\": {\"great\": 735}}',183.247,77817220,679690,NULL,'2013-04-19 04:36:11',1366346171,NULL),(1825630846,1167251,1,217519,0,1,1,'A',1,0.991814,788,933974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 782}, \"maximum_statistics\": {\"great\": 794}}',183.296,79740833,1008520,NULL,'2013-05-09 08:16:01',1368087361,NULL),(1830389759,1167251,1,124577,0,1,1,'S',1,0.964103,585,897725,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 543}, \"maximum_statistics\": {\"great\": 585}}',183.327,107377873,695370,NULL,'2014-04-15 13:34:08',1397568848,NULL),(1829972641,1167251,1,331990,1,1,1,'S',1,0.992381,525,992612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 517}, \"maximum_statistics\": {\"great\": 525}}',183.522,106838118,606816,NULL,'2014-03-21 01:28:09',1395365289,NULL),(1823492202,1167251,1,163846,0,1,1,'A',1,0.978,578,851516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 963}, \"maximum_statistics\": {\"great\": 1000}}',183.53,62793827,968138,NULL,'2012-11-04 07:35:58',1352014558,NULL),(1825467334,1167251,1,141866,1,1,1,'A',1,0.990724,939,904992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1132}}',183.679,78631801,1330612,NULL,'2013-04-27 21:56:41',1367099801,NULL),(1829908487,1167251,1,317468,0,1,1,'S',1,0.992095,506,988375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 498}, \"maximum_statistics\": {\"great\": 506}}',183.784,106838329,625098,NULL,'2014-03-21 01:46:47',1395366407,NULL),(1829680853,1167251,1,74639,0,1,1,'S',1,0.962536,347,930598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 321}, \"maximum_statistics\": {\"great\": 347}}',184.115,106326572,420351,NULL,'2014-02-25 03:42:23',1393299743,NULL),(1822009183,1167251,1,148298,0,1,1,'S',1,0.983559,517,906585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 500}, \"maximum_statistics\": {\"great\": 517}}',184.264,52396887,594470,NULL,'2012-07-24 06:35:15',1343111715,NULL),(1823368917,1167251,1,148663,0,1,1,'A',1,0.949862,434,789857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 987}, \"maximum_statistics\": {\"great\": 1087}}',184.284,62174754,1148748,NULL,'2012-10-28 02:17:14',1351390634,NULL),(1830258368,1167251,1,67233,0,1,1,'S',1,0.996508,859,999804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 853}, \"maximum_statistics\": {\"great\": 859}}',184.399,107165795,1072320,NULL,'2014-04-05 03:32:36',1396668756,NULL),(1825374065,1167251,1,167992,1,1,1,'S',1,0.995773,828,942923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 821}, \"maximum_statistics\": {\"great\": 828}}',184.591,77219801,1024510,NULL,'2013-04-12 05:20:54',1365744054,NULL),(1823550767,1167251,1,177822,0,1,1,'A',1,0.975875,691,863642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1057}}',184.783,64502653,1217300,NULL,'2012-11-25 01:00:08',1353805208,NULL),(1830207353,1167251,1,179453,0,1,1,'S',1,0.992116,761,983724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 749}, \"maximum_statistics\": {\"great\": 761}}',184.887,107165503,901146,NULL,'2014-04-05 03:17:37',1396667857,NULL),(1824682505,1167251,1,117888,0,1,1,'A',1,0.949739,397,775116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1343}}',185.169,73369293,1250228,NULL,'2013-03-01 06:32:23',1362119543,NULL),(1830116260,1167251,1,104218,0,1,1,'A',1,0.972424,404,844993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 659}, \"maximum_statistics\": {\"great\": 689}}',185.615,106990127,685072,NULL,'2014-03-28 04:27:56',1395980876,NULL),(1824143178,1167251,1,66820,0,1,1,'A',1,0.956579,441,785863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 696}, \"maximum_statistics\": {\"great\": 760}}',185.672,69395062,754730,NULL,'2013-01-19 03:14:56',1358565296,NULL),(1829920598,1167251,1,91487,0,1,1,'A',1,0.923377,385,834937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 326}, \"maximum_statistics\": {\"great\": 385}}',185.866,106885274,440326,NULL,'2014-03-22 23:38:44',1395531524,NULL),(1823225681,1167251,1,135512,0,1,1,'A',1,0.97319,741,881440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 707}, \"maximum_statistics\": {\"great\": 746}}',185.923,61410989,851610,NULL,'2012-10-20 03:09:11',1350702551,NULL),(1825641180,1167251,1,98596,0,1,1,'A',1,0.98335,631,889959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 990}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',185.926,79831351,1156658,NULL,'2013-05-10 06:59:04',1368169144,NULL),(1823868262,1167251,1,152180,0,1,1,'A',1,0.980808,647,889225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 954}, \"maximum_statistics\": {\"great\": 990}}',186.075,65793685,1160640,NULL,'2012-12-10 07:58:20',1355126300,NULL),(1825336583,1167251,1,121804,1,1,1,'A',1,0.957655,372,777213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 852}, \"maximum_statistics\": {\"great\": 921}}',186.175,77815537,925196,NULL,'2013-04-19 03:46:10',1366343170,NULL),(1824464472,1167251,1,128791,0,1,1,'A',1,0.949374,453,796551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 803}, \"maximum_statistics\": {\"great\": 879}}',186.185,70861175,879962,NULL,'2013-02-03 06:21:57',1359872517,NULL),(1823419673,1167251,1,105893,0,1,1,'A',1,0.967492,753,853189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 1514}, \"maximum_statistics\": {\"great\": 1615, \"legacy_combo_increase\": 1}}',186.28,63003444,1705420,NULL,'2012-11-07 04:40:14',1352263214,NULL),(1830473948,1167251,1,234039,0,1,1,'S',1,0.992355,654,937826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 644}, \"maximum_statistics\": {\"great\": 654}}',186.308,107733098,765090,NULL,'2014-05-02 23:26:58',1399073218,NULL),(1824477031,1167251,1,99163,0,1,1,'S',1,0.982517,572,911296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 552}, \"maximum_statistics\": {\"great\": 572}}',186.364,70720837,615870,NULL,'2013-02-02 01:00:38',1359766838,NULL),(1823457353,1167251,1,148503,0,1,1,'A',1,0.950481,379,791572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 957}, \"maximum_statistics\": {\"great\": 1040}}',186.427,62771826,1065694,NULL,'2012-11-04 02:56:34',1351997794,NULL),(1829381406,1167251,1,149717,0,1,1,'A',1,0.909713,173,717791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 606}, \"maximum_statistics\": {\"great\": 731}}',186.533,105469705,576192,NULL,'2014-01-25 20:09:29',1390680569,NULL),(1824785686,1167251,1,176838,0,1,1,'A',1,0.966343,348,797851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1337}}',186.724,73896710,1365780,NULL,'2013-03-07 07:58:14',1362643094,NULL),(1823908636,1167251,1,106491,0,1,1,'S',1,0.967814,901,860143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 843}, \"maximum_statistics\": {\"great\": 901}}',186.818,67057695,1102850,NULL,'2012-12-24 00:28:21',1356308901,NULL),(1826327402,1167251,1,131291,0,1,1,'A',1,0.918049,186,654136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 25, \"great\": 882}, \"maximum_statistics\": {\"great\": 1025}}',187.199,85193189,700470,NULL,'2013-07-01 19:33:13',1372707193,NULL),(1823911698,1167251,1,146929,0,1,1,'A',1,0.97588,541,835973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 732}, \"maximum_statistics\": {\"great\": 767}}',187.395,67060073,771000,NULL,'2012-12-24 01:30:19',1356312619,NULL),(1823675616,1167251,1,121642,0,1,1,'A',1,0.981141,571,895351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1087}}',187.451,65167904,1168210,NULL,'2012-12-02 23:13:43',1354490023,NULL),(1830486886,1167251,1,351162,0,1,1,'S',1,0.996788,467,948709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 464}, \"maximum_statistics\": {\"great\": 467}}',187.549,107732346,546550,NULL,'2014-05-02 22:16:26',1399068986,NULL),(1825448302,1167251,1,209990,1,1,1,'A',1,0.976233,625,822826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1115}}',187.729,78631520,1171392,NULL,'2013-04-27 21:47:18',1367099238,NULL),(1824155739,1167251,1,157233,0,1,1,'A',1,0.941762,391,727248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1305}}',187.878,68659873,1138094,NULL,'2013-01-10 23:35:41',1357860941,NULL),(1823558971,1167251,1,91391,0,1,1,'A',1,0.953774,861,822428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 963}, \"maximum_statistics\": {\"great\": 1060}}',188.227,63923027,1091408,NULL,'2012-11-17 22:25:44',1353191144,NULL),(1825204126,1167251,1,74652,0,1,1,'A',1,0.969192,529,818579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1201}}',188.288,76826525,1255040,NULL,'2013-04-07 03:10:15',1365304215,NULL),(1823625041,1167251,1,185341,0,1,1,'S',1,0.988658,529,926358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 517}, \"maximum_statistics\": {\"great\": 529}}',188.493,64605520,611310,NULL,'2012-11-26 06:40:11',1353912011,NULL),(1829929531,1167251,1,93236,1,1,1,'S',1,0.989501,1143,919493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1143}}',188.532,106684628,1317060,NULL,'2014-03-13 22:47:49',1394750869,NULL),(1830882121,1167251,1,284763,1,1,1,'S',1,0.975373,670,942426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 637, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 670}}',188.596,108280267,802392,NULL,'2014-05-28 11:36:57',1401277017,NULL),(1830101116,1167251,1,100178,0,1,1,'A',1,0.98767,808,978511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 794}, \"maximum_statistics\": {\"great\": 811}}',188.697,106946553,1047696,NULL,'2014-03-25 21:11:53',1395781913,NULL),(1825432528,1167251,1,153754,1,1,1,'S',1,0.96897,709,954910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 665}, \"maximum_statistics\": {\"great\": 709}}',188.738,78631022,911085,NULL,'2013-04-27 21:33:34',1367098414,NULL),(1826113089,1167251,1,93219,0,1,1,'S',1,0.996147,1168,936329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1168}}',188.787,83571769,1487300,NULL,'2013-06-16 07:46:16',1371368776,NULL),(1825644950,1167251,1,84082,0,1,1,'A',1,0.946126,501,769496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 749}, \"maximum_statistics\": {\"great\": 826}}',188.843,79126326,758126,NULL,'2013-05-03 01:55:55',1367546155,NULL),(1823221807,1167251,1,135188,0,1,1,'A',1,0.935586,958,741870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 30, \"great\": 2221}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',189.087,60704939,2607954,NULL,'2012-10-12 02:11:01',1350007861,NULL),(1824934900,1167251,1,74150,0,1,1,'A',1,0.943591,501,720865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 1699}, \"maximum_statistics\": {\"great\": 1888}}',189.296,75268854,1634850,NULL,'2013-03-22 10:01:39',1363946499,NULL),(1822983635,1167251,1,132265,0,1,1,'A',1,0.977558,981,883710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1114}}',189.389,59393566,1286544,NULL,'2012-09-28 00:58:12',1348793892,NULL),(1823113346,1167251,1,150785,0,1,1,'A',1,0.969167,317,853457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 564}, \"maximum_statistics\": {\"great\": 600}}',189.43,60199364,608436,NULL,'2012-10-06 03:55:09',1349495709,NULL),(1824472945,1167251,1,115377,0,1,1,'S',1,0.965928,587,865247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 547}, \"maximum_statistics\": {\"great\": 587}}',189.439,70735309,694980,NULL,'2013-02-02 04:15:16',1359778516,NULL),(1829715631,1167251,1,122903,1,1,1,'S',1,0.977707,785,974375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 750}, \"maximum_statistics\": {\"great\": 785}}',189.442,106407295,937389,NULL,'2014-03-01 02:18:16',1393640296,NULL),(1823459354,1167251,1,38246,0,1,1,'A',1,0.961191,185,764949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 516}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',189.625,63133107,526472,NULL,'2012-11-08 21:10:56',1352409056,NULL),(1823798812,1167251,1,145292,0,1,1,'S',1,0.982114,615,903849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 593}, \"maximum_statistics\": {\"great\": 615}}',189.935,65786322,729910,NULL,'2012-12-10 05:42:35',1355118155,NULL),(1823686846,1167251,1,185475,0,1,1,'S',1,0.960347,807,852442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 743}, \"maximum_statistics\": {\"great\": 807}}',190.122,64661559,857570,NULL,'2012-11-27 00:14:06',1353975246,NULL),(1830142198,1167251,1,133961,0,1,1,'A',1,0.945038,522,784420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 588}, \"maximum_statistics\": {\"great\": 655}}',190.29,107003870,660630,NULL,'2014-03-28 16:42:54',1396024974,NULL),(1825374622,1167251,1,109184,0,1,1,'S',1,0.990578,796,917066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 781}, \"maximum_statistics\": {\"great\": 796}}',190.405,77818386,986220,NULL,'2013-04-19 05:03:59',1366347839,NULL),(1824638673,1167251,1,137802,0,1,1,'S',1,0.989002,591,1005265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 578}, \"maximum_statistics\": {\"great\": 591}}',190.658,71762898,857377,NULL,'2013-02-12 08:40:11',1360658411,NULL),(1824678526,1167251,1,117424,1,1,1,'S',1,0.988753,978,926407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 956}, \"maximum_statistics\": {\"great\": 978}}',190.909,72608612,1143250,NULL,'2013-02-21 04:26:36',1361420796,NULL),(1825465863,1167251,1,127762,1,1,1,'S',1,0.974654,868,877118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 824}, \"maximum_statistics\": {\"great\": 868}}',190.924,78776462,1014690,NULL,'2013-04-29 06:55:07',1367218507,NULL),(1822966641,1167251,1,106158,0,1,1,'A',1,0.969651,364,828998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 628}, \"maximum_statistics\": {\"great\": 659}}',191.51,59394141,636694,NULL,'2012-09-28 01:12:28',1348794748,NULL),(1825284071,1167251,1,142893,1,1,1,'S',1,0.996829,946,943702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 940}, \"maximum_statistics\": {\"great\": 946}}',191.523,77022001,1134690,NULL,'2013-04-09 12:15:43',1365509743,NULL),(1823910955,1167251,1,167573,0,1,1,'A',1,0.985375,330,889492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 533}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',191.741,67057353,565050,NULL,'2012-12-24 00:16:34',1356308194,NULL),(1823460700,1167251,1,61235,0,1,1,'A',1,0.952922,283,767752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 567}, \"maximum_statistics\": {\"great\": 616}}',191.758,63046887,506312,NULL,'2012-11-07 15:37:00',1352302620,NULL),(1821982620,1167251,1,138683,0,1,1,'A',1,0.969314,639,860473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 781}, \"maximum_statistics\": {\"great\": 831}}',191.864,52396718,968310,NULL,'2012-07-24 06:33:36',1343111616,NULL),(1829616582,1167251,1,103022,0,1,1,'A',1,0.955529,461,834975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 772}, \"maximum_statistics\": {\"great\": 832}}',191.966,106035239,818039,NULL,'2014-02-11 03:00:52',1392087652,NULL),(1823594733,1167251,1,110219,0,1,1,'A',1,0.938981,1101,774887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 10, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1393}}',192.007,64310285,1333570,NULL,'2012-11-23 00:49:35',1353631775,NULL),(1826019240,1167251,1,55437,1,1,1,'S',1,0.973466,603,842802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 571}, \"maximum_statistics\": {\"great\": 603}}',192.083,82607648,706790,NULL,'2013-06-07 03:43:47',1370576627,NULL),(1830129185,1167251,1,86446,0,1,1,'S',1,0.975429,1282,853747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1282}}',192.183,106946685,1551600,NULL,'2014-03-25 21:26:02',1395782762,NULL),(1829914324,1167251,1,72946,0,1,1,'A',1,0.971056,506,855631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 656}, \"maximum_statistics\": {\"great\": 691}}',192.448,106837957,732402,NULL,'2014-03-21 01:12:42',1395364362,NULL),(1825396612,1167251,1,156878,0,1,1,'A',1,0.980328,304,865425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 590}, \"maximum_statistics\": {\"great\": 610}}',192.532,77742011,611192,NULL,'2013-04-18 04:34:33',1366259673,NULL),(1822998968,1167251,1,75296,0,1,1,'A',1,0.962394,847,785571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1529}}',192.651,60303642,1291282,NULL,'2012-10-07 00:20:03',1349569203,NULL),(1825888507,1167251,1,155195,0,1,1,'S',1,0.992063,630,937548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 620}, \"maximum_statistics\": {\"great\": 630}}',192.761,81022981,692900,NULL,'2013-05-22 02:33:07',1369189987,NULL),(1824294339,1167251,1,107237,0,1,1,'A',1,0.965447,402,882511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 459}, \"maximum_statistics\": {\"great\": 492}}',192.813,70536577,520718,NULL,'2013-01-31 06:31:55',1359613915,NULL),(1825318582,1167251,1,135378,0,1,1,'A',1,0.949235,881,782218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 39, \"great\": 1977}, \"maximum_statistics\": {\"great\": 2157}}',192.818,77520432,2167610,NULL,'2013-04-15 04:00:32',1365998432,NULL),(1823436702,1167251,1,136024,0,1,1,'A',1,0.980496,377,863763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 544}, \"maximum_statistics\": {\"great\": 564}}',192.844,62849918,556784,NULL,'2012-11-04 21:05:19',1352063119,NULL),(1830505477,1167251,1,28306,0,1,1,'SH',1,0.950877,570,833998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 514}, \"maximum_statistics\": {\"great\": 570}}',192.864,107608290,677082,NULL,'2014-04-26 19:07:06',1398539226,NULL),(1829711382,1167251,1,248618,1,1,1,'A',1,0.949405,336,903721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 302}, \"maximum_statistics\": {\"great\": 336}}',192.891,106311218,386166,NULL,'2014-02-24 07:06:50',1393225610,NULL),(1823091670,1167251,1,107322,0,1,1,'S',1,0.983483,999,913629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 966}, \"maximum_statistics\": {\"great\": 999}}',192.957,60008878,1157740,NULL,'2012-10-04 06:36:44',1349332604,NULL),(1829721475,1167251,1,144797,0,1,1,'A',1,0.942598,493,775035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 883}, \"maximum_statistics\": {\"great\": 993}}',193.12,106337645,1009736,NULL,'2014-02-25 15:41:27',1393342887,NULL),(1823498371,1167251,1,179927,0,1,1,'S',1,0.982569,545,909871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 526}, \"maximum_statistics\": {\"great\": 545}}',193.139,62781556,600560,NULL,'2012-11-04 05:06:08',1352005568,NULL),(1830526917,1167251,1,354144,0,1,1,'S',1,0.997534,811,948681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 807}, \"maximum_statistics\": {\"great\": 811}}',193.451,107608576,1074004,NULL,'2014-04-26 19:32:04',1398540724,NULL),(1825267772,1167251,1,128528,1,1,1,'A',1,0.981643,525,864734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1144}}',193.538,76596050,1237612,NULL,'2013-04-04 23:54:10',1365119650,NULL),(1823846507,1167251,1,97616,0,1,1,'S',1,0.996368,826,940854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 820}, \"maximum_statistics\": {\"great\": 826}}',193.618,65788284,1065550,NULL,'2012-12-10 06:18:16',1355120296,NULL),(1820781921,1167251,1,133551,0,1,1,'A',1,0.958402,834,815559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1214}}',193.635,41594318,1321646,NULL,'2012-03-22 06:01:24',1332396084,NULL),(1822978245,1167251,1,120730,0,1,1,'A',1,0.961756,556,840143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 980}, \"maximum_statistics\": {\"great\": 1059}}',193.649,59596313,1226116,NULL,'2012-09-29 20:49:00',1348951740,NULL),(1830006736,1167251,1,152086,0,1,1,'S',1,0.99177,486,990981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 478}, \"maximum_statistics\": {\"great\": 486}}',193.896,106796233,561144,NULL,'2014-03-19 00:38:30',1395189510,NULL),(1825429899,1167251,1,167655,1,1,1,'A',1,0.945985,438,745966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 618}, \"maximum_statistics\": {\"great\": 685}}',193.94,78431146,617156,NULL,'2013-04-26 02:17:11',1366942631,NULL),(1829987907,1167251,1,103133,0,1,1,'S',1,0.974553,727,885569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 690}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',193.989,106885701,880148,NULL,'2014-03-23 00:17:45',1395533865,NULL),(1825862280,1167251,1,187884,0,1,1,'S',1,0.961789,615,854321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 568}, \"maximum_statistics\": {\"great\": 615}}',194.551,80938918,732410,NULL,'2013-05-21 04:35:07',1369110907,NULL),(1823827184,1167251,1,95464,0,1,1,'A',1,0.966538,563,897517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1300}}',194.591,66191072,1491504,NULL,'2012-12-15 00:45:19',1355532319,NULL),(1825577241,1167251,1,109332,0,1,1,'A',1,0.936278,947,812334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 6, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1483}}',194.667,79832633,1589298,NULL,'2013-05-10 07:24:27',1368170667,NULL),(1823469863,1167251,1,112268,0,1,1,'A',1,0.967078,574,793526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1215}}',194.81,63434831,1193304,NULL,'2012-11-11 23:24:40',1352676280,NULL),(1824136733,1167251,1,195621,1,1,1,'S',1,0.98676,1284,909748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1284}}',195.77,68362610,1647000,NULL,'2013-01-07 02:19:50',1357525190,NULL),(1824890037,1167251,1,153393,0,1,1,'S',1,0.992656,817,938046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 805}, \"maximum_statistics\": {\"great\": 817}}',195.774,73481679,980342,NULL,'2013-03-02 07:31:05',1362209465,NULL),(1822103881,1167251,1,112916,0,1,1,'A',1,0.966581,764,832260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1167}}',196.173,52895809,1180668,NULL,'2012-07-28 06:19:25',1343456365,NULL),(1828324958,1167251,1,239234,0,1,1,'A',1,0.985037,579,896372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1203}}',196.21,98644077,1325350,NULL,'2013-11-13 03:03:06',1384311786,NULL),(1824833921,1167251,1,147370,1,1,1,'S',1,0.957278,948,833379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 867}, \"maximum_statistics\": {\"great\": 948}}',196.732,74361802,1260672,NULL,'2013-03-12 07:16:32',1363072592,NULL),(1829966445,1167251,1,81307,0,1,1,'S',1,0.971478,859,953896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 810}, \"maximum_statistics\": {\"great\": 859}}',196.759,106684509,1106770,NULL,'2014-03-13 22:34:44',1394750084,NULL),(1824464917,1167251,1,114207,0,1,1,'S',1,0.985185,1080,917635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1080}}',197.198,70734729,1282980,NULL,'2013-02-02 04:08:55',1359778135,NULL),(1829569574,1167251,1,268461,1,1,1,'S',1,0.970207,386,963301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 363}, \"maximum_statistics\": {\"great\": 386}}',197.358,106184468,455353,NULL,'2014-02-18 10:18:31',1392718711,NULL),(1823042658,1167251,1,145660,0,1,1,'A',1,0.941127,483,748352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 28, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',197.561,60218327,1743018,NULL,'2012-10-06 07:27:57',1349508477,NULL),(1823776741,1167251,1,133355,0,1,1,'A',1,0.971204,455,840755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 543}, \"maximum_statistics\": {\"great\": 573}}',197.648,65790264,567416,NULL,'2012-12-10 06:56:04',1355122564,NULL),(1830156296,1167251,1,360207,1,1,1,'S',1,0.983333,480,961606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 464}, \"maximum_statistics\": {\"great\": 480}}',197.684,106972144,560868,NULL,'2014-03-27 06:54:04',1395903244,NULL),(1829957319,1167251,1,280717,0,1,1,'S',1,0.992754,483,934862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 476}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',197.823,106779070,563780,NULL,'2014-03-18 05:43:57',1395121437,NULL),(1830505377,1167251,1,150066,0,1,1,'A',1,0.94843,669,819774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 600}, \"maximum_statistics\": {\"great\": 669}}',197.875,107732938,747460,NULL,'2014-05-02 23:12:32',1399072352,NULL),(1824818836,1167251,1,118502,0,1,1,'S',1,0.99619,525,949387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 521}, \"maximum_statistics\": {\"great\": 525}}',197.962,74360911,610180,NULL,'2013-03-12 06:59:06',1363071546,NULL),(1823909851,1167251,1,92241,0,1,1,'A',1,0.988266,919,901122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1321, \"legacy_combo_increase\": 1}}',198.058,66956788,1559142,NULL,'2012-12-23 01:29:12',1356226152,NULL),(1822907866,1167251,1,88319,0,1,1,'A',1,0.977978,729,859195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',198.087,59604312,1815526,NULL,'2012-09-30 00:09:59',1348963799,NULL),(1825229091,1167251,1,106361,0,1,1,'S',1,0.994467,994,939322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 983}, \"maximum_statistics\": {\"great\": 994}}',198.112,77024042,1233070,NULL,'2013-04-09 12:37:31',1365511051,NULL),(1824829637,1167251,1,101732,0,1,1,'A',1,0.95186,389,763844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 48, \"great\": 2235}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',198.209,73879877,2233900,NULL,'2013-03-07 01:30:33',1362619833,NULL),(1823415380,1167251,1,154165,0,1,1,'A',1,0.961326,681,796728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1086}}',198.4,62996731,1105662,NULL,'2012-11-07 01:06:53',1352250413,NULL),(1823714247,1167251,1,140560,0,1,1,'A',1,0.962162,333,885775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 515}, \"maximum_statistics\": {\"great\": 555}}',198.416,64814667,561992,NULL,'2012-11-29 04:29:32',1354163372,NULL),(1828009192,1167251,1,221677,1,1,1,'S',1,0.984549,809,905074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 784}, \"maximum_statistics\": {\"great\": 809}}',198.562,96675122,913220,NULL,'2013-10-22 22:02:34',1382479354,NULL),(1830220459,1167251,1,255611,0,1,1,'A',1,0.955662,260,788788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 681}, \"maximum_statistics\": {\"great\": 733}}',198.633,107281256,708424,NULL,'2014-04-10 23:07:51',1397171271,NULL),(1829974410,1167251,1,126709,0,1,1,'S',1,0.99776,893,951779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 889}, \"maximum_statistics\": {\"great\": 893}}',198.79,106885800,1120970,NULL,'2014-03-23 00:30:41',1395534641,NULL),(1825069834,1167251,1,99342,0,1,1,'S',1,0.988877,899,922423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 879}, \"maximum_statistics\": {\"great\": 899}}',198.839,75749274,1001830,NULL,'2013-03-27 08:14:04',1364372044,NULL),(1824271911,1167251,1,66475,0,1,1,'A',1,0.984967,426,885554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 746}, \"maximum_statistics\": {\"great\": 765}}',198.873,69869489,817766,NULL,'2013-01-24 07:29:53',1359012593,NULL),(1823901360,1167251,1,166890,0,1,1,'A',1,0.974199,410,859958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 536}, \"maximum_statistics\": {\"great\": 562}}',199.208,67057405,583022,NULL,'2012-12-24 00:18:11',1356308291,NULL),(1823319025,1167251,1,107909,0,1,1,'A',1,0.978938,393,876500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 525}, \"maximum_statistics\": {\"great\": 546}}',199.259,62190334,591410,NULL,'2012-10-28 05:05:24',1351400724,NULL),(1825839236,1167251,1,113987,0,1,1,'A',1,0.96441,948,823427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 45, \"great\": 3242}, \"maximum_statistics\": {\"great\": 3442}}',199.374,80938737,3712794,NULL,'2013-05-21 04:31:32',1369110692,NULL),(1825007715,1167251,1,176895,0,1,1,'A',1,0.95352,346,752137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 1691}, \"maximum_statistics\": {\"great\": 1818}}',199.419,75239552,1437958,NULL,'2013-03-22 01:05:53',1363914353,NULL),(1825654694,1167251,1,122123,0,1,1,'S',1,0.986486,1184,973451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1184}}',199.538,79125361,1403082,NULL,'2013-05-03 01:36:24',1367544984,NULL),(1829941195,1167251,1,163094,0,1,1,'A',1,0.976422,658,878261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 692}, \"maximum_statistics\": {\"great\": 721}}',199.544,106838846,807780,NULL,'2014-03-21 02:31:44',1395369104,NULL),(1829926611,1167251,1,224171,0,1,1,'A',1,0.924784,349,719022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 807}, \"maximum_statistics\": {\"great\": 924}}',199.628,106859511,847776,NULL,'2014-03-22 00:38:36',1395448716,NULL),(1825857432,1167251,1,206273,0,1,1,'S',1,0.992812,1252,935959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1252}}',199.671,80937541,1615670,NULL,'2013-05-21 04:08:04',1369109284,NULL),(1830309262,1167251,1,89523,0,1,1,'S',1,0.994197,517,943566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 511}, \"maximum_statistics\": {\"great\": 517}}',199.784,107494807,585320,NULL,'2014-04-21 00:09:34',1398038974,NULL),(1823351290,1167251,1,165134,0,1,1,'A',1,0.953061,376,792804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 892}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',200.242,62171880,958742,NULL,'2012-10-28 01:33:57',1351388037,NULL),(1823461881,1167251,1,73861,0,1,1,'A',1,0.961365,616,779974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 1648}, \"maximum_statistics\": {\"great\": 1773}}',200.272,63065200,1580488,NULL,'2012-11-07 23:13:31',1352330011,NULL),(1823992450,1167251,1,117706,0,1,1,'S',1,0.992701,548,939415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 540}, \"maximum_statistics\": {\"great\": 548}}',200.299,67038412,611590,NULL,'2012-12-23 17:10:11',1356282611,NULL),(1823458772,1167251,1,84803,0,1,1,'A',1,0.974388,571,850076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1308}}',200.397,63083807,1287992,NULL,'2012-11-08 08:13:36',1352362416,NULL),(1829934313,1167251,1,322578,0,1,1,'S',1,0.98599,571,914690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 555}, \"maximum_statistics\": {\"great\": 571}}',200.648,106777465,739400,NULL,'2014-03-18 03:02:15',1395111735,NULL),(1830062684,1167251,1,94471,0,1,1,'A',1,0.9406,380,821339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 770}, \"maximum_statistics\": {\"great\": 867}}',201.293,107003338,886346,NULL,'2014-03-28 16:13:25',1396023205,NULL),(1823399838,1167251,1,103108,0,1,1,'A',1,0.951669,432,797232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 791}, \"maximum_statistics\": {\"great\": 869}}',201.329,63518346,840378,NULL,'2012-11-13 01:55:02',1352771702,NULL),(1823551596,1167251,1,163974,0,1,1,'S',1,0.98,600,903830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 576}, \"maximum_statistics\": {\"great\": 600}}',201.486,64599537,711200,NULL,'2012-11-26 03:34:28',1353900868,NULL),(1823463390,1167251,1,61369,0,1,1,'A',1,0.96005,254,771486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 749}, \"maximum_statistics\": {\"great\": 801}}',201.633,63518866,650360,NULL,'2012-11-13 02:09:42',1352772582,NULL),(1830157575,1167251,1,363949,0,1,1,'S',1,0.976415,530,946183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 505}, \"maximum_statistics\": {\"great\": 530}}',201.726,106972168,588816,NULL,'2014-03-27 06:56:50',1395903410,NULL),(1823980839,1167251,1,99462,0,1,1,'A',1,0.97302,831,860258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1149}}',201.812,67070332,1171170,NULL,'2012-12-24 05:05:28',1356325528,NULL),(1830486256,1167251,1,210463,0,1,1,'A',1,0.984513,625,890420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 879}, \"maximum_statistics\": {\"great\": 904}}',201.876,107732252,978872,NULL,'2014-05-02 22:07:49',1399068469,NULL),(1829715873,1167251,1,61919,0,1,1,'A',1,0.986784,679,967737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 665}, \"maximum_statistics\": {\"great\": 681}}',201.889,106344117,799308,NULL,'2014-02-26 01:45:02',1393379102,NULL),(1827241810,1167251,1,137132,0,1,1,'SH',1,0.985822,529,972319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 514}, \"maximum_statistics\": {\"great\": 529}}',201.943,91290439,617430,NULL,'2013-08-27 02:15:44',1377569744,NULL),(1829794924,1167251,1,161275,0,1,1,'A',1,0.972005,873,848643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1536}}',201.981,106614256,1714788,NULL,'2014-03-10 04:02:47',1394424167,NULL),(1830233377,1167251,1,165740,0,1,1,'S',1,0.982206,562,908511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 542}, \"maximum_statistics\": {\"great\": 562}}',202.407,107281508,637550,NULL,'2014-04-10 23:40:36',1397173236,NULL),(1829990463,1167251,1,65007,1,1,1,'S',1,0.995848,843,1002842,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 836}, \"maximum_statistics\": {\"great\": 843, \"legacy_combo_increase\": 2}}',202.797,106795920,1150416,NULL,'2014-03-18 23:59:57',1395187197,NULL),(1823822351,1167251,1,95102,0,1,1,'A',1,0.934891,318,745099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 525}, \"maximum_statistics\": {\"great\": 599}}',203.148,66514424,537936,NULL,'2012-12-18 07:44:45',1355816685,NULL),(1829904650,1167251,1,317159,0,1,1,'S',1,0.996212,528,944940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 524}, \"maximum_statistics\": {\"great\": 528}}',203.308,106685038,620630,NULL,'2014-03-13 23:37:06',1394753826,NULL),(1823778049,1167251,1,120132,0,1,1,'A',1,0.953919,667,777162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 1760}, \"maximum_statistics\": {\"great\": 1888}}',203.45,66515846,1713636,NULL,'2012-12-18 08:09:04',1355818144,NULL),(1824284322,1167251,1,80334,0,1,1,'S',1,0.968468,555,867933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 520}, \"maximum_statistics\": {\"great\": 555}}',203.534,69791996,606370,NULL,'2013-01-23 10:05:18',1358935518,NULL),(1823680732,1167251,1,122488,0,1,1,'A',1,0.953786,418,775088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 826}, \"maximum_statistics\": {\"great\": 898}}',203.576,64880096,803904,NULL,'2012-11-30 00:28:33',1354235313,NULL),(1829556971,1167251,1,116938,1,1,1,'A',1,0.987564,1013,903232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1367}}',203.728,106035091,1640372,NULL,'2014-02-11 02:47:35',1392086855,NULL),(1823268455,1167251,1,54730,0,1,1,'S',1,0.98497,499,913074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 484}, \"maximum_statistics\": {\"great\": 499}}',204.159,62187542,520430,NULL,'2012-10-28 04:33:57',1351398837,NULL),(1824329984,1167251,1,179713,0,1,1,'S',1,0.986667,675,922085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 657}, \"maximum_statistics\": {\"great\": 675}}',204.696,69956996,804560,NULL,'2013-01-25 07:03:46',1359097426,NULL),(1830205986,1167251,1,121335,0,1,1,'A',1,0.995946,739,944453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 735}, \"maximum_statistics\": {\"great\": 740}}',204.966,107186484,953480,NULL,'2014-04-05 20:13:56',1396728836,NULL),(1825385354,1167251,1,155632,1,1,1,'A',1,0.964,473,811537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1125}}',205.093,77220833,1158562,NULL,'2013-04-12 05:48:25',1365745705,NULL),(1824522135,1167251,1,166598,0,1,1,'S',1,0.998342,603,954207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 601}, \"maximum_statistics\": {\"great\": 603}}',205.198,70723936,661160,NULL,'2013-02-02 01:45:16',1359769516,NULL),(1829797305,1167251,1,225075,0,1,1,'A',1,0.963918,552,807782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 729}, \"maximum_statistics\": {\"great\": 776}}',205.586,106614281,717846,NULL,'2014-03-10 04:05:32',1394424332,NULL),(1823790769,1167251,1,134337,0,1,1,'A',1,0.966474,418,816720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 820}, \"maximum_statistics\": {\"great\": 865}}',205.616,65787550,829142,NULL,'2012-12-10 06:04:53',1355119493,NULL),(1825963288,1167251,1,174737,0,1,1,'S',1,0.987205,508,924627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 495}, \"maximum_statistics\": {\"great\": 508}}',206.031,82532719,563530,NULL,'2013-06-06 08:28:05',1370507285,NULL),(1830195499,1167251,1,140004,0,1,1,'A',1,0.970157,586,845518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 905}, \"maximum_statistics\": {\"great\": 955}}',206.431,107229814,915760,NULL,'2014-04-07 23:13:21',1396912401,NULL),(1825579977,1167251,1,172872,0,1,1,'S',1,0.987642,971,920093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 947}, \"maximum_statistics\": {\"great\": 971}}',206.531,79846518,1094530,NULL,'2013-05-10 10:23:49',1368181429,NULL),(1829997472,1167251,1,170862,0,1,1,'A',1,0.960349,684,838064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 691}, \"maximum_statistics\": {\"great\": 744}}',206.654,106860856,756290,NULL,'2014-03-22 02:20:25',1395454825,NULL),(1824069778,1167251,1,59746,0,1,1,'S',1,0.99476,668,945752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 661}, \"maximum_statistics\": {\"great\": 668}}',206.701,68093564,732810,NULL,'2013-01-04 05:23:58',1357277038,NULL),(1830016198,1167251,1,109731,0,1,1,'S',1,0.981416,565,907080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 544}, \"maximum_statistics\": {\"great\": 565}}',206.744,106884720,717264,NULL,'2014-03-22 22:49:42',1395528582,NULL),(1830304010,1167251,1,111835,0,1,1,'S',1,0.995431,766,1000265,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 759}, \"maximum_statistics\": {\"great\": 766}}',206.81,107377752,943680,NULL,'2014-04-15 13:28:52',1397568532,NULL),(1826041654,1167251,1,140886,1,1,1,'S',1,0.99446,1083,941768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1083}}',208.285,81985160,1374690,NULL,'2013-05-31 19:22:40',1370028160,NULL),(1823749480,1167251,1,145706,0,1,1,'A',1,0.93899,465,762647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 14, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1426}}',208.714,65168179,1395376,NULL,'2012-12-02 23:24:47',1354490687,NULL),(1821965412,1167251,1,97927,0,1,1,'A',1,0.956497,301,788756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 795}, \"maximum_statistics\": {\"great\": 862}}',208.853,52499421,782102,NULL,'2012-07-25 01:52:45',1343181165,NULL),(1822160750,1167251,1,143420,0,1,1,'A',1,0.951395,262,737476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1111}}',209.13,52943132,875988,NULL,'2012-07-28 13:28:50',1343482130,NULL),(1829938958,1167251,1,200145,0,1,1,'S',1,0.988225,552,979691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 539}, \"maximum_statistics\": {\"great\": 552}}',209.156,106837862,601818,NULL,'2014-03-21 01:02:00',1395363720,NULL),(1830211619,1167251,1,142855,0,1,1,'S',1,0.992284,648,934004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 638}, \"maximum_statistics\": {\"great\": 648}}',209.199,107163485,787610,NULL,'2014-04-05 01:10:36',1396660236,NULL),(1825310321,1167251,1,173133,1,1,1,'S',1,0.995856,1086,939741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1086}}',209.828,77817564,1292250,NULL,'2013-04-19 04:44:41',1366346681,NULL),(1829966022,1167251,1,144716,0,1,1,'S',1,0.983051,413,963571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 399}, \"maximum_statistics\": {\"great\": 413}}',209.965,106777307,482928,NULL,'2014-03-18 02:45:27',1395110727,NULL),(1824925092,1167251,1,72561,0,1,1,'A',1,0.98917,690,906446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 814}, \"maximum_statistics\": {\"great\": 831}}',209.981,74682511,886606,NULL,'2013-03-15 22:17:48',1363385868,NULL),(1829904556,1167251,1,155146,0,1,1,'S',1,0.995146,515,999821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 510}, \"maximum_statistics\": {\"great\": 515}}',210.085,106838078,618540,NULL,'2014-03-21 01:24:11',1395365051,NULL),(1824154059,1167251,1,30349,1,1,1,'A',1,0.967236,741,854141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1465}}',210.714,68584252,1552010,NULL,'2013-01-10 01:23:48',1357781028,NULL),(1829958872,1167251,1,180663,0,1,1,'S',1,0.985492,965,917346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 937}, \"maximum_statistics\": {\"great\": 965}}',210.735,106860728,1213230,NULL,'2014-03-22 02:09:57',1395454197,NULL),(1823898904,1167251,1,121635,0,1,1,'A',1,0.960526,427,824910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 851}, \"maximum_statistics\": {\"great\": 912}}',210.807,66959375,889540,NULL,'2012-12-23 02:19:10',1356229150,NULL),(1830648471,1167251,1,80414,0,1,1,'S',1,0.997817,916,953508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 912}, \"maximum_statistics\": {\"great\": 916}}',211.002,107806266,1047630,NULL,'2014-05-06 09:35:37',1399368937,NULL),(1830006161,1167251,1,67051,0,1,1,'S',1,0.986291,693,974229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 674}, \"maximum_statistics\": {\"great\": 693}}',211.215,106838631,838152,NULL,'2014-03-21 02:12:55',1395367975,NULL),(1830060789,1167251,1,76538,0,1,1,'S',1,0.963102,664,853052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 615}, \"maximum_statistics\": {\"great\": 664}}',211.36,107004314,794100,NULL,'2014-03-28 17:12:56',1396026776,NULL),(1824507747,1167251,1,143931,0,1,1,'A',1,0.984545,566,903574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',211.589,70740543,1411820,NULL,'2013-02-02 05:16:40',1359782200,NULL),(1822121172,1167251,1,83353,0,1,1,'S',1,0.967015,1243,868959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1243}}',211.628,52944752,1407560,NULL,'2012-07-28 13:41:46',1343482906,NULL),(1829587332,1167251,1,164669,0,1,1,'A',1,0.961029,677,900781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 628}, \"maximum_statistics\": {\"great\": 680}}',212.033,106074067,762162,NULL,'2014-02-13 09:27:48',1392283668,NULL),(1823477450,1167251,1,128116,0,1,1,'A',1,0.982543,961,897936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1117}}',212.107,63435254,1288310,NULL,'2012-11-11 23:37:23',1352677043,NULL),(1822080945,1167251,1,137329,0,1,1,'S',1,0.984615,715,915916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 693}, \"maximum_statistics\": {\"great\": 715}}',212.225,52399145,820740,NULL,'2012-07-24 06:58:10',1343113090,NULL),(1823882011,1167251,1,190833,0,1,1,'A',1,0.963307,508,826911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1131}}',212.517,65957657,1253184,NULL,'2012-12-12 08:04:38',1355299478,NULL),(1824920781,1167251,1,215315,0,1,1,'S',1,0.973161,503,880230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 476}, \"maximum_statistics\": {\"great\": 503}}',212.66,74420713,609610,NULL,'2013-03-12 21:02:40',1363122160,NULL),(1829929694,1167251,1,161256,0,1,1,'S',1,0.989583,528,983798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 517}, \"maximum_statistics\": {\"great\": 528}}',213.008,106796203,609438,NULL,'2014-03-19 00:34:07',1395189247,NULL),(1830298634,1167251,1,192129,0,1,1,'A',1,0.951056,505,899620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 472}, \"maximum_statistics\": {\"great\": 521}}',213.316,107446327,611096,NULL,'2014-04-19 00:53:30',1397868810,NULL),(1830681087,1167251,1,209865,0,1,1,'A',1,0.920388,433,789925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 438}, \"maximum_statistics\": {\"great\": 515}}',213.318,108019400,507691,NULL,'2014-05-17 02:20:36',1400293236,NULL),(1825594448,1167251,1,162031,0,1,1,'S',1,0.981,500,906937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 481}, \"maximum_statistics\": {\"great\": 500}}',214.744,79835206,539200,NULL,'2013-05-10 08:09:33',1368173373,NULL),(1823831093,1167251,1,95779,0,1,1,'A',1,0.938794,406,691620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 992}, \"maximum_statistics\": {\"great\": 1111}}',214.959,66190715,874152,NULL,'2012-12-15 00:37:40',1355531860,NULL),(1830056434,1167251,1,118195,0,1,1,'A',1,0.962745,660,922601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 709}, \"maximum_statistics\": {\"great\": 765}}',215.248,107082595,921245,NULL,'2014-04-01 00:38:11',1396312691,NULL),(1830529353,1167251,1,221543,0,1,1,'A',1,0.95214,396,775103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 811}, \"maximum_statistics\": {\"great\": 888}}',215.423,107732404,837118,NULL,'2014-05-02 22:21:14',1399069274,NULL),(1829918909,1167251,1,114451,0,1,1,'A',1,0.943697,590,845346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 595}}',215.589,106885462,724370,NULL,'2014-03-22 23:58:09',1395532689,NULL),(1823960019,1167251,1,151655,0,1,1,'A',1,0.993604,1229,927193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1329}}',215.829,66855535,1528870,NULL,'2012-12-22 02:31:29',1356143489,NULL),(1824360003,1167251,1,52735,0,1,1,'S',1,0.981884,552,909709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 532}, \"maximum_statistics\": {\"great\": 552}}',216.421,70277766,624830,NULL,'2013-01-28 10:01:56',1359367316,NULL),(1829919213,1167251,1,244116,0,1,1,'A',1,0.976987,669,893088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1195}}',216.424,106885176,1229706,NULL,'2014-03-22 23:30:18',1395531018,NULL),(1830463600,1167251,1,95812,0,1,1,'A',1,0.945545,409,712237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1111}}',216.444,107733897,817532,NULL,'2014-05-03 00:36:21',1399077381,NULL),(1825226034,1167251,1,106050,1,1,1,'S',1,0.983125,800,904082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 773}, \"maximum_statistics\": {\"great\": 800}}',216.998,76824739,918330,NULL,'2013-04-07 02:41:43',1365302503,NULL),(1823911546,1167251,1,146915,0,1,1,'A',1,0.979185,413,867569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1129}}',217.581,67532917,1178560,NULL,'2012-12-29 04:45:43',1356756343,NULL),(1829622222,1167251,1,149610,0,1,1,'S',1,0.95843,433,930864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 397}, \"maximum_statistics\": {\"great\": 433}}',217.743,106184049,525718,NULL,'2014-02-18 09:51:26',1392717086,NULL),(1830215161,1167251,1,231079,0,1,1,'A',1,0.936554,487,827357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 757}, \"maximum_statistics\": {\"great\": 859}}',217.831,107121565,918959,NULL,'2014-04-03 03:09:58',1396494598,NULL),(1830248113,1167251,1,167049,0,1,1,'S',1,0.980216,556,904992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 534}, \"maximum_statistics\": {\"great\": 556}}',217.932,107144627,589500,NULL,'2014-04-04 06:25:41',1396592741,NULL),(1829399139,1167251,1,152961,0,1,1,'A',1,0.945092,297,714741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 946}, \"maximum_statistics\": {\"great\": 1029}}',218.297,106030725,759770,NULL,'2014-02-10 18:43:15',1392057795,NULL),(1829521259,1167251,1,87435,0,1,1,'S',1,0.965909,440,943313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 410}, \"maximum_statistics\": {\"great\": 440}}',218.796,106184583,510933,NULL,'2014-02-18 10:25:12',1392719112,NULL),(1829969812,1167251,1,331987,0,1,1,'S',1,0.985737,631,972691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 613}, \"maximum_statistics\": {\"great\": 631}}',218.875,106838153,728022,NULL,'2014-03-21 01:30:35',1395365435,NULL),(1829640502,1167251,1,107806,0,1,1,'A',1,0.940048,350,796110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 744}, \"maximum_statistics\": {\"great\": 834}}',219.57,106092434,728725,NULL,'2014-02-14 09:33:49',1392370429,NULL),(1829866586,1167251,1,170728,0,1,1,'A',1,0.988105,964,909720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1219}}',220.924,106666236,1379852,NULL,'2014-03-12 23:33:27',1394667207,NULL),(1830165584,1167251,1,192012,1,1,1,'S',1,0.979167,384,983903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 368}, \"maximum_statistics\": {\"great\": 384}}',221.242,107188057,464559,NULL,'2014-04-05 22:41:42',1396737702,NULL),(1829699188,1167251,1,59792,0,1,1,'A',1,0.965465,829,848695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 932}, \"maximum_statistics\": {\"great\": 999}}',222.614,106407411,1123690,NULL,'2014-03-01 02:26:04',1393640764,NULL),(1829915376,1167251,1,157890,0,1,1,'A',1,0.94406,332,737198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 787}, \"maximum_statistics\": {\"great\": 867}}',222.858,106795337,697552,NULL,'2014-03-18 22:51:48',1395183108,NULL),(1823383892,1167251,1,130897,0,1,1,'A',1,0.966258,348,806128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1630}}',223.167,62850133,1508896,NULL,'2012-11-04 21:11:42',1352063502,NULL),(1824448732,1167251,1,84587,0,1,1,'S',1,0.975061,822,938226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 781}, \"maximum_statistics\": {\"great\": 822}}',223.586,70741640,998406,NULL,'2013-02-02 05:28:35',1359782915,NULL),(1829643348,1167251,1,276709,0,1,1,'A',1,0.98595,547,903286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 589}, \"maximum_statistics\": {\"great\": 605}}',223.626,106183688,651040,NULL,'2014-02-18 09:32:57',1392715977,NULL),(1829950421,1167251,1,229760,0,1,1,'S',1,0.983438,634,965426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 613}, \"maximum_statistics\": {\"great\": 634}}',223.953,106777204,738774,NULL,'2014-03-18 02:32:35',1395109955,NULL),(1823473191,1167251,1,97992,0,1,1,'A',1,0.989474,809,916558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1045}}',224.191,63078085,1178144,NULL,'2012-11-08 05:56:56',1352354216,NULL),(1824190646,1167251,1,60383,0,1,1,'A',1,0.977362,1008,889783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 972}, \"maximum_statistics\": {\"great\": 1016}}',224.515,68585007,1174280,NULL,'2013-01-10 01:45:08',1357782308,NULL),(1823684757,1167251,1,155430,0,1,1,'A',1,0.933515,660,728181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 962}, \"maximum_statistics\": {\"great\": 1098}}',224.914,64878598,1170566,NULL,'2012-11-29 23:32:21',1354231941,NULL),(1830034097,1167251,1,157054,0,1,1,'A',1,0.952096,439,807642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 609}, \"maximum_statistics\": {\"great\": 668}}',225.01,106932854,669398,NULL,'2014-03-25 06:48:05',1395730085,NULL),(1823964445,1167251,1,97949,0,1,1,'A',1,0.95498,1065,805085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 16, \"great\": 2300}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',225.639,67427016,2739752,NULL,'2012-12-28 02:24:40',1356661480,NULL),(1825602463,1167251,1,174684,0,1,1,'S',1,0.99537,540,946051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 535}, \"maximum_statistics\": {\"great\": 540}}',226.068,79837058,621540,NULL,'2013-05-10 08:35:06',1368174906,NULL),(1830059967,1167251,1,163064,0,1,1,'S',1,0.974126,715,932309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 678}, \"maximum_statistics\": {\"great\": 715}}',226.714,106946616,852780,NULL,'2014-03-25 21:17:51',1395782271,NULL),(1826123133,1167251,1,115382,1,1,1,'SH',1,0.983486,1090,966378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1090}}',226.795,83572400,1276230,NULL,'2013-06-16 07:52:26',1371369146,NULL),(1823773982,1167251,1,154164,0,1,1,'S',1,0.987147,1167,919608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1167}}',226.929,66189590,1344490,NULL,'2012-12-15 00:10:10',1355530210,NULL),(1829930061,1167251,1,138498,0,1,1,'A',1,0.911765,469,775312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 578}}',227.144,106885521,601476,NULL,'2014-03-23 00:02:44',1395532964,NULL),(1825377074,1167251,1,127524,0,1,1,'A',1,0.992958,572,909930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 701}, \"maximum_statistics\": {\"great\": 710}}',227.336,77520125,878578,NULL,'2013-04-15 03:47:08',1365997628,NULL),(1824891937,1167251,1,153497,0,1,1,'S',1,0.988985,1271,927544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1271}}',227.75,73484796,1473730,NULL,'2013-03-02 08:03:28',1362211408,NULL),(1830443391,1167251,1,93368,0,1,1,'S',1,0.995161,620,944963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 614}, \"maximum_statistics\": {\"great\": 620}}',228.038,107608429,684900,NULL,'2014-04-26 19:20:23',1398540023,NULL),(1830013317,1167251,1,350404,0,1,1,'A',1,0.981481,498,894341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 863}, \"maximum_statistics\": {\"great\": 891}}',228.556,106706151,960940,NULL,'2014-03-15 00:35:30',1394843730,NULL),(1829970326,1167251,1,167007,0,1,1,'A',1,0.985222,610,957262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1218}}',228.767,106860615,1434888,NULL,'2014-03-22 02:00:45',1395453645,NULL),(3064711504,1167251,1,904516,0,1,1,'A',1,0.969439,804,861374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 943, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 998}}',229.567,184442343,1096412,NULL,'2024-06-27 00:09:26',1719446966,NULL),(1824456816,1167251,1,112818,0,1,1,'A',1,0.941456,632,865651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 558}, \"maximum_statistics\": {\"great\": 632, \"legacy_combo_increase\": 1}}',229.983,70724786,796918,NULL,'2013-02-02 01:57:55',1359770275,NULL),(1829962812,1167251,1,281675,0,1,1,'S',1,0.978936,902,901493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 864}, \"maximum_statistics\": {\"great\": 902}}',230.181,106706096,985100,NULL,'2014-03-15 00:29:56',1394843396,NULL),(1829991830,1167251,1,104382,0,1,1,'A',1,0.988417,636,910854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 760}, \"maximum_statistics\": {\"great\": 777}}',230.419,106795281,916020,NULL,'2014-03-18 22:46:44',1395182804,NULL),(1823570082,1167251,1,154558,0,1,1,'A',1,0.969388,703,840848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1176}}',230.837,63917539,1258718,NULL,'2012-11-17 20:16:31',1353183391,NULL),(1830094771,1167251,1,167737,0,1,1,'A',1,0.97948,502,876337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 703}, \"maximum_statistics\": {\"great\": 731}}',231.464,107004076,735120,NULL,'2014-03-28 16:56:28',1396025788,NULL),(1829968937,1167251,1,61661,0,1,1,'S',1,0.994718,1420,993280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1420}}',232.399,106837925,1998378,NULL,'2014-03-21 01:09:02',1395364142,NULL),(1830128656,1167251,1,267024,0,1,1,'S',1,0.981701,1011,961184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 974}, \"maximum_statistics\": {\"great\": 1011}}',232.575,106946919,1220952,NULL,'2014-03-25 21:51:10',1395784270,NULL),(1824428312,1167251,1,159866,0,1,1,'A',1,0.973656,910,864700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1809}, \"maximum_statistics\": {\"great\": 1898}}',232.733,71447589,2030250,NULL,'2013-02-09 06:08:56',1360390136,NULL),(1824490035,1167251,1,87964,0,1,1,'A',1,0.96568,325,879002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 694}, \"maximum_statistics\": {\"great\": 743}}',232.762,71057357,725426,NULL,'2013-02-05 07:55:45',1360050945,NULL),(1823660486,1167251,1,153886,0,1,1,'A',1,0.981275,1015,875243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 1917}, \"maximum_statistics\": {\"great\": 1976}}',232.873,64674170,2105456,NULL,'2012-11-27 06:40:19',1353998419,NULL),(1823589997,1167251,1,136184,0,1,1,'A',1,0.983578,1045,892124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1652}, \"maximum_statistics\": {\"great\": 1705}}',233.606,64310852,1987700,NULL,'2012-11-23 01:06:38',1353632798,NULL),(1829931342,1167251,1,138646,0,1,1,'S',1,0.988693,1415,925125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1415}}',233.757,106794873,1705040,NULL,'2014-03-18 22:04:40',1395180280,NULL),(1824166783,1167251,1,82117,0,1,1,'S',1,0.992619,1287,936911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1287}}',233.984,68659751,1556670,NULL,'2013-01-10 23:31:23',1357860683,NULL),(1830420992,1167251,1,54203,0,1,1,'A',1,0.942716,428,753541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 15, \"great\": 1893}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',233.997,107733746,1930820,NULL,'2014-05-03 00:24:56',1399076696,NULL),(1828363044,1167251,1,284038,0,1,1,'S',1,0.977461,843,896470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 805}, \"maximum_statistics\": {\"great\": 843}}',234.411,98646215,986900,NULL,'2013-11-13 03:57:07',1384315027,NULL),(1825988190,1167251,1,116000,0,1,1,'A',1,0.957275,838,805369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1299}}',234.647,81999911,1324058,NULL,'2013-06-01 00:38:19',1370047099,NULL),(1824429417,1167251,1,82529,0,1,1,'S',1,0.994811,1060,938278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',235.345,70724576,1344820,NULL,'2013-02-02 01:54:53',1359770093,NULL),(1823868098,1167251,1,183596,0,1,1,'A',1,0.974221,582,856640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 892}, \"maximum_statistics\": {\"great\": 931}}',235.607,66189997,938550,NULL,'2012-12-15 00:20:09',1355530809,NULL),(1822169032,1167251,1,144267,0,1,1,'A',1,0.970072,887,860583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1537}}',236.633,52894100,1622548,NULL,'2012-07-28 06:00:30',1343455230,NULL),(1823488389,1167251,1,115063,0,1,1,'A',1,0.977772,988,876712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1750}, \"maximum_statistics\": {\"great\": 1822, \"legacy_combo_increase\": 1}}',236.983,62761738,2052450,NULL,'2012-11-04 00:01:35',1351987295,NULL),(1822031830,1167251,1,155355,0,1,1,'A',1,0.970083,599,851491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 1485}, \"maximum_statistics\": {\"great\": 1571}}',239.234,52498378,1671132,NULL,'2012-07-25 01:38:09',1343180289,NULL),(1823518727,1167251,1,98853,0,1,1,'S',1,0.971391,769,880272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 725}, \"maximum_statistics\": {\"great\": 769}}',239.787,64601194,912430,NULL,'2012-11-26 04:25:17',1353903917,NULL),(1823519914,1167251,1,161577,0,1,1,'A',1,0.96408,567,819834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 1457}, \"maximum_statistics\": {\"great\": 1559}}',239.859,63918424,1507090,NULL,'2012-11-17 20:34:19',1353184459,NULL),(1823875888,1167251,1,152659,0,1,1,'S',1,0.994241,955,903532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 944}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',240.027,66189406,1165930,NULL,'2012-12-15 00:05:53',1355529953,NULL),(1824885815,1167251,1,139236,0,1,1,'S',1,0.983483,999,914167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 966}, \"maximum_statistics\": {\"great\": 999}}',240.241,73485135,1075010,NULL,'2013-03-02 08:06:35',1362211595,NULL),(1829970730,1167251,1,208560,0,1,1,'A',1,0.946882,514,757846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1299}}',241.034,106777653,1140290,NULL,'2014-03-18 03:19:55',1395112795,NULL),(1829704661,1167251,1,164702,0,1,1,'S',1,0.989603,529,931371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 518}, \"maximum_statistics\": {\"great\": 529}}',241.101,106255997,609700,NULL,'2014-02-22 01:13:06',1393031586,NULL),(1829653500,1167251,1,263683,0,1,1,'A',1,0.978429,709,870029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 874}, \"maximum_statistics\": {\"great\": 904}}',241.11,106337439,912794,NULL,'2014-02-25 15:30:27',1393342227,NULL),(1830437148,1167251,1,92189,0,1,1,'A',1,0.973199,920,875061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1138}}',241.253,107732847,1292390,NULL,'2014-05-02 23:05:33',1399071933,NULL),(1824094378,1167251,1,114071,0,1,1,'A',1,0.983668,710,904342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1194}}',242.216,68382896,1400156,NULL,'2013-01-07 09:27:00',1357550820,NULL),(1829853430,1167251,1,236003,0,1,1,'S',1,0.962676,710,857150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 657}, \"maximum_statistics\": {\"great\": 710}}',242.48,106615609,776640,NULL,'2014-03-10 06:10:24',1394431824,NULL),(1830257318,1167251,1,291218,0,1,1,'A',1,0.968254,329,796881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1134}}',242.523,107164323,966634,NULL,'2014-04-05 02:05:54',1396663554,NULL),(1829545338,1167251,1,238922,0,1,1,'S',1,0.966265,415,948016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 387}, \"maximum_statistics\": {\"great\": 415}}',243.036,106034574,480539,NULL,'2014-02-11 01:57:03',1392083823,NULL),(1828355444,1167251,1,283247,0,1,1,'S',1,0.985132,908,918842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 881}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',243.647,98646326,1040310,NULL,'2013-11-13 04:00:20',1384315220,NULL),(1830425910,1167251,1,194583,0,1,1,'S',1,0.966498,791,950045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 738}, \"maximum_statistics\": {\"great\": 791}}',244.193,107532735,1062228,NULL,'2014-04-23 03:05:26',1398222326,NULL),(1829931902,1167251,1,276622,0,1,1,'A',1,0.970763,1029,917811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1180}}',244.397,106686186,1375067,NULL,'2014-03-14 01:44:10',1394761450,NULL),(1829687769,1167251,1,93620,0,1,1,'A',1,0.966788,783,846414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 1806}, \"maximum_statistics\": {\"great\": 1927}}',245.594,106256187,1979410,NULL,'2014-02-22 01:28:31',1393032511,NULL),(1829986753,1167251,1,102998,0,1,1,'S',1,0.977204,658,948063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 628}, \"maximum_statistics\": {\"great\": 658}}',246.731,106838288,777540,NULL,'2014-03-21 01:43:22',1395366202,NULL),(1830342392,1167251,1,164814,0,1,1,'S',1,0.966523,463,950927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 432}, \"maximum_statistics\": {\"great\": 463}}',247.042,107386321,546952,NULL,'2014-04-16 01:29:08',1397611748,NULL),(1830105332,1167251,1,149087,0,1,1,'S',1,0.993524,1081,995409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1081}}',247.063,107003510,1443780,NULL,'2014-03-28 16:22:53',1396023773,NULL),(1823933197,1167251,1,160839,0,1,1,'A',1,0.985688,830,906151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1083}}',247.149,67426393,1136710,NULL,'2012-12-28 02:11:54',1356660714,NULL),(1824321058,1167251,1,71641,0,1,1,'A',1,0.984487,327,881497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 419}}',248.207,70279439,412020,NULL,'2013-01-28 10:24:44',1359368684,NULL),(1824438650,1167251,1,179236,0,1,1,'A',1,0.991085,695,914706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1346}}',248.314,71445978,1506990,NULL,'2013-02-09 05:51:31',1360389091,NULL),(1825674837,1167251,1,140687,0,1,1,'A',1,0.982736,423,874235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 729}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',249.082,79038925,843328,NULL,'2013-05-02 04:09:27',1367467767,NULL),(1829612774,1167251,1,229726,0,1,1,'A',1,0.992393,641,920943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 714}, \"maximum_statistics\": {\"great\": 723}}',249.462,106035321,807278,NULL,'2014-02-11 03:10:43',1392088243,NULL),(1823610147,1167251,1,148307,0,1,1,'A',1,0.975152,1190,866630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 1734}, \"maximum_statistics\": {\"great\": 1811}}',249.903,64169141,1985646,NULL,'2012-11-21 04:18:10',1353471490,NULL),(1830464704,1167251,1,257573,0,1,1,'A',1,0.975463,534,867390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1080}}',250.677,107732717,1150214,NULL,'2014-05-02 22:53:42',1399071222,NULL),(1829514860,1167251,1,167016,0,1,1,'S',1,0.986234,1126,920885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1126}}',251.526,105986601,1344320,NULL,'2014-02-08 15:46:25',1391874385,NULL),(1830023875,1167251,1,342475,0,1,1,'S',1,0.983292,808,966000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 781}, \"maximum_statistics\": {\"great\": 808}}',254.151,106706016,992244,NULL,'2014-03-15 00:20:33',1394842833,NULL),(1823836212,1167251,1,137709,0,1,1,'S',1,0.994148,1538,942567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1538}}',255.274,65955625,1908610,NULL,'2012-12-12 07:29:39',1355297379,NULL),(1830425528,1167251,1,136526,0,1,1,'A',1,0.978128,512,849812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1143}}',255.385,107732620,1068744,NULL,'2014-05-02 22:44:08',1399070648,NULL),(1829512474,1167251,1,231963,0,1,1,'S',1,0.990647,695,933621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 682}, \"maximum_statistics\": {\"great\": 695}}',255.877,106030594,833920,NULL,'2014-02-10 18:31:51',1392057111,NULL),(1825665750,1167251,1,123967,0,1,1,'A',1,0.99339,1138,922715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1286}}',256.547,79634834,1499380,NULL,'2013-05-08 03:44:23',1367984663,NULL),(1830037280,1167251,1,90319,0,1,1,'S',1,0.984088,817,916564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 791}, \"maximum_statistics\": {\"great\": 817}}',256.946,106933587,955830,NULL,'2014-03-25 07:38:17',1395733097,NULL),(1823950509,1167251,1,184851,0,1,1,'S',1,0.988239,1573,921036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1536}, \"maximum_statistics\": {\"great\": 1573}}',257.991,67077848,1883120,NULL,'2012-12-24 06:59:22',1356332362,NULL),(1830132432,1167251,1,153307,0,1,1,'A',1,0.976519,1355,936870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1448}}',258.842,106933017,1718684,NULL,'2014-03-25 06:58:35',1395730715,NULL),(1830011453,1167251,1,107944,0,1,1,'A',1,0.982895,1103,905898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1140}}',261.027,106684854,1215540,NULL,'2014-03-13 23:14:33',1394752473,NULL),(1830319537,1167251,1,249265,0,1,1,'A',1,0.959619,1003,919454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1102}}',261.058,107386466,1283095,NULL,'2014-04-16 01:44:52',1397612692,NULL),(1830472110,1167251,1,165988,0,1,1,'A',1,0.964937,787,835740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1426}}',261.264,107733810,1526860,NULL,'2014-05-03 00:29:06',1399076946,NULL),(1824109106,1167251,1,75360,0,1,1,'A',1,0.992455,552,915312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 720}, \"maximum_statistics\": {\"great\": 729}}',261.574,68383179,768290,NULL,'2013-01-07 09:31:10',1357551070,NULL),(1822211872,1167251,1,130067,0,1,1,'A',1,0.981613,684,883248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1499}, \"maximum_statistics\": {\"great\": 1550}}',263.507,52894783,1563250,NULL,'2012-07-28 06:08:03',1343455683,NULL),(1825321712,1167251,1,86994,0,1,1,'A',1,0.966507,484,872651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 984}, \"maximum_statistics\": {\"great\": 1045}}',263.828,77520243,1043390,NULL,'2013-04-15 03:52:44',1365997964,NULL),(1830110019,1167251,1,185663,0,1,1,'S',1,0.9875,920,977112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 897}, \"maximum_statistics\": {\"great\": 920}}',263.873,107082713,1047768,NULL,'2014-04-01 00:55:11',1396313711,NULL),(1830527548,1167251,1,109382,0,1,1,'A',1,0.986324,692,902893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1499}}',264.848,107654114,1663888,NULL,'2014-04-29 02:58:33',1398740313,NULL),(1829874593,1167251,1,335895,0,1,1,'A',1,0.980412,903,890849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 936}, \"maximum_statistics\": {\"great\": 970}}',266.309,106615922,1093046,NULL,'2014-03-10 06:38:52',1394433532,NULL),(1830011309,1167251,1,87778,0,1,1,'S',1,0.987654,972,925384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 948}, \"maximum_statistics\": {\"great\": 972}}',266.579,106778869,1124250,NULL,'2014-03-18 05:23:03',1395120183,NULL),(1823586333,1167251,1,145802,0,1,1,'A',1,0.990375,1000,868385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 3936}, \"maximum_statistics\": {\"great\": 4000}}',267.595,64600927,3615502,NULL,'2012-11-26 04:17:53',1353903473,NULL),(1830504956,1167251,1,321286,0,1,1,'A',1,0.985424,869,895143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1132}}',269.425,107733156,1224000,NULL,'2014-05-02 23:31:46',1399073506,NULL),(1829848150,1167251,1,168807,0,1,1,'A',1,0.96413,539,815900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1143}}',271.1,106666154,1094436,NULL,'2014-03-12 23:24:10',1394666650,NULL),(1829532733,1167251,1,89251,0,1,1,'A',1,0.915721,322,794008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 514}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',272.029,106092512,649121,NULL,'2014-02-14 09:38:47',1392370727,NULL),(1830630011,1167251,1,132640,0,1,1,'A',1,0.980963,638,879472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1392}}',273.678,107806187,1493724,NULL,'2014-05-06 09:28:52',1399368532,NULL),(1830278422,1167251,1,220975,0,1,1,'A',1,0.986594,562,890163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 987}, \"maximum_statistics\": {\"great\": 1007}}',274.264,107144588,1045280,NULL,'2014-04-04 06:22:47',1396592567,NULL),(1824499772,1167251,1,132889,0,1,1,'A',1,0.973073,814,866748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 897}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',278.165,71449597,1052364,NULL,'2013-02-09 06:31:06',1360391466,NULL),(1823459118,1167251,1,126556,0,1,1,'A',1,0.98811,1622,924274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1605}, \"maximum_statistics\": {\"great\": 1640}}',279.792,63520185,1856330,NULL,'2012-11-13 02:52:40',1352775160,NULL),(1830233565,1167251,1,82427,0,1,1,'S',1,0.991899,1111,935118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1111}}',280.025,107163193,1296210,NULL,'2014-04-05 00:48:47',1396658927,NULL),(1830459404,1167251,1,121334,0,1,1,'A',1,0.986212,735,908091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1378}}',280.167,107653950,1643962,NULL,'2014-04-29 02:41:10',1398739270,NULL),(1830478396,1167251,1,124784,0,1,1,'S',1,0.979566,1199,951522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',280.964,107608354,1535394,NULL,'2014-04-26 19:13:54',1398539634,NULL),(1830137445,1167251,1,133054,0,1,1,'S',1,0.984268,731,916004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 708}, \"maximum_statistics\": {\"great\": 731}}',282.084,106990086,862960,NULL,'2014-03-28 04:25:01',1395980701,NULL),(1829920866,1167251,1,159198,0,1,1,'A',1,0.984677,1734,910332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1805}, \"maximum_statistics\": {\"great\": 1860}}',291.664,106795690,2103080,NULL,'2014-03-18 23:32:14',1395185534,NULL),(1830023272,1167251,1,69725,0,1,1,'A',1,0.984631,357,923855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 949}, \"maximum_statistics\": {\"great\": 976}}',322.372,106795411,964869,NULL,'2014-03-18 22:59:48',1395183588,NULL),(1830510600,1167251,1,105917,0,1,1,'S',1,0.992495,1599,938091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1575}, \"maximum_statistics\": {\"great\": 1599}}',325.356,107653866,1831300,NULL,'2014-04-29 02:31:24',1398738684,NULL),(1834683424,1220127,1,235074,0,1,1,'C',1,0.731293,36,243675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',8.17041,115521087,41402,NULL,'2015-03-31 23:54:10',1427846050,NULL),(1869838529,1220127,1,1692783,0,1,1,'C',1,0.798718,149,381695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 274, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 390}}',14.2153,169751642,191666,NULL,'2022-02-12 21:29:14',1644701354,NULL),(1869846819,1220127,1,725246,0,1,1,'B',1,0.821038,99,396393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 43, \"great\": 278, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 366}}',18.1237,169752000,159986,NULL,'2022-02-12 21:47:40',1644702460,NULL),(1831127979,1220127,1,319740,0,1,1,'A',1,0.949612,57,676821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',19.6525,108695835,67138,NULL,'2014-06-15 10:31:10',1402828270,NULL),(1847749465,1220127,1,352076,0,1,1,'B',1,0.898936,127,575832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',26.4863,136112766,158983,NULL,'2018-02-25 17:15:49',1519578949,NULL),(1834637680,1220127,1,332651,0,1,1,'A',1,0.922819,160,633157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',27.0272,115375891,180132,NULL,'2015-03-25 10:45:06',1427280306,NULL),(1869793327,1220127,1,497454,0,1,1,'B',1,0.866883,65,489554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',28.1373,169755652,147740,NULL,'2022-02-13 01:07:49',1644714469,NULL),(1871868239,1220127,1,1126245,0,1,1,'B',1,0.859729,165,502727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 352, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',30.2572,172820646,277844,NULL,'2022-06-23 05:38:34',1655962714,NULL),(1871868234,1220127,1,1126245,0,1,1,'B',1,0.884615,67,162401,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 358, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',30.3712,172820314,183394,NULL,'2022-06-23 05:14:50',1655961290,NULL),(1869668662,1220127,1,556959,0,1,1,'S',1,0.955556,135,844925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',33.0491,169695308,104938,NULL,'2022-02-10 19:07:41',1644520061,NULL),(1870862261,1220127,1,1476505,0,1,1,'A',1,0.900332,126,586497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',33.4804,171367154,201060,NULL,'2022-04-22 13:30:31',1650634231,NULL),(1834575283,1220127,1,319812,0,1,1,'A',1,0.945238,202,753162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 210}}',34.4705,115354336,182482,NULL,'2015-03-24 07:18:54',1427181534,NULL),(1871828422,1220127,1,2881346,1,1,1,'B',1,0.899471,118,561737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 378}}',35.202,172820207,215524,NULL,'2022-06-23 05:06:58',1655960818,NULL),(1873071004,1220127,1,805886,1,1,1,'A',1,0.940613,190,718619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',36.9601,174547174,268182,NULL,'2022-09-15 16:45:36',1663260336,NULL),(1869749325,1220127,1,779320,0,1,1,'B',1,0.898305,167,595023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 245, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 295}}',37.3683,169751587,208738,NULL,'2022-02-12 21:26:45',1644701205,NULL),(1856231084,1220127,1,169846,0,1,1,'B',1,0.874251,254,587678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 402, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 501}}',38.8733,149096624,390076,NULL,'2020-03-08 14:35:04',1583678104,NULL),(1834617461,1220127,1,254186,0,1,1,'B',1,0.897651,94,558573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',39.0215,115376018,171860,NULL,'2015-03-25 10:53:12',1427280792,NULL),(1834607386,1220127,1,250354,0,1,1,'A',1,0.957447,95,725616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',39.8972,115354185,86247,NULL,'2015-03-24 07:07:09',1427180829,NULL),(1869841735,1220127,1,2550308,1,1,1,'A',1,0.911368,153,611599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 443, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 519}}',40.3248,169754078,349630,NULL,'2022-02-12 23:31:11',1644708671,NULL),(1834632185,1220127,1,259960,0,1,1,'A',1,0.953822,182,712720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',42.356,115375844,213616,NULL,'2015-03-25 10:42:10',1427280130,NULL),(1834612181,1220127,1,392097,0,1,1,'A',1,0.959707,116,757270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 273}}',42.9368,115354248,193698,NULL,'2015-03-24 07:11:43',1427181103,NULL),(1847748408,1220127,1,351343,0,1,1,'S',1,0.965812,234,803009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',44.359,136113418,224332,NULL,'2018-02-25 17:56:57',1519581417,NULL),(1869676776,1220127,1,991030,1,1,1,'A',1,0.906347,179,611196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 548, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 646}}',44.7526,169695900,439682,NULL,'2022-02-10 19:36:27',1644521787,NULL),(1869785427,1220127,1,470277,0,1,1,'B',1,0.898039,136,569062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 422, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',50.5433,169751708,288476,NULL,'2022-02-12 21:32:27',1644701547,NULL),(1869805817,1220127,1,2895078,0,1,1,'S',1,0.957547,106,844151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',51.0093,169753979,78482,NULL,'2022-02-12 23:25:19',1644708319,NULL),(1847778506,1220127,1,496239,1,1,1,'A',1,0.958101,281,777376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358}}',51.9447,136130006,325444,NULL,'2018-02-26 17:43:05',1519666985,NULL),(1871914611,1220127,1,421741,0,1,1,'A',1,0.929561,407,764063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',54.8216,172820133,434720,NULL,'2022-06-23 05:01:50',1655960510,NULL),(1869825121,1220127,1,71653,1,1,1,'S',1,0.954212,273,820098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 248, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 273}}',54.9457,169754340,282060,NULL,'2022-02-12 23:46:35',1644709595,NULL),(1847904428,1220127,1,178793,0,1,1,'A',1,0.908683,151,637831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 286}, \"maximum_statistics\": {\"great\": 334}}',55.2842,136374175,240988,NULL,'2018-03-11 11:09:41',1520766581,NULL),(1869667695,1220127,1,556948,0,1,1,'S',1,0.962441,213,813442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',58.2029,169695485,183310,NULL,'2022-02-10 19:16:21',1644520581,NULL),(1869720611,1220127,1,341382,0,1,1,'A',1,0.919023,189,662036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 332, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',59.4217,169697486,332202,NULL,'2022-02-10 20:56:55',1644526615,NULL),(1834623228,1220127,1,179032,0,1,1,'A',1,0.964,142,794695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',61.9912,115392184,214580,NULL,'2015-03-26 07:31:02',1427355062,NULL),(1847825139,1220127,1,817145,0,1,1,'A',1,0.939252,123,678358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 321}}',63.1793,136129940,211496,NULL,'2018-02-26 17:37:42',1519666662,NULL),(1834518909,1220127,1,222216,0,1,1,'A',1,0.94058,200,723170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',65.4313,115392235,583676,NULL,'2015-03-26 07:36:30',1427355390,NULL),(1869689609,1220127,1,1032538,1,1,1,'A',1,0.930421,309,776615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 266, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 309}}',67.7141,169697145,305600,NULL,'2022-02-10 20:37:47',1644525467,NULL),(1869767697,1220127,1,1225108,1,1,1,'A',1,0.918689,168,650432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 716, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 824}}',69.3618,169777203,617786,NULL,'2022-02-13 21:25:32',1644787532,NULL),(1869870129,1220127,1,1439073,1,1,1,'S',1,0.957286,199,835900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',71.5577,169754197,190740,NULL,'2022-02-12 23:38:25',1644709105,NULL),(1869785201,1220127,1,2673198,1,1,1,'A',1,0.931953,337,778966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',78.5489,169753796,340230,NULL,'2022-02-12 23:16:18',1644707778,NULL),(1847731449,1220127,1,332280,0,1,1,'S',1,0.958848,486,844836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 446}, \"maximum_statistics\": {\"great\": 486}}',79.0388,136113860,511420,NULL,'2018-02-25 18:21:58',1519582918,NULL),(1835492077,1220411,1,174633,0,1,1,'B',1,0.822368,44,377213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 152}}',7.49006,116758697,57582,NULL,'2015-05-30 23:51:19',1433029879,NULL),(1830911700,1220411,1,411519,0,1,1,'B',1,0.838558,116,424800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 243}, \"maximum_statistics\": {\"great\": 319}}',12.7494,108217516,129096,NULL,'2014-05-25 11:50:32',1401018632,NULL),(1823258056,1271807,1,87570,0,1,1,'A',1,0.905563,157,611230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 656}, \"maximum_statistics\": {\"great\": 773}}',NULL,62497406,515240,NULL,'2012-11-01 00:39:10',1351730350,NULL),(2609836439,1271807,1,146126,1,1,1,'A',1,0.959839,631,800310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 1403, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1494}}',NULL,183395619,1399434,NULL,'2024-04-02 20:59:27',1712091567,NULL),(1874990632,1271807,1,154046,1,1,1,'A',1,0.969565,389,808128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 1315, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1380}}',NULL,177394222,1210198,NULL,'2023-02-16 22:22:24',1676586144,NULL),(2720131583,1271807,1,169245,1,1,1,'A',1,0.980186,642,943970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1140, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,183656133,1382199,NULL,'2024-04-23 21:49:36',1713908976,NULL),(2720120906,1271807,1,169245,1,1,1,'S',1,0.992833,1186,938924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1169, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,183656109,1402540,NULL,'2024-04-23 21:46:24',1713908784,NULL),(1860856654,1271807,1,178237,1,1,1,'A',1,0.981807,944,943158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 1594, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1649}}',NULL,156377095,1846182,NULL,'2020-11-29 07:03:38',1606633418,NULL),(1860856644,1271807,1,178237,1,1,1,'A',1,0.989994,966,922801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1620, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1649}}',NULL,156376838,1849030,NULL,'2020-11-29 06:49:55',1606632595,NULL),(1871735930,1271807,1,258338,1,1,1,'A',1,0.989757,1274,970395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1535, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1562}}',NULL,172678482,1871292,NULL,'2022-06-17 02:19:43',1655432383,NULL),(1862711449,1271807,1,259631,1,1,1,'S',1,0.983675,1317,914815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1317}}',NULL,159230812,1604950,NULL,'2021-02-28 06:45:02',1614494702,NULL),(1871515514,1271807,1,290466,1,1,1,'A',1,0.967124,755,812635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 1669, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1749}}',NULL,172232456,1676030,NULL,'2022-05-29 00:16:10',1653783370,NULL),(1871885601,1271807,1,315606,1,1,1,'S',1,0.998625,727,1010471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',NULL,172816017,921936,NULL,'2022-06-22 23:28:18',1655940498,NULL),(1847145013,1271807,1,418121,1,1,1,'A',1,0.985372,736,965582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 732}, \"maximum_statistics\": {\"great\": 752}}',NULL,135243547,904506,NULL,'2018-01-13 05:22:04',1515820924,NULL),(1852532657,1271807,1,427932,1,1,1,'A',1,0.938961,467,792365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 1035, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1155}}',NULL,143469698,1141801,NULL,'2019-03-30 01:03:51',1553907831,NULL),(1852189054,1271807,1,485435,1,1,1,'A',1,0.972621,3893,913194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 61, \"great\": 6051, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 6337}}',NULL,142864380,6748248,NULL,'2019-02-22 00:44:29',1550796269,NULL),(1849886125,1271807,1,493878,1,1,1,'A',1,0.968921,1463,914659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1641}}',NULL,139278476,1913028,NULL,'2018-08-03 02:47:19',1533264439,NULL),(1877045982,1271807,1,531999,1,1,1,'S',1,0.97629,1434,945471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1366, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1434}}',NULL,180531004,1802460,NULL,'2023-08-28 23:04:14',1693263854,NULL),(1868641785,1271807,1,647330,1,1,1,'A',1,0.952881,547,819890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 33, \"great\": 2234, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2430}}',NULL,168136104,2321235,NULL,'2021-12-11 00:32:18',1639182738,NULL),(1877059981,1271807,1,647330,1,1,1,'A',1,0.983333,1429,903139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 2352, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2430}}',NULL,180484628,2766092,NULL,'2023-08-26 00:43:38',1693010618,NULL),(1851866130,1271807,1,650760,1,1,1,'A',1,0.990578,635,915421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',NULL,142573712,786030,NULL,'2019-02-03 22:39:21',1549233561,NULL),(1852122498,1271807,1,677652,1,1,1,'A',1,0.934174,714,861080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 620}, \"maximum_statistics\": {\"great\": 714}}',NULL,142933338,840909,NULL,'2019-02-25 23:15:42',1551136542,NULL),(1852122514,1271807,1,677652,1,1,1,'S',1,0.977591,714,948215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',NULL,142933411,848551,NULL,'2019-02-25 23:24:36',1551137076,NULL),(1871611546,1271807,1,694940,1,1,1,'S',1,0.986472,1811,975255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1762, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1811}}',NULL,172490525,2078394,NULL,'2022-06-09 01:42:07',1654738927,NULL),(1871240329,1271807,1,695937,1,1,1,'X',1,1,477,1053827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',NULL,171968271,598569,NULL,'2022-05-17 23:57:46',1652831866,NULL),(1871240340,1271807,1,695938,1,1,1,'S',1,0.99335,1579,995349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1579}}',NULL,171967971,1827858,NULL,'2022-05-17 23:32:32',1652830352,NULL),(1871242400,1271807,1,703053,1,1,1,'S',1,0.997428,1361,1007435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1354, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1361}}',NULL,171968030,1644204,NULL,'2022-05-17 23:37:02',1652830622,NULL),(1871244871,1271807,1,711398,1,1,1,'S',1,0.996273,805,1042551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 799, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 805}}',NULL,171968206,1008406,NULL,'2022-05-17 23:52:53',1652831573,NULL),(1871245279,1271807,1,713151,1,1,1,'S',1,0.998259,1149,1009832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1149}}',NULL,171968067,1350456,NULL,'2022-05-17 23:40:58',1652830858,NULL),(1875169307,1271807,1,713877,1,1,1,'A',1,0.979029,593,871154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 2050, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2122}}',NULL,177870944,2232098,NULL,'2023-03-15 21:52:54',1678917174,NULL),(1845679317,1271807,1,727859,1,1,1,'A',1,0.967039,537,883475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 1680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1790}}',NULL,133012966,1890198,NULL,'2017-09-17 04:24:31',1505622271,NULL),(1849451045,1271807,1,739990,1,1,1,'S',1,0.987421,636,923789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 620}, \"maximum_statistics\": {\"great\": 636}}',NULL,138721304,702880,NULL,'2018-07-07 02:58:44',1530932324,NULL),(1869072480,1271807,1,743086,1,1,1,'S',1,0.992906,1621,940042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1621}}',NULL,168655808,1894970,NULL,'2021-12-31 01:23:17',1640913797,NULL),(1871390679,1271807,1,757048,1,1,1,'A',1,0.969821,614,837980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 1755, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1839}}',NULL,172038684,1893222,NULL,'2022-05-21 03:21:24',1653103284,NULL),(1870279308,1271807,1,800534,1,1,1,'A',1,0.966125,365,909697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',NULL,170495104,392028,NULL,'2022-03-16 00:41:47',1647391307,NULL),(1868727887,1271807,1,815481,1,1,1,'A',1,0.967267,655,815068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 1751, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1833}}',NULL,168316101,1786210,NULL,'2021-12-18 01:16:15',1639790175,NULL),(1852572234,1271807,1,820000,1,1,1,'S',1,0.981067,581,957724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 559, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 581}}',NULL,143433796,746826,NULL,'2019-03-28 01:29:39',1553736579,NULL),(1852572163,1271807,1,820001,1,1,1,'S',1,0.986009,679,973241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',NULL,143433822,806268,NULL,'2019-03-28 01:33:27',1553736807,NULL),(1868087555,1271807,1,824095,1,1,1,'S',1,0.979847,918,956002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 881, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 918}}',NULL,167408802,1026378,NULL,'2021-11-12 00:37:56',1636677476,NULL),(1852456293,1271807,1,833267,1,1,1,'S',1,0.995135,925,945256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 916, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 925}}',NULL,143468661,1152210,NULL,'2019-03-29 23:30:29',1553902229,NULL),(1872339771,1271807,1,915383,1,1,1,'A',1,0.996608,1951,944746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 2197, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2211}}',NULL,173652689,2640570,NULL,'2022-07-31 05:46:04',1659246364,NULL),(1856671157,1271807,1,944742,1,1,1,'S',1,0.971316,889,931440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 838, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 889}}',NULL,149809288,1112496,NULL,'2020-04-04 23:33:10',1586043190,NULL),(2699311571,1271807,1,945337,1,1,1,'A',1,0.992891,1287,892745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1874, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1899}}',NULL,183604566,2287656,NULL,'2024-04-19 23:51:12',1713570672,NULL),(1871147152,1271807,1,960148,1,1,1,'S',1,0.981553,515,987477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',NULL,171638372,634970,NULL,'2022-05-04 01:30:55',1651627855,NULL),(1871147161,1271807,1,960149,1,1,1,'S',1,0.984398,673,965758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 673}}',NULL,171638300,826476,NULL,'2022-05-04 01:26:21',1651627581,NULL),(1878460703,1271807,1,966645,1,1,1,'A',1,0.955285,788,823453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 1260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1353}}',NULL,182379324,1419324,NULL,'2024-01-13 20:36:52',1705178212,NULL),(1871830611,1271807,1,996237,1,1,1,'S',1,0.995868,605,999227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',NULL,172886846,743004,NULL,'2022-06-26 00:17:57',1656202677,NULL),(1872368665,1271807,1,1001887,1,1,1,'A',1,0.928525,258,683399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 52, \"great\": 1365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1532, \"legacy_combo_increase\": 4}}',NULL,173651702,1259950,NULL,'2022-07-31 04:31:18',1659241878,NULL),(1857725605,1271807,1,1001888,1,1,1,'A',1,0.973793,1257,917765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 1382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1450, \"legacy_combo_increase\": 1}}',NULL,151516417,1663032,NULL,'2020-05-31 00:50:30',1590886230,NULL),(1852560896,1271807,1,1001889,1,1,1,'S',1,0.993789,1288,995027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1288}}',NULL,143569822,1634352,NULL,'2019-04-04 22:59:43',1554418783,NULL),(1875528541,1271807,1,1012367,1,1,1,'A',1,0.960669,486,806655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 1128, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1195}}',NULL,178397797,1205270,NULL,'2023-04-14 22:51:32',1681512692,NULL),(1852565348,1271807,1,1013340,1,1,1,'S',1,0.994247,956,938873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 945, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 956}}',NULL,143569657,1171720,NULL,'2019-04-04 22:41:08',1554417668,NULL),(1871836185,1271807,1,1017273,1,1,1,'A',1,0.97765,775,942331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 750, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 783}}',NULL,172886813,959250,NULL,'2022-06-26 00:15:37',1656202537,NULL),(1870356834,1271807,1,1019139,1,1,1,'A',1,0.983668,691,891896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 1162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',NULL,170519394,1245798,NULL,'2022-03-17 02:22:27',1647483747,NULL),(1852503802,1271807,1,1084759,1,1,1,'A',1,0.993491,1231,930197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1671, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1690}}',NULL,143468528,2110632,NULL,'2019-03-29 23:19:13',1553901553,NULL),(1875550008,1271807,1,1088295,1,1,1,'A',1,0.982303,1038,890631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 2164, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2232}}',NULL,178397153,2415158,NULL,'2023-04-14 21:56:30',1681509390,NULL),(1870257860,1271807,1,1100683,1,1,1,'A',1,0.978094,755,931933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 880, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',NULL,170495156,974466,NULL,'2022-03-16 00:45:56',1647391556,NULL),(1875552978,1271807,1,1100683,1,1,1,'S',1,0.993976,913,943215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 902, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 913}}',NULL,178279117,1014410,NULL,'2023-04-07 21:55:01',1680904501,NULL),(1868819873,1271807,1,1100690,1,1,1,'A',1,0.977922,389,928541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 740, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 770}}',NULL,168267610,843817,NULL,'2021-12-16 02:22:05',1639621325,NULL),(1864287469,1271807,1,1100983,1,1,1,'S',1,0.988198,1271,976781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1241, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1271}}',NULL,161547957,1665612,NULL,'2021-05-03 23:05:43',1620083143,NULL),(1870264124,1271807,1,1129200,1,1,1,'S',1,0.993657,2286,942217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2286}}',NULL,170519505,2757324,NULL,'2022-03-17 02:28:23',1647484103,NULL),(1852541278,1271807,1,1148629,1,1,1,'A',1,0.962562,437,864375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 946, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1015}}',NULL,143432990,1011607,NULL,'2019-03-27 23:45:55',1553730355,NULL),(1864576286,1271807,1,1153370,1,1,1,'S',1,0.99331,1420,994490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1401, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1420}}',NULL,161937117,1758408,NULL,'2021-05-14 22:05:37',1621029937,NULL),(1867226526,1271807,1,1185733,1,1,1,'A',1,0.980958,1074,934166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 1577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1628}}',NULL,166075542,1793325,NULL,'2021-09-23 23:27:45',1632439665,NULL),(1867226714,1271807,1,1188626,1,1,1,'A',1,0.978133,1285,940678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1532}}',NULL,166075478,1767600,NULL,'2021-09-23 23:23:40',1632439420,NULL),(1852015752,1271807,1,1188626,1,1,1,'A',1,0.979112,632,874521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 1476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1532}}',NULL,142589393,1609610,NULL,'2019-02-04 23:05:38',1549321538,NULL),(2605146195,1271807,1,1208864,1,1,1,'A',1,0.967836,1259,905574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 2426, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2565}}',NULL,183384595,2692962,NULL,'2024-04-01 21:57:31',1712008651,NULL),(1848798162,1271807,1,1214085,1,1,1,'A',1,0.96601,643,836025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 959}, \"maximum_statistics\": {\"great\": 1015}}',NULL,137848053,1001502,NULL,'2018-05-24 04:03:55',1527134635,NULL),(1866467881,1271807,1,1223461,1,1,1,'A',1,0.9015,411,676329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 53, \"great\": 856}, \"maximum_statistics\": {\"great\": 1000}}',NULL,164876914,782231,NULL,'2021-08-12 21:34:10',1628804050,NULL),(1867031499,1271807,1,1223461,1,1,1,'S',1,0.9825,1000,911013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 965, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',NULL,165644395,1092570,NULL,'2021-09-08 00:23:12',1631060592,NULL),(1870402285,1271807,1,1250904,1,1,1,'A',1,0.981347,842,874223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 1742, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1796}}',NULL,170772784,1908484,NULL,'2022-03-27 13:22:45',1648387365,NULL),(1866492461,1271807,1,1274388,1,1,1,'S',1,0.996824,1889,948435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1877, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1889}}',NULL,164878772,2326640,NULL,'2021-08-12 23:04:23',1628809463,NULL),(1849230951,1271807,1,1289690,1,1,1,'B',1,0.88239,251,591742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 657}, \"maximum_statistics\": {\"great\": 795}}',NULL,138433426,658040,NULL,'2018-06-22 02:43:46',1529635426,NULL),(1847772456,1271807,1,1308354,1,1,1,'A',1,0.922944,336,725013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 1016, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1155}}',NULL,136270840,970893,NULL,'2018-03-06 03:46:11',1520307971,NULL),(1847772465,1271807,1,1308354,1,1,1,'A',1,0.971429,427,835456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1155}}',NULL,136270891,1130008,NULL,'2018-03-06 03:52:16',1520308336,NULL),(1852480058,1271807,1,1400920,1,1,1,'A',1,0.982472,671,886879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 1580}, \"maximum_statistics\": {\"great\": 1626}}',NULL,143432844,1681242,NULL,'2019-03-27 23:26:35',1553729195,NULL),(1875533423,1271807,1,1485323,1,1,1,'S',1,0.992813,1600,939731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1577, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1600}}',NULL,178397261,1908380,NULL,'2023-04-14 22:05:19',1681509919,NULL),(2609940514,1271807,1,1493576,1,1,1,'A',1,0.919915,314,658136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 1031, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1180}}',NULL,183395817,881924,NULL,'2024-04-02 21:26:20',1712093180,NULL),(1867604341,1271807,1,1551355,1,1,1,'A',1,0.964943,462,811591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 816, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 870}}',NULL,166669360,829226,NULL,'2021-10-15 22:48:42',1634338122,NULL),(1867604358,1271807,1,1551355,1,1,1,'S',1,0.983333,870,965588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 841, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 870}}',NULL,166669416,1052244,NULL,'2021-10-15 22:51:42',1634338302,NULL),(1862899707,1271807,1,1564485,1,1,1,'S',1,0.994486,1723,998532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1704, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1723}}',NULL,159447965,2186154,NULL,'2021-03-07 05:25:25',1615094725,NULL),(1867607747,1271807,1,1564492,1,1,1,'S',1,0.998235,850,951024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 847, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 850}}',NULL,166669765,1086480,NULL,'2021-10-15 23:07:12',1634339232,NULL),(1852575285,1271807,1,1565902,1,1,1,'S',1,0.998802,835,1011392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 833, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 835}}',NULL,143449491,1003716,NULL,'2019-03-29 00:51:18',1553820678,NULL),(1852575758,1271807,1,1569655,1,1,1,'A',1,0.907072,196,617052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 60, \"great\": 958, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1103}}',NULL,143449951,730592,NULL,'2019-03-29 01:48:00',1553824080,NULL),(1870417778,1271807,1,1569655,1,1,1,'S',1,0.99048,1103,986384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1082, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',NULL,170732748,1294608,NULL,'2022-03-26 01:50:58',1648259458,NULL),(1876573941,1271807,1,1571153,1,1,1,'A',1,0.98916,697,969000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1085, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1107}}',NULL,179842791,1255932,NULL,'2023-07-14 23:28:10',1689377290,NULL),(1852184554,1271807,1,1584305,1,1,1,'A',1,0.990852,1308,922905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1421}}',NULL,142847458,1588390,NULL,'2019-02-20 22:04:10',1550700250,NULL),(1874938095,1271807,1,1607363,1,1,1,'A',1,0.961696,494,798346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 66, \"great\": 2091, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2193}}',NULL,177394365,2055904,NULL,'2023-02-16 22:38:02',1676587082,NULL),(1864302720,1271807,1,1631940,1,1,1,'A',1,0.982337,715,955846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 711, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 736}}',NULL,161548883,879128,NULL,'2021-05-03 23:49:46',1620085786,NULL),(1855447030,1271807,1,1631945,1,1,1,'S',1,0.986374,1321,974569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1285, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1321}}',NULL,148087055,1549458,NULL,'2020-01-10 00:23:29',1578615809,NULL),(1868534474,1271807,1,1652958,1,1,1,'S',1,0.990186,968,927560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 949, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 968}}',NULL,167933124,1180840,NULL,'2021-12-03 01:04:57',1638493497,NULL),(1870475583,1271807,1,1688880,1,1,1,'A',1,0.982783,953,903462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1375, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1423}}',NULL,170730640,1688390,NULL,'2022-03-25 23:40:29',1648251629,NULL),(1869550064,1271807,1,1794396,1,1,1,'A',1,0.965732,640,916300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 600, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 642}}',NULL,169477481,763080,NULL,'2022-02-02 00:30:04',1643761804,NULL),(1866293590,1271807,1,1794396,1,1,1,'S',1,0.990654,642,930327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 630, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 642}}',NULL,164691297,747930,NULL,'2021-08-06 21:35:22',1628285722,NULL),(1866310429,1271807,1,1821746,1,1,1,'S',1,0.990476,630,931806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 630}}',NULL,164691411,734230,NULL,'2021-08-06 21:40:40',1628286040,NULL),(1866311041,1271807,1,1821827,1,1,1,'A',1,0.97803,533,860312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 660}}',NULL,164691352,661416,NULL,'2021-08-06 21:37:33',1628285853,NULL),(1871561290,1271807,1,1824999,1,1,1,'S',1,0.977583,1026,908956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 980}, \"maximum_statistics\": {\"great\": 1026}}',NULL,172398409,1167300,NULL,'2022-06-05 01:32:01',1654392721,NULL),(2715639282,1271807,1,2034239,1,1,1,'S',1,0.997993,1744,954332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1737, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1744}}',NULL,183644606,2085780,NULL,'2024-04-22 23:53:32',1713830012,NULL),(1867272851,1271807,1,2040218,1,1,1,'S',1,0.996661,1647,950706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1636, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1647}}',NULL,166075831,1987280,NULL,'2021-09-23 23:46:51',1632440811,NULL),(1872094027,1271807,1,2208632,1,1,1,'A',1,0.959141,611,881289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1187}}',NULL,173182052,1364964,NULL,'2022-07-09 02:40:15',1657334415,NULL),(2719989434,1271807,1,2417540,1,1,1,'A',1,0.97349,779,861724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 1552, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1622}}',NULL,183655814,1810876,NULL,'2024-04-23 21:09:16',1713906556,NULL),(1870542950,1271807,1,2460578,1,1,1,'A',1,0.995775,680,937904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',NULL,171030479,785566,NULL,'2022-04-07 22:08:14',1649369294,NULL),(1875521021,1271807,1,2467167,1,1,1,'A',1,0.992622,617,922100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 872, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 881}}',NULL,178397665,962470,NULL,'2023-04-14 22:39:27',1681511967,NULL),(2317884471,1271807,1,2537393,1,1,1,'A',1,0.979517,565,890112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 1321, \"ignore_hit\": 38, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1367, \"ignore_hit\": 38, \"large_bonus\": 56}}',NULL,NULL,0,'2024-02-09 20:57:27','2024-02-09 21:00:42',1707512442,7415),(1861288034,1271807,1,2537393,1,1,1,'S',1,0.994148,1367,895724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1351, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1367}}',NULL,156963096,1396832,NULL,'2020-12-18 04:29:17',1608265757,NULL),(1874887679,1271807,1,2538383,1,1,1,'A',1,0.990169,853,916513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1748, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1780}}',NULL,177394301,2108710,NULL,'2023-02-16 22:31:19',1676586679,NULL),(1866617827,1271807,1,2538385,1,1,1,'A',1,0.987069,842,900613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 1704, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1740}}',NULL,165058496,1889088,NULL,'2021-08-18 21:46:25',1629323185,NULL),(1867022490,1271807,1,2538386,1,1,1,'S',1,0.99709,1718,1005617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1708, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1718}}',NULL,165669750,2131146,NULL,'2021-09-09 00:33:43',1631147623,NULL),(1875316464,1271807,1,2589833,1,1,1,'A',1,0.982645,1121,887060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 2216, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2276}}',NULL,178007098,2436664,NULL,'2023-03-23 23:15:01',1679613301,NULL),(1865955178,1271807,1,2684035,1,1,1,'A',1,0.903379,266,618766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 791}, \"maximum_statistics\": {\"great\": 947}}',NULL,164019015,748582,NULL,'2021-07-16 22:21:39',1626474099,NULL),(2609560381,1271807,1,2684035,1,1,1,'A',1,0.913939,586,732070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 1, \"great\": 785, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947}}',NULL,183395107,1001466,NULL,'2024-04-02 19:53:03',1712087583,NULL),(1875628810,1271807,1,2763983,1,1,1,'A',1,0.980629,695,885106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1320, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1368}}',NULL,178395911,1543294,NULL,'2023-04-14 20:07:31',1681502851,NULL),(2317991776,1271807,1,3394747,1,1,1,'A',1,0.920757,307,718096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 50, \"great\": 1473, \"ignore_hit\": 259, \"ignore_miss\": 5, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1691, \"ignore_hit\": 259, \"large_bonus\": 104}}',NULL,NULL,0,'2024-02-09 21:17:27','2024-02-09 21:22:11',1707513731,7415),(2317910650,1271807,1,3508273,1,1,1,'A',1,0.966123,553,857984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 1862, \"ignore_hit\": 41, \"ignore_miss\": 2, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1963, \"ignore_hit\": 41, \"large_bonus\": 115}}',NULL,NULL,0,'2024-02-09 21:01:47','2024-02-09 21:05:53',1707512753,7415),(2317933510,1271807,1,3508273,1,1,1,'A',1,0.967906,744,873431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 1865, \"ignore_hit\": 41, \"ignore_miss\": 1, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1963, \"ignore_hit\": 41, \"large_bonus\": 115}}',NULL,NULL,0,'2024-02-09 21:06:32','2024-02-09 21:10:38',1707513038,7415),(2318040032,1271807,1,3778244,1,1,1,'A',1,0.922778,375,806807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 769, \"ignore_miss\": 1, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 900, \"large_bonus\": 40}}',NULL,NULL,0,'2024-02-09 21:30:07','2024-02-09 21:32:03',1707514323,7415),(1825882970,1271807,1,138105,0,1,1,'D',1,0.432203,17,92803,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 9}, \"maximum_statistics\": {\"great\": 118}}',0.111914,81709368,47130,NULL,'2013-05-28 22:02:13',1369778533,NULL),(1849724039,1271807,1,745344,1,1,1,'D',1,0.62963,21,279030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',0.597295,139126788,102971,NULL,'2018-07-26 21:18:09',1532639889,NULL),(1820772421,1271807,1,66007,0,1,1,'XH',1,1,2,394523,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2}, \"maximum_statistics\": {\"great\": 2}}',1.99182,41908070,286560,NULL,'2012-03-25 23:27:41',1332718061,NULL),(1851561623,1271807,1,2037,0,1,1,'C',1,0.730769,31,315433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 8}}',3.15569,142072638,161698,NULL,'2019-01-05 22:36:05',1546727765,NULL),(1819902202,1271807,1,65419,0,1,1,'B',1,0.851351,42,497569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 74}}',6.33311,34730460,85668,NULL,'2011-12-18 20:40:36',1324240836,NULL),(1821736503,1271807,1,157002,1,1,1,'XH',1,1,26,325961,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',7.29461,50260819,191262,NULL,'2012-07-02 17:06:23',1341248783,NULL),(1820850046,1271807,1,83662,1,1,1,'XH',1,1,17,383606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',7.33364,42607223,144380,NULL,'2012-04-03 18:13:23',1333476803,NULL),(1819834092,1271807,1,28844,0,1,1,'C',1,0.764184,58,293763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 175}, \"maximum_statistics\": {\"great\": 282}}',7.52051,34734122,93182,NULL,'2011-12-18 23:18:20',1324250300,NULL),(1820384255,1271807,1,50340,1,1,1,'XH',1,1,17,395649,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.75203,38397867,98821,NULL,'2012-02-07 16:55:54',1328633754,NULL),(1820687177,1271807,1,79474,0,1,1,'X',1,1,20,923013,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20, \"legacy_combo_increase\": 2}}',8.86406,41907653,210077,NULL,'2012-03-25 23:07:08',1332716828,NULL),(1821750833,1271807,1,16266,0,1,1,'D',1,0.652534,76,173180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 169, \"great\": 482}, \"maximum_statistics\": {\"great\": 1026}}',8.92512,49979679,264420,NULL,'2012-06-30 04:07:54',1341029274,NULL),(1820051649,1271807,1,35781,0,1,1,'S',1,0.955882,34,832708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',9.25971,37129008,183861,NULL,'2012-01-21 17:08:38',1327165718,NULL),(1819812258,1271807,1,2743,0,1,1,'B',1,0.87,124,566272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 150}}',9.46873,34780180,80366,NULL,'2011-12-19 16:14:51',1324311291,NULL),(1820518350,1271807,1,22399,0,1,1,'C',1,0.709967,61,217008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 81, \"great\": 338}, \"maximum_statistics\": {\"great\": 612, \"legacy_combo_increase\": 1}}',9.58036,40093162,183794,NULL,'2012-03-01 23:20:32',1330644032,NULL),(1821762424,1271807,1,158584,1,1,1,'XH',1,1,22,329342,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',9.65681,49853576,75453,NULL,'2012-06-28 19:14:18',1340910858,NULL),(1820806495,1271807,1,144411,0,1,1,'C',1,0.775676,53,338543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 130}, \"maximum_statistics\": {\"great\": 185}}',10.1025,41892414,94820,NULL,'2012-03-25 16:27:21',1332692841,NULL),(1822444801,1271807,1,81804,1,1,1,'XH',1,1,42,326177,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',10.1178,55097366,232208,NULL,'2012-08-15 17:08:14',1345050494,NULL),(1820086580,1271807,1,129079,0,1,1,'S',1,0.955556,45,670964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',10.4414,36318310,95536,NULL,'2012-01-11 02:49:08',1326250148,NULL),(1820135287,1271807,1,58636,0,1,1,'SH',1,0.984375,32,1094661,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',10.9804,36897312,139410,NULL,'2012-01-19 01:26:52',1326936412,NULL),(1820076402,1271807,1,55202,0,1,1,'A',1,0.939655,58,432170,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',11.0142,36875779,259890,NULL,'2012-01-18 15:22:54',1326900174,NULL),(1820073442,1271807,1,77307,0,1,1,'A',1,0.947917,48,760198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',11.0697,36961230,130480,NULL,'2012-01-19 18:13:52',1326996832,NULL),(1836620232,1271807,1,387075,0,1,1,'B',1,0.880368,67,476501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 163}}',11.8919,118679747,59789,NULL,'2015-09-01 22:09:04',1441145344,NULL),(1820282275,1271807,1,117298,1,1,1,'X',1,1,34,972759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',12.0378,38019573,136110,NULL,'2012-02-03 03:11:38',1328238698,NULL),(1821049617,1271807,1,80408,1,1,1,'XH',1,1,35,316394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',12.1837,44068466,85157,NULL,'2012-04-21 20:57:52',1335041872,NULL),(1820394352,1271807,1,57491,1,1,1,'S',1,0.955357,56,876285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',12.3182,38400448,124540,NULL,'2012-02-07 18:01:38',1328637698,NULL),(1820282609,1271807,1,130511,0,1,1,'S',1,0.985294,34,900158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',12.3321,38010338,137040,NULL,'2012-02-02 22:00:13',1328220013,NULL),(1821061233,1271807,1,142226,1,1,1,'XH',1,1,45,401693,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',12.58,44430570,273467,NULL,'2012-04-26 17:14:26',1335460466,NULL),(1820070171,1271807,1,104850,0,1,1,'XH',1,1,38,295011,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',12.662,36812527,107246,NULL,'2012-01-17 21:36:22',1326836182,NULL),(1820145451,1271807,1,59296,0,1,1,'B',1,0.822878,81,440925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 201}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 4}}',12.821,36597781,245148,NULL,'2012-01-15 00:13:00',1326586380,NULL),(1820217622,1271807,1,62297,0,1,1,'S',1,0.986486,37,912536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',12.9958,37945296,156728,NULL,'2012-02-02 00:37:30',1328143050,NULL),(1820202362,1271807,1,120102,0,1,1,'X',1,1,26,878427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26, \"legacy_combo_increase\": 2}}',13.0741,38174314,167778,NULL,'2012-02-04 22:01:56',1328392916,NULL),(1820424608,1271807,1,134039,1,1,1,'XH',1,1,35,1089293,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',13.0955,38845081,169468,NULL,'2012-02-14 00:18:45',1329178725,NULL),(1819992694,1271807,1,63892,0,1,1,'S',1,0.962264,53,750585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',13.1002,35764015,155976,NULL,'2012-01-02 20:08:21',1325534901,NULL),(1820119479,1271807,1,107409,0,1,1,'S',1,0.988095,42,937500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',13.2109,36742861,103107,NULL,'2012-01-16 22:25:10',1326752710,NULL),(1820204418,1271807,1,84306,0,1,1,'S',1,0.988636,44,907593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',13.4451,38010954,109690,NULL,'2012-02-02 22:25:36',1328221536,NULL),(1820595493,1271807,1,128107,0,1,1,'C',1,0.759591,71,311369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 246}, \"maximum_statistics\": {\"great\": 391}}',13.9073,40923916,151560,NULL,'2012-03-13 02:16:50',1331605010,NULL),(1820085000,1271807,1,29428,0,1,1,'A',1,0.933824,68,747749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 11}}',13.9402,36676787,199552,NULL,'2012-01-16 01:22:17',1326676937,NULL),(1820196544,1271807,1,3516,0,1,1,'X',1,1,33,970007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',13.9658,37872572,66150,NULL,'2012-01-31 21:31:13',1328045473,NULL),(1820297445,1271807,1,137816,1,1,1,'X',1,1,33,979360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',14.155,37942085,207730,NULL,'2012-02-01 22:05:23',1328133923,NULL),(1819916601,1271807,1,87170,0,1,1,'X',1,1,49,790689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',14.4258,36183920,162152,NULL,'2012-01-08 19:19:56',1326050396,NULL),(1820721800,1271807,1,39193,1,1,1,'XH',1,1,77,360227,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',14.5052,42030085,216379,NULL,'2012-03-27 17:26:52',1332869212,NULL),(1820191161,1271807,1,83584,0,1,1,'C',1,0.784722,91,367823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 216}}',14.6029,37671075,98790,NULL,'2012-01-29 03:07:50',1327806470,NULL),(1820946405,1271807,1,26295,0,1,1,'C',1,0.748762,95,311131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 48, \"great\": 249}, \"maximum_statistics\": {\"great\": 404}}',14.6443,44064726,198790,NULL,'2012-04-21 19:26:21',1335036381,NULL),(1820072800,1271807,1,124733,0,1,1,'X',1,1,40,903794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',14.7798,36959321,312000,NULL,'2012-01-19 17:32:02',1326994322,NULL),(1820300214,1271807,1,35124,0,1,1,'X',1,1,37,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',14.8258,38397953,47952,NULL,'2012-02-07 16:57:59',1328633879,NULL),(1821784229,1271807,1,22225,1,1,1,'X',1,1,57,360302,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',14.8736,50669781,188145,NULL,'2012-07-06 20:41:52',1341607312,NULL),(1820477212,1271807,1,39757,1,1,1,'X',1,1,52,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',15.0627,39497483,41745,NULL,'2012-02-23 03:30:07',1329967807,NULL),(1820099629,1271807,1,39824,0,1,1,'S',1,0.958333,72,756803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',15.1528,36892215,179500,NULL,'2012-01-18 22:07:38',1326924458,NULL),(1820347721,1271807,1,12787,0,1,1,'S',1,0.991228,57,829012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',15.297,38397578,47600,NULL,'2012-02-07 16:50:01',1328633401,NULL),(1820233038,1271807,1,56183,1,1,1,'X',1,1,43,948704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',15.3003,38010895,157562,NULL,'2012-02-02 22:22:53',1328221373,NULL),(1820195938,1271807,1,75915,1,1,1,'S',1,0.988095,42,919395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',15.4164,38011025,211170,NULL,'2012-02-02 22:28:15',1328221695,NULL),(1820094148,1271807,1,120029,0,1,1,'A',1,0.934783,69,747281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',15.4505,37040793,171988,NULL,'2012-01-20 17:18:28',1327079908,NULL),(1820239835,1271807,1,63646,0,1,1,'C',1,0.784762,67,333619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 62, \"great\": 361}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',15.5359,37673726,255940,NULL,'2012-01-29 03:58:35',1327809515,NULL),(1819988481,1271807,1,63593,0,1,1,'S',1,0.957265,117,771995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 117}}',15.7193,36184096,259578,NULL,'2012-01-08 19:26:14',1326050774,NULL),(1820237431,1271807,1,99255,0,1,1,'S',1,0.972222,54,909766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 54}}',15.8391,38010285,232600,NULL,'2012-02-02 21:58:09',1328219889,NULL),(1821806625,1271807,1,135284,1,1,1,'XH',1,1,87,311278,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',15.8985,50059664,289237,NULL,'2012-06-30 17:50:55',1341078655,NULL),(1820090345,1271807,1,78017,0,1,1,'S',1,0.96875,48,816080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',15.9672,36741023,145190,NULL,'2012-01-16 21:21:01',1326748861,NULL),(1820119882,1271807,1,72473,0,1,1,'S',1,0.990909,55,877918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',15.9837,36961533,165776,NULL,'2012-01-19 18:21:29',1326997289,NULL),(1820191708,1271807,1,60763,0,1,1,'S',1,0.984127,63,923470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',16.0185,38011358,176575,NULL,'2012-02-02 22:40:25',1328222425,NULL),(1820982385,1271807,1,8539,1,1,1,'X',1,1,36,1006128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 1}}',16.1072,44068043,73430,NULL,'2012-04-21 20:44:23',1335041063,NULL),(1821057701,1271807,1,54309,1,1,1,'SH',1,0.978261,46,314569,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',16.1324,44068255,210338,NULL,'2012-04-21 20:51:09',1335041469,NULL),(1820061378,1271807,1,46629,0,1,1,'B',1,0.832317,95,457130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 164}}',16.1755,36507683,108372,NULL,'2012-01-13 22:30:12',1326493812,NULL),(1820111357,1271807,1,64477,0,1,1,'XH',1,1,33,1025219,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',16.285,36975421,127238,NULL,'2012-01-20 01:50:48',1327024248,NULL),(1819869028,1271807,1,77873,0,1,1,'A',1,0.912903,155,619230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 128}, \"maximum_statistics\": {\"great\": 155}}',16.3376,35135366,158575,NULL,'2011-12-25 00:14:19',1324772059,NULL),(1820464778,1271807,1,119611,0,1,1,'S',1,0.980392,51,887956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',16.3514,40033136,186710,NULL,'2012-03-01 02:35:21',1330569321,NULL),(1819989247,1271807,1,19496,0,1,1,'A',1,0.949275,69,761732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 2}}',16.4741,36183851,186384,NULL,'2012-01-08 19:17:42',1326050262,NULL),(1820102914,1271807,1,86136,0,1,1,'S',1,0.964646,99,772589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',16.4838,36957310,150462,NULL,'2012-01-19 16:50:42',1326991842,NULL),(1820578904,1271807,1,47930,0,1,1,'C',1,0.778781,107,333855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 41, \"great\": 288}, \"maximum_statistics\": {\"great\": 443}}',16.6269,40532677,244066,NULL,'2012-03-08 01:47:17',1331171237,NULL),(1820097133,1271807,1,125988,1,1,1,'SH',1,0.974026,77,1043436,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',16.8843,36976428,219173,NULL,'2012-01-20 02:14:44',1327025684,NULL),(1820146382,1271807,1,66359,0,1,1,'S',1,0.968085,47,876491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',16.904,37275773,156175,NULL,'2012-01-23 15:57:10',1327334230,NULL),(1820042253,1271807,1,60103,0,1,1,'S',1,0.963768,69,855368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',16.9119,36957584,205385,NULL,'2012-01-19 16:56:01',1326992161,NULL),(1820127654,1271807,1,42019,0,1,1,'X',1,1,75,879760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',16.973,36301090,198744,NULL,'2012-01-10 16:23:49',1326212629,NULL),(1820228528,1271807,1,55956,1,1,1,'S',1,0.981707,82,950054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 2}}',17.0077,38082972,166460,NULL,'2012-02-03 20:00:27',1328299227,NULL),(1820199875,1271807,1,46791,0,1,1,'S',1,0.990196,51,908845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',17.0643,38011289,196775,NULL,'2012-02-02 22:37:59',1328222279,NULL),(1820087979,1271807,1,98203,0,1,1,'B',1,0.824121,134,484526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 199}}',17.1051,36963062,157451,NULL,'2012-01-19 18:52:37',1326999157,NULL),(1820403131,1271807,1,121608,0,1,1,'S',1,0.960317,63,862146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',17.138,38331109,177900,NULL,'2012-02-06 19:52:04',1328557924,NULL),(1820120584,1271807,1,121430,0,1,1,'S',1,0.988372,43,865897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43}}',17.1615,36740213,147400,NULL,'2012-01-16 20:55:37',1326747337,NULL),(1819949437,1271807,1,37344,0,1,1,'S',1,0.953488,86,888641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 2}}',17.3296,35340601,207100,NULL,'2011-12-28 01:44:07',1325036647,NULL),(1820067077,1271807,1,84004,0,1,1,'B',1,0.840659,121,480151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 182}}',17.5424,36601857,177312,NULL,'2012-01-15 02:03:59',1326593039,NULL),(1820565083,1271807,1,80027,0,1,1,'C',1,0.795283,163,424312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 69, \"great\": 382}, \"maximum_statistics\": {\"great\": 530}}',18.0263,40919156,395142,NULL,'2012-03-12 22:47:21',1331592441,NULL),(1820082261,1271807,1,70057,0,1,1,'X',1,1,64,918119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 6}}',18.1851,36673244,333224,NULL,'2012-01-15 22:17:22',1326665842,NULL),(1820044758,1271807,1,60376,0,1,1,'A',1,0.939394,66,737618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 66}}',18.3104,36959563,164085,NULL,'2012-01-19 17:37:10',1326994630,NULL),(1821173049,1271807,1,24625,0,1,1,'B',1,0.892361,99,645055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 144}}',18.3227,44870498,119365,NULL,'2012-05-01 22:37:04',1335911824,NULL),(1820287763,1271807,1,130746,0,1,1,'S',1,0.950495,101,920623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',18.326,38012390,138190,NULL,'2012-02-02 23:22:06',1328224926,NULL),(1820324474,1271807,1,47009,0,1,1,'X',1,1,62,995002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',18.3868,38691836,114900,NULL,'2012-02-11 20:25:27',1328991927,NULL),(1820157733,1271807,1,34604,0,1,1,'S',1,0.967742,62,845299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',18.5642,36596856,138425,NULL,'2012-01-14 23:43:15',1326584595,NULL),(1820093594,1271807,1,16264,0,1,1,'S',1,0.978261,138,843158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 12}}',18.6141,36730248,315282,NULL,'2012-01-16 16:30:27',1326731427,NULL),(1820880506,1271807,1,144116,1,1,1,'SH',1,0.989011,91,958924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',18.6518,42606848,88413,NULL,'2012-04-03 18:04:45',1333476285,NULL),(1820621780,1271807,1,31935,1,1,1,'S',1,0.982353,85,1051323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 3}}',18.677,40923181,158060,NULL,'2012-03-13 01:48:53',1331603333,NULL),(1820067292,1271807,1,27473,0,1,1,'B',1,0.87,57,450421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 200}}',18.7986,36739082,146687,NULL,'2012-01-16 20:21:58',1326745318,NULL),(1820726879,1271807,1,82574,1,1,1,'S',1,0.990566,53,950653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',18.8723,41447257,270185,NULL,'2012-03-19 22:39:31',1332196771,NULL),(1820659184,1271807,1,142620,0,1,1,'S',1,0.995098,102,1035137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',18.9765,40839177,157680,NULL,'2012-03-11 16:13:16',1331482396,NULL),(1820462076,1271807,1,38467,1,1,1,'S',1,0.973684,57,922746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',19.1412,40029178,158450,NULL,'2012-03-01 00:06:11',1330560371,NULL),(1820304043,1271807,1,77640,1,1,1,'S',1,0.992424,66,956323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',19.1662,38399729,347650,NULL,'2012-02-07 17:43:45',1328636625,NULL),(1820158549,1271807,1,75172,0,1,1,'S',1,0.98913,46,901743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',19.2413,37276819,105640,NULL,'2012-01-23 16:14:37',1327335277,NULL),(1820183317,1271807,1,96302,0,1,1,'S',1,0.994118,85,880720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',19.2531,38011226,134608,NULL,'2012-02-02 22:35:45',1328222145,NULL),(1820071684,1271807,1,111945,0,1,1,'S',1,0.967742,62,809977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',19.2558,36443121,123572,NULL,'2012-01-13 03:40:02',1326426002,NULL),(1820112157,1271807,1,19518,1,1,1,'A',1,0.930147,136,783627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 117}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',19.2814,37034000,184410,NULL,'2012-01-20 15:45:22',1327074322,NULL),(1819964333,1271807,1,111049,0,1,1,'S',1,0.959016,122,858400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 122}}',19.2859,36027459,291990,NULL,'2012-01-06 20:38:12',1325882292,NULL),(1820370238,1271807,1,95857,1,1,1,'S',1,0.985294,102,863835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',19.3125,38531558,214600,NULL,'2012-02-09 20:46:14',1328820374,NULL),(1819973917,1271807,1,29955,0,1,1,'A',1,0.929348,92,699075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',19.3279,35892687,83890,NULL,'2012-01-04 20:41:08',1325709668,NULL),(1820000344,1271807,1,97919,0,1,1,'S',1,0.969512,82,847371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',19.3884,36035015,157930,NULL,'2012-01-07 00:49:07',1325897347,NULL),(1820248933,1271807,1,41088,1,1,1,'X',1,1,50,978806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 5}}',19.4004,37936738,156352,NULL,'2012-02-01 19:16:35',1328123795,NULL),(1820098532,1271807,1,78464,0,1,1,'S',1,0.982143,84,875342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',19.4893,37278245,81620,NULL,'2012-01-23 16:42:52',1327336972,NULL),(1820306064,1271807,1,129376,0,1,1,'S',1,0.992857,70,960427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',19.667,38398527,351240,NULL,'2012-02-07 17:14:17',1328634857,NULL),(1820044347,1271807,1,60356,1,1,1,'X',1,1,42,971432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',19.6696,36728789,137510,NULL,'2012-01-16 15:57:44',1326729464,NULL),(1820163764,1271807,1,128133,0,1,1,'B',1,0.850374,141,475460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 315}, \"maximum_statistics\": {\"great\": 401}}',19.788,37131029,261259,NULL,'2012-01-21 17:43:36',1327167816,NULL),(1820242218,1271807,1,19470,1,1,1,'S',1,0.957547,106,900024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',19.8809,38010717,130800,NULL,'2012-02-02 22:16:10',1328220970,NULL),(1820056290,1271807,1,96131,0,1,1,'X',1,1,65,967135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',19.8917,36301815,235400,NULL,'2012-01-10 16:41:00',1326213660,NULL),(1820111160,1271807,1,120929,0,1,1,'S',1,0.977273,110,873495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',19.9478,36977464,199488,NULL,'2012-01-20 02:37:25',1327027045,NULL),(1820243024,1271807,1,56827,1,1,1,'S',1,0.958333,120,799502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 120}}',19.9578,38021434,115345,NULL,'2012-02-03 03:56:31',1328241391,NULL),(1820586663,1271807,1,81593,0,1,1,'S',1,0.992857,70,940319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 26}}',19.9921,40578951,408740,NULL,'2012-03-08 15:38:12',1331221092,NULL),(1820136378,1271807,1,51087,0,1,1,'S',1,0.974026,77,914920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',20.2764,36739562,134806,NULL,'2012-01-16 20:36:13',1326746173,NULL),(1819957359,1271807,1,54660,0,1,1,'S',1,0.969298,114,811151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',20.2849,36112951,255489,NULL,'2012-01-07 22:11:30',1325974290,NULL),(1820202484,1271807,1,120112,0,1,1,'S',1,0.973118,93,764086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',20.3679,37560842,263583,NULL,'2012-01-27 16:14:41',1327680881,NULL),(1820119889,1271807,1,114600,1,1,1,'SH',1,0.969925,133,1012123,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 1}}',20.4057,36822727,308582,NULL,'2012-01-18 02:55:48',1326855348,NULL),(1820116909,1271807,1,79746,1,1,1,'A',1,0.924051,79,705038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 79}}',20.4296,36749598,212151,NULL,'2012-01-17 02:43:20',1326768200,NULL),(1820205128,1271807,1,76526,0,1,1,'X',1,1,81,893588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',20.6542,37569131,147770,NULL,'2012-01-27 18:44:53',1327689893,NULL),(1820405842,1271807,1,77006,1,1,1,'X',1,1,93,961528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',20.66,38400540,262866,NULL,'2012-02-07 18:04:51',1328637891,NULL),(1819960649,1271807,1,117536,1,1,1,'S',1,0.957944,107,717503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',20.6649,35964149,159037,NULL,'2012-01-06 01:24:13',1325813053,NULL),(1820157325,1271807,1,89162,0,1,1,'S',1,0.985294,102,828752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',20.6793,36301218,209970,NULL,'2012-01-10 16:26:43',1326212803,NULL),(1822086290,1271807,1,50857,1,1,1,'XH',1,1,85,316625,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',20.7886,52061607,225639,NULL,'2012-07-20 20:38:59',1342816739,NULL),(1820098301,1271807,1,92468,1,1,1,'XH',1,1,66,997345,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',20.8129,36887732,154792,NULL,'2012-01-18 19:38:45',1326915525,NULL),(1820768699,1271807,1,74498,0,1,1,'C',1,0.786052,64,341997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 284}, \"maximum_statistics\": {\"great\": 423}}',20.8195,42119129,158938,NULL,'2012-03-29 01:09:13',1332983353,NULL),(1820052516,1271807,1,123869,0,1,1,'S',1,0.992063,63,889862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',20.8659,36959161,159865,NULL,'2012-01-19 17:29:02',1326994142,NULL),(1820164681,1271807,1,130402,0,1,1,'B',1,0.80888,112,419099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 31, \"great\": 351}, \"maximum_statistics\": {\"great\": 518}}',20.9009,36669097,326542,NULL,'2012-01-15 19:37:03',1326656223,NULL),(1820056745,1271807,1,111104,0,1,1,'A',1,0.946078,102,789992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 102}}',20.9845,36301708,228205,NULL,'2012-01-10 16:37:50',1326213470,NULL),(1820247882,1271807,1,49796,0,1,1,'A',1,0.946429,112,812029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',21.0879,38182896,146376,NULL,'2012-02-05 02:21:25',1328408485,NULL),(1820133113,1271807,1,94369,1,1,1,'SH',1,0.968421,95,990811,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',21.1791,36892021,331985,NULL,'2012-01-18 21:59:41',1326923981,NULL),(1819979346,1271807,1,77309,0,1,1,'S',1,0.963855,83,794376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',21.2644,36247435,149144,NULL,'2012-01-09 20:04:06',1326139446,NULL),(1820081066,1271807,1,55594,0,1,1,'A',1,0.946429,84,832883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',21.4324,37277934,192590,NULL,'2012-01-23 16:36:25',1327336585,NULL),(1820134270,1271807,1,51082,0,1,1,'S',1,0.993421,76,950957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',21.4548,36441731,154130,NULL,'2012-01-13 03:01:11',1326423671,NULL),(1820332003,1271807,1,109981,1,1,1,'X',1,1,98,947655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',21.4902,38399419,373120,NULL,'2012-02-07 17:35:50',1328636150,NULL),(1820688765,1271807,1,95427,1,1,1,'X',1,1,69,931410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',21.5027,41653127,169300,NULL,'2012-03-23 02:13:43',1332468823,NULL),(1820157984,1271807,1,89164,0,1,1,'S',1,0.952,125,777034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 125}}',21.5413,36742091,249507,NULL,'2012-01-16 21:56:50',1326751010,NULL),(1820068119,1271807,1,69403,0,1,1,'S',1,0.993056,72,925027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 72}}',21.606,36887986,204530,NULL,'2012-01-18 19:45:58',1326915958,NULL),(1820166108,1271807,1,131281,0,1,1,'S',1,0.976744,86,979861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',21.6996,36814334,113991,NULL,'2012-01-17 22:39:44',1326839984,NULL),(1820603147,1271807,1,135593,1,1,1,'S',1,0.99537,108,908286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',21.7104,40776011,280070,NULL,'2012-03-11 02:32:03',1331433123,NULL),(1820070375,1271807,1,77207,0,1,1,'B',1,0.868116,114,557618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 269}, \"maximum_statistics\": {\"great\": 345}}',21.7176,36501935,200419,NULL,'2012-01-13 19:26:59',1326482819,NULL),(1819932027,1271807,1,1360,0,1,1,'S',1,0.961538,78,824215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',21.7389,36192224,77800,NULL,'2012-01-09 00:43:43',1326069823,NULL),(1820281567,1271807,1,34207,0,1,1,'A',1,0.944444,63,786821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',21.7414,38162136,275329,NULL,'2012-02-04 17:13:45',1328375625,NULL),(1820494440,1271807,1,133190,0,1,1,'B',1,0.811644,174,448923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 304}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',21.833,39821210,324130,NULL,'2012-02-26 23:19:43',1330298383,NULL),(1820069165,1271807,1,104817,0,1,1,'S',1,0.958716,109,781623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',21.8568,36318148,158548,NULL,'2012-01-11 02:43:32',1326249812,NULL),(1822915136,1271807,1,47661,1,1,1,'XH',1,1,69,321661,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 11}}',21.8845,58827789,288788,NULL,'2012-09-21 22:06:47',1348265207,NULL),(1820171465,1271807,1,95921,0,1,1,'X',1,1,93,892805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',21.8937,37357555,219306,NULL,'2012-01-24 22:47:23',1327445243,NULL),(1820044245,1271807,1,165,0,1,1,'B',1,0.877778,101,552397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',21.9036,36443466,505228,NULL,'2012-01-13 03:49:45',1326426585,NULL),(1820087648,1271807,1,77882,0,1,1,'S',1,0.980583,103,777177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',22.0119,37286800,82550,NULL,'2012-01-23 20:25:54',1327350354,NULL),(1819990661,1271807,1,70880,0,1,1,'S',1,0.991228,114,818039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 2}}',22.0483,36113127,187284,NULL,'2012-01-07 22:19:28',1325974768,NULL),(1820205258,1271807,1,61578,0,1,1,'S',1,0.956693,127,830998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',22.1507,37576073,157305,NULL,'2012-01-27 22:14:04',1327702444,NULL),(1820090756,1271807,1,47955,0,1,1,'A',1,0.943709,151,721317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 151}}',22.2072,37286513,180792,NULL,'2012-01-23 20:16:32',1327349792,NULL),(1820102874,1271807,1,86131,0,1,1,'A',1,0.907658,142,654445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 222}}',22.2433,36797971,193474,NULL,'2012-01-17 15:36:17',1326814577,NULL),(1821822704,1271807,1,39194,1,1,1,'SH',1,0.992754,138,365995,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 2}}',22.2443,49758646,305103,NULL,'2012-06-27 18:34:01',1340822041,NULL),(1820547780,1271807,1,90480,0,1,1,'S',1,0.966942,121,947492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 1}}',22.2721,40035567,98455,NULL,'2012-03-01 03:48:09',1330573689,NULL),(1820084632,1271807,1,55694,0,1,1,'A',1,0.947674,86,797315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 86}}',22.3768,36961456,172038,NULL,'2012-01-19 18:19:25',1326997165,NULL),(1820443493,1271807,1,27009,1,1,1,'S',1,0.990566,53,924554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',22.4322,39410376,102260,NULL,'2012-02-21 16:08:47',1329840527,NULL),(1820659213,1271807,1,45904,1,1,1,'S',1,0.995049,101,1048180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',22.4516,40754020,226454,NULL,'2012-03-10 16:57:40',1331398660,NULL),(1820896436,1271807,1,112941,1,1,1,'SH',1,0.983051,59,1020214,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 1}}',22.4692,42627586,180695,NULL,'2012-04-04 03:11:44',1333509104,NULL),(1819950975,1271807,1,28254,0,1,1,'S',1,0.952703,148,784109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 148}}',22.4911,35764295,126104,NULL,'2012-01-02 20:18:09',1325535489,NULL),(1820144402,1271807,1,74495,0,1,1,'S',1,0.970833,120,802708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',22.498,36744011,96214,NULL,'2012-01-16 23:15:16',1326755716,NULL),(1820044268,1271807,1,45566,1,1,1,'SH',1,0.954545,77,955262,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 3}}',22.6099,36974912,98216,NULL,'2012-01-20 01:36:52',1327023412,NULL),(1820375060,1271807,1,66027,0,1,1,'X',1,1,60,918174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',22.731,39300057,272480,NULL,'2012-02-20 04:10:10',1329711010,NULL),(1820136494,1271807,1,74058,1,1,1,'S',1,0.97619,105,868506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',22.7382,37276027,248710,NULL,'2012-01-23 16:01:09',1327334469,NULL),(1820186732,1271807,1,119652,0,1,1,'A',1,0.900662,151,624663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 121}, \"maximum_statistics\": {\"great\": 151}}',22.7514,37560601,308747,NULL,'2012-01-27 16:10:46',1327680646,NULL),(1820082739,1271807,1,38532,0,1,1,'S',1,0.95,110,743613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 1}}',22.8614,36798642,129842,NULL,'2012-01-17 15:46:47',1326815207,NULL),(1820893679,1271807,1,21825,1,1,1,'S',1,0.986486,74,951097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 7}}',22.9026,42625747,258325,NULL,'2012-04-04 02:45:54',1333507554,NULL),(1820247290,1271807,1,19876,1,1,1,'A',1,0.922652,181,825060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 153}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 2}}',22.9254,38010663,191245,NULL,'2012-02-02 22:14:04',1328220844,NULL),(1820146849,1271807,1,81420,0,1,1,'S',1,0.97541,61,839203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 1}}',22.9358,36677154,151027,NULL,'2012-01-16 01:37:13',1326677833,NULL),(1819959027,1271807,1,54755,0,1,1,'B',1,0.848993,119,518647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 298}}',23.0304,36028013,265870,NULL,'2012-01-06 20:56:47',1325883407,NULL),(1820214271,1271807,1,69639,0,1,1,'S',1,0.968354,79,825702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',23.0505,37359491,183296,NULL,'2012-01-25 00:09:31',1327450171,NULL),(1820346095,1271807,1,11517,0,1,1,'B',1,0.846234,300,516345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 344}, \"maximum_statistics\": {\"great\": 478}}',23.1516,38783654,351434,NULL,'2012-02-13 02:47:41',1329101261,NULL),(1820058012,1271807,1,96220,0,1,1,'S',1,0.958599,157,808336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 144}, \"maximum_statistics\": {\"great\": 157}}',23.1967,36673483,235231,NULL,'2012-01-15 22:27:19',1326666439,NULL),(1820541023,1271807,1,45881,1,1,1,'S',1,0.990385,52,837963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',23.2202,39827328,118900,NULL,'2012-02-27 02:42:22',1330310542,NULL),(1820701622,1271807,1,55561,1,1,1,'S',1,0.97807,114,911343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',23.2687,41437260,199645,NULL,'2012-03-19 17:25:20',1332177920,NULL),(1820302916,1271807,1,98874,1,1,1,'S',1,0.991597,119,951351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',23.3439,38398307,219200,NULL,'2012-02-07 17:08:09',1328634489,NULL),(1820149261,1271807,1,88515,0,1,1,'A',1,0.94702,151,745964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 135}, \"maximum_statistics\": {\"great\": 151}}',23.392,37039740,156102,NULL,'2012-01-20 17:03:49',1327079029,NULL),(1819996974,1271807,1,31939,0,1,1,'A',1,0.903571,207,588567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',23.4071,35893015,333398,NULL,'2012-01-04 20:52:11',1325710331,NULL),(1820180261,1271807,1,367,1,1,1,'S',1,0.971154,156,960177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',23.4322,38185996,239290,NULL,'2012-02-05 03:15:18',1328411718,NULL),(1820140864,1271807,1,94688,0,1,1,'X',1,1,79,913418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 3}}',23.4361,37140791,170164,NULL,'2012-01-21 22:29:35',1327184975,NULL),(1820642636,1271807,1,141379,1,1,1,'X',1,1,100,975414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',23.4394,40466971,165140,NULL,'2012-03-07 00:14:36',1331079276,NULL),(1820244391,1271807,1,49562,1,1,1,'X',1,1,81,935887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',23.5082,37736742,144600,NULL,'2012-01-29 22:15:47',1327875347,NULL),(1820138101,1271807,1,58850,0,1,1,'S',1,0.993827,81,922441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81, \"legacy_combo_increase\": 2}}',23.5113,36959698,188240,NULL,'2012-01-19 17:39:58',1326994798,NULL),(1820105742,1271807,1,79104,0,1,1,'S',1,0.951883,239,797427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 216}, \"maximum_statistics\": {\"great\": 239}}',23.54,36729459,264846,NULL,'2012-01-16 16:12:32',1326730352,NULL),(1819952372,1271807,1,82814,0,1,1,'S',1,0.96129,155,747616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',23.5461,35538763,128424,NULL,'2011-12-30 17:42:44',1325266964,NULL),(1820131509,1271807,1,107733,0,1,1,'S',1,0.964435,239,822838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 239}}',23.5874,36730967,246064,NULL,'2012-01-16 16:46:44',1326732404,NULL),(1820285652,1271807,1,52274,0,1,1,'SH',1,0.989362,94,1038346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',23.6437,37342424,111448,NULL,'2012-01-24 16:04:22',1327421062,NULL),(1820345501,1271807,1,102001,0,1,1,'S',1,0.99359,78,1094301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',23.6688,38399861,185780,NULL,'2012-02-07 17:46:58',1328636818,NULL),(1820119745,1271807,1,87093,0,1,1,'S',1,0.99115,113,882237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',23.766,36309868,270552,NULL,'2012-01-10 20:39:43',1326227983,NULL),(1820112273,1271807,1,57346,0,1,1,'S',1,0.975904,83,918041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',23.8429,37277829,265970,NULL,'2012-01-23 16:34:25',1327336465,NULL),(1820146204,1271807,1,81382,0,1,1,'S',1,0.971074,121,849496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',23.9234,36677199,130139,NULL,'2012-01-16 01:39:02',1326677942,NULL),(1820096449,1271807,1,56368,0,1,1,'S',1,0.977273,66,785513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',23.9527,37219762,127842,NULL,'2012-01-22 22:08:17',1327270097,NULL),(1820416141,1271807,1,98480,0,1,1,'S',1,0.993671,79,929116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',23.9934,38398395,216540,NULL,'2012-02-07 17:10:37',1328634637,NULL),(1820236541,1271807,1,93026,0,1,1,'S',1,0.988889,90,867711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',23.9963,38170062,188095,NULL,'2012-02-04 19:58:39',1328385519,NULL),(1820081506,1271807,1,47226,0,1,1,'A',1,0.945946,74,817461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',24.0323,37034880,92755,NULL,'2012-01-20 15:55:50',1327074950,NULL),(1820121426,1271807,1,79981,0,1,1,'A',1,0.941176,120,742470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 6}}',24.0429,36815070,304055,NULL,'2012-01-17 23:13:56',1326842036,NULL),(1820161429,1271807,1,67318,1,1,1,'S',1,0.977477,111,892655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',24.055,36302626,189725,NULL,'2012-01-10 17:00:59',1326214859,NULL),(1820092869,1271807,1,78172,0,1,1,'S',1,0.983607,122,827848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',24.0598,36312095,228981,NULL,'2012-01-10 22:11:46',1326233506,NULL),(1843057681,1271807,1,95561,0,1,1,'B',1,0.854227,283,633198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 49, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',24.0814,128861341,327408,NULL,'2017-02-04 23:40:35',1486251635,NULL),(1820107192,1271807,1,19117,0,1,1,'S',1,0.967105,76,677684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',24.1398,36888198,73866,NULL,'2012-01-18 19:51:52',1326916312,NULL),(1820038398,1271807,1,127015,0,1,1,'S',1,0.972973,222,967093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 222}}',24.147,36190712,345785,NULL,'2012-01-08 23:35:09',1326065709,NULL),(1820274095,1271807,1,116877,0,1,1,'X',1,1,111,854358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',24.3121,37733408,149436,NULL,'2012-01-29 20:20:22',1327868422,NULL),(1820048709,1271807,1,60666,0,1,1,'S',1,0.994505,182,914025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 182}}',24.337,37030822,153222,NULL,'2012-01-20 15:07:15',1327072035,NULL),(1820337673,1271807,1,48084,1,1,1,'S',1,0.992537,67,942118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',24.4442,38700208,154020,NULL,'2012-02-12 00:50:57',1329007857,NULL),(1820045294,1271807,1,67623,0,1,1,'S',1,0.967857,140,821457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',24.4807,36319616,187350,NULL,'2012-01-11 03:27:47',1326252467,NULL),(1820228843,1271807,1,30348,0,1,1,'B',1,0.831437,144,444583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 45, \"great\": 511}, \"maximum_statistics\": {\"great\": 703}}',24.5836,37657754,341930,NULL,'2012-01-28 20:29:18',1327782558,NULL),(1820181436,1271807,1,45784,1,1,1,'S',1,0.97479,119,880758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',24.7577,38067340,301475,NULL,'2012-02-03 15:11:25',1328281885,NULL),(1820568452,1271807,1,37418,1,1,1,'S',1,0.95977,87,888481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',24.8291,41378937,109925,NULL,'2012-03-18 21:40:25',1332106825,NULL),(1820185993,1271807,1,67767,0,1,1,'C',1,0.793554,110,372540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 36, \"great\": 373}, \"maximum_statistics\": {\"great\": 574}}',24.8375,37800699,276870,NULL,'2012-01-30 20:07:44',1327954064,NULL),(1820086420,1271807,1,85441,0,1,1,'S',1,0.992021,188,855443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188}}',24.8486,36302534,208569,NULL,'2012-01-10 16:58:31',1326214711,NULL),(1820114207,1271807,1,126772,0,1,1,'S',1,0.972603,73,796774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',24.8988,36744125,202421,NULL,'2012-01-16 23:20:40',1326756040,NULL),(1820275733,1271807,1,130337,1,1,1,'S',1,0.996552,145,921910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 145}}',24.9215,37799193,335290,NULL,'2012-01-30 19:28:37',1327951717,NULL),(1820095345,1271807,1,78335,0,1,1,'S',1,0.975248,101,818519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 101}}',24.9254,36975211,140250,NULL,'2012-01-20 01:45:11',1327023911,NULL),(1820993842,1271807,1,144716,0,1,1,'B',1,0.806295,57,363737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 49, \"great\": 302}, \"maximum_statistics\": {\"great\": 413}}',24.9622,43746482,153130,NULL,'2012-04-18 03:42:52',1334720572,NULL),(1820112101,1271807,1,86569,0,1,1,'A',1,0.926407,231,739213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 197}, \"maximum_statistics\": {\"great\": 231}}',24.9834,37060353,240990,NULL,'2012-01-21 02:06:15',1327111575,NULL),(1821774464,1271807,1,34209,0,1,1,'C',1,0.786332,84,346957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 52, \"great\": 383}, \"maximum_statistics\": {\"great\": 578}}',25.0128,49976598,272372,NULL,'2012-06-30 03:29:19',1341026959,NULL),(1820161649,1271807,1,116926,1,1,1,'S',1,0.960674,89,878120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',25.1038,36975108,214485,NULL,'2012-01-20 01:42:29',1327023749,NULL),(1820156502,1271807,1,89105,1,1,1,'X',1,1,76,918211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',25.1449,36977748,179900,NULL,'2012-01-20 02:43:44',1327027424,NULL),(1848364818,1271807,1,1357672,1,1,1,'X',1,1,69,939771,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',25.2628,137217596,58385,NULL,'2018-04-23 02:59:44',1524452384,NULL),(1820141264,1271807,1,33669,0,1,1,'S',1,0.962963,108,826287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',25.2672,36750260,167775,NULL,'2012-01-17 02:59:56',1326769196,NULL),(1820630799,1271807,1,141198,0,1,1,'X',1,1,79,995952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',25.2867,40395227,145700,NULL,'2012-03-05 18:47:24',1330973244,NULL),(1820135502,1271807,1,73984,0,1,1,'S',1,0.961957,92,760495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 92}}',25.3201,36743394,217418,NULL,'2012-01-16 22:47:22',1326754042,NULL),(1820347588,1271807,1,54372,0,1,1,'S',1,0.978261,69,883869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',25.3627,38398132,216950,NULL,'2012-02-07 17:03:09',1328634189,NULL),(1830410886,1271807,1,375834,1,1,1,'S',1,0.995,100,900823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',25.5368,107513090,194470,NULL,'2014-04-22 00:11:32',1398125492,NULL),(1820113640,1271807,1,114417,0,1,1,'S',1,0.986842,114,895699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 2}}',25.5753,37139750,193164,NULL,'2012-01-21 21:52:01',1327182721,NULL),(1820112887,1271807,1,31618,1,1,1,'S',1,0.974138,116,894108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',25.6497,37054873,156470,NULL,'2012-01-20 23:44:13',1327103053,NULL),(1820105372,1271807,1,126266,0,1,1,'S',1,0.970297,101,846043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 101}}',25.6576,36976775,63955,NULL,'2012-01-20 02:22:24',1327026144,NULL),(1820252625,1271807,1,72488,0,1,1,'S',1,0.981366,161,857386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 161}}',25.658,37650684,281554,NULL,'2012-01-28 17:46:44',1327772804,NULL),(1821504050,1271807,1,44134,0,1,1,'B',1,0.879771,115,526328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 262}}',25.6878,47985047,193320,NULL,'2012-06-08 23:49:39',1339199379,NULL),(1820226924,1271807,1,17049,1,1,1,'S',1,0.975806,124,901820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 6}}',25.7069,37425486,262690,NULL,'2012-01-25 22:26:54',1327530414,NULL),(1820563110,1271807,1,332,0,1,1,'S',1,0.953587,237,809968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 215}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 3}}',25.7246,40468355,312684,NULL,'2012-03-07 01:17:18',1331083038,NULL),(1821511238,1271807,1,99163,0,1,1,'C',1,0.788462,114,354965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 61, \"great\": 391}, \"maximum_statistics\": {\"great\": 572}}',25.7412,48204623,229284,NULL,'2012-06-11 02:40:26',1339382426,NULL),(1820150343,1271807,1,44399,0,1,1,'S',1,0.977143,175,860848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',25.7558,36748690,237275,NULL,'2012-01-17 02:20:08',1326766808,NULL),(1820649581,1271807,1,136773,0,1,1,'S',1,0.95283,53,875449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',25.8414,41052353,133184,NULL,'2012-03-15 00:14:35',1331770475,NULL),(1820703722,1271807,1,115491,1,1,1,'X',1,1,118,990543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 2}}',25.8582,41654072,537744,NULL,'2012-03-23 02:42:53',1332470573,NULL),(1820053525,1271807,1,35907,0,1,1,'S',1,0.971698,106,804771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',25.875,37222794,148162,NULL,'2012-01-23 00:29:35',1327278575,NULL),(1820329259,1271807,1,37965,0,1,1,'S',1,0.989583,96,936011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',25.9111,38331453,101575,NULL,'2012-02-06 20:02:10',1328558530,NULL),(1820119088,1271807,1,100050,1,1,1,'A',1,0.949275,138,786520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 138}}',25.9254,37035666,335784,NULL,'2012-01-20 16:06:00',1327075560,NULL),(1820306259,1271807,1,35747,0,1,1,'S',1,0.995575,113,910232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',25.9341,38400140,287708,NULL,'2012-02-07 17:52:52',1328637172,NULL),(1821458714,1271807,1,140806,1,1,1,'S',1,0.991667,120,882005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',25.9484,48287725,264617,NULL,'2012-06-12 03:04:21',1339470261,NULL),(1820044296,1271807,1,45568,0,1,1,'A',1,0.909449,127,669945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 104}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',25.9983,36319114,144224,NULL,'2012-01-11 03:12:23',1326251543,NULL),(1820987730,1271807,1,128903,1,1,1,'S',1,0.996124,129,993574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',26.1439,43517801,206000,NULL,'2012-04-15 02:11:54',1334455914,NULL),(1821716969,1271807,1,87923,0,1,1,'B',1,0.801852,81,361866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 55, \"great\": 381}, \"maximum_statistics\": {\"great\": 540}}',26.1453,49975782,241888,NULL,'2012-06-30 03:18:19',1341026299,NULL),(1820124248,1271807,1,20596,1,1,1,'S',1,0.992857,140,924204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 14}}',26.1668,37054311,266198,NULL,'2012-01-20 23:23:51',1327101831,NULL),(1820409514,1271807,1,133612,1,1,1,'X',1,1,137,950999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',26.1761,38460545,281086,NULL,'2012-02-08 16:43:37',1328719417,NULL),(1820215875,1271807,1,38425,0,1,1,'S',1,0.99495,99,941624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 2}}',26.1846,37881426,215970,NULL,'2012-02-01 03:13:31',1328066011,NULL),(1820046550,1271807,1,103018,0,1,1,'X',1,1,88,975082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',26.1947,36891345,216720,NULL,'2012-01-18 21:34:45',1326922485,NULL),(1820393855,1271807,1,113585,0,1,1,'S',1,0.97931,145,853173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',26.2152,38784431,367386,NULL,'2012-02-13 03:18:28',1329103108,NULL),(1820718402,1271807,1,97118,1,1,1,'S',1,0.992701,137,942614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',26.4766,41568788,189050,NULL,'2012-03-21 16:54:37',1332348877,NULL),(1820139109,1271807,1,87799,0,1,1,'A',1,0.914931,78,596599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 288}}',26.5385,36750065,256598,NULL,'2012-01-17 02:55:07',1326768907,NULL),(1820141412,1271807,1,108378,0,1,1,'X',1,1,88,883488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',26.5456,36887207,174760,NULL,'2012-01-18 19:24:50',1326914690,NULL),(1819985430,1271807,1,19214,0,1,1,'A',1,0.948819,127,773353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',26.5636,36191052,120810,NULL,'2012-01-08 23:52:17',1326066737,NULL),(1820158551,1271807,1,95432,0,1,1,'S',1,0.96,125,811618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 125}}',26.6165,36891087,129774,NULL,'2012-01-18 21:26:37',1326921997,NULL),(1820122733,1271807,1,93905,0,1,1,'S',1,0.963889,180,831496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 1}}',26.643,37043278,361069,NULL,'2012-01-20 17:59:42',1327082382,NULL),(1820209658,1271807,1,61867,0,1,1,'S',1,0.983193,119,954134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',26.6583,38182730,171825,NULL,'2012-02-05 02:17:43',1328408263,NULL),(1820107613,1271807,1,49176,0,1,1,'S',1,0.95082,122,761623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 122}}',26.6639,37034756,119661,NULL,'2012-01-20 15:54:29',1327074869,NULL),(1822700865,1271807,1,92080,0,1,1,'B',1,0.897561,105,667840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 180}, \"maximum_statistics\": {\"great\": 205}}',26.7081,57484798,177050,NULL,'2012-09-07 23:31:37',1347060697,NULL),(1820112242,1271807,1,19521,0,1,1,'A',1,0.90566,212,715361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 172}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 1}}',26.7455,37034187,290150,NULL,'2012-01-20 15:47:28',1327074448,NULL),(1820243687,1271807,1,78221,1,1,1,'S',1,0.993007,143,972474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',26.7561,38184495,187405,NULL,'2012-02-05 02:52:11',1328410331,NULL),(1820119674,1271807,1,19976,0,1,1,'S',1,0.996,125,803594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 125}}',26.7868,37220635,202662,NULL,'2012-01-22 22:47:02',1327272422,NULL),(1820103092,1271807,1,113967,1,1,1,'S',1,0.958738,206,812216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',26.7998,36976082,486497,NULL,'2012-01-20 02:06:11',1327025171,NULL),(1819937467,1271807,1,109381,0,1,1,'S',1,0.97807,114,880355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',26.8005,36245195,307615,NULL,'2012-01-09 18:34:33',1326134073,NULL),(1820065856,1271807,1,96827,0,1,1,'S',1,0.955738,305,812130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 278}, \"maximum_statistics\": {\"great\": 305}}',26.8071,36480454,247602,NULL,'2012-01-13 14:03:33',1326463413,NULL),(1820197088,1271807,1,3517,0,1,1,'A',1,0.915966,104,671509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',26.8189,37653777,120120,NULL,'2012-01-28 18:55:59',1327776959,NULL),(1820117177,1271807,1,64735,0,1,1,'A',1,0.941176,102,769115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 102}}',26.9283,36793589,171415,NULL,'2012-01-17 14:38:59',1326811139,NULL),(1819978770,1271807,1,18272,0,1,1,'S',1,0.956432,241,775849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 220}, \"maximum_statistics\": {\"great\": 241}}',26.9995,36189384,254346,NULL,'2012-01-08 22:33:50',1326062030,NULL),(1820150053,1271807,1,101794,1,1,1,'S',1,0.978723,188,857234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 188}}',27.0294,37132448,310347,NULL,'2012-01-21 18:14:11',1327169651,NULL),(1820109687,1271807,1,93322,0,1,1,'S',1,0.992958,142,857439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',27.047,36675998,223693,NULL,'2012-01-16 00:46:40',1326674800,NULL),(1820198145,1271807,1,3519,0,1,1,'S',1,0.958333,96,821183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',27.052,37872547,77956,NULL,'2012-01-31 21:30:11',1328045411,NULL),(1820027232,1271807,1,129901,0,1,1,'S',1,0.960452,177,841106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',27.0696,35966462,471855,NULL,'2012-01-06 02:33:01',1325817181,NULL),(1820009620,1271807,1,79079,0,1,1,'S',1,0.975369,203,832050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 203}}',27.179,36191138,342253,NULL,'2012-01-08 23:56:26',1326066986,NULL),(1820274254,1271807,1,51326,0,1,1,'B',1,0.816957,191,410990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 41, \"great\": 441}, \"maximum_statistics\": {\"great\": 631}}',27.185,38186836,373368,NULL,'2012-02-05 03:28:33',1328412513,NULL),(1820347407,1271807,1,131119,1,1,1,'X',1,1,61,990855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',27.1922,39300613,101350,NULL,'2012-02-20 04:26:16',1329711976,NULL),(1820438997,1271807,1,1145,0,1,1,'S',1,0.979911,224,813480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 215}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',27.1985,39411898,364465,NULL,'2012-02-21 16:37:01',1329842221,NULL),(1820115292,1271807,1,114489,1,1,1,'S',1,0.980916,131,953562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',27.2792,37216823,339083,NULL,'2012-01-22 20:28:29',1327264109,NULL),(1820296848,1271807,1,89181,1,1,1,'S',1,0.962162,185,784337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171}, \"maximum_statistics\": {\"great\": 185}}',27.316,37726908,369700,NULL,'2012-01-29 17:22:13',1327857733,NULL),(1820042213,1271807,1,123572,0,1,1,'S',1,0.960123,163,833567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 150}, \"maximum_statistics\": {\"great\": 163}}',27.3786,36501029,324285,NULL,'2012-01-13 19:04:17',1326481457,NULL),(1820053359,1271807,1,123878,0,1,1,'A',1,0.931624,141,728428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 234}}',27.5452,37138793,252844,NULL,'2012-01-21 21:17:55',1327180675,NULL),(1820372987,1271807,1,82345,1,1,1,'S',1,0.987069,116,931934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116}}',27.5486,38961680,177220,NULL,'2012-02-15 17:06:08',1329325568,NULL),(1820064978,1271807,1,46803,0,1,1,'S',1,0.992063,126,902075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.568,36507592,124126,NULL,'2012-01-13 22:26:52',1326493612,NULL),(1820045854,1271807,1,110730,0,1,1,'A',1,0.909548,103,591131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 199}}',27.5822,37043985,176182,NULL,'2012-01-20 18:14:11',1327083251,NULL),(1820208851,1271807,1,84759,1,1,1,'X',1,1,126,973957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',27.6187,37425777,171590,NULL,'2012-01-25 22:40:08',1327531208,NULL),(1820127275,1271807,1,80412,0,1,1,'A',1,0.913462,104,685903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 86}, \"maximum_statistics\": {\"great\": 104}}',27.6292,36425895,94278,NULL,'2012-01-12 17:02:03',1326387723,NULL),(1833035994,1271807,1,261184,1,1,1,'X',1,1,109,872987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',27.7484,111798304,75631,NULL,'2014-11-12 02:02:41',1415757761,NULL),(1820280962,1271807,1,135670,1,1,1,'S',1,0.986364,110,903667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',27.8239,38252698,217000,NULL,'2012-02-05 18:26:29',1328466389,NULL),(1819917951,1271807,1,66317,0,1,1,'A',1,0.942085,244,758660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 259}}',27.8313,35892063,282738,NULL,'2012-01-04 20:19:37',1325708377,NULL),(1820044596,1271807,1,95694,0,1,1,'S',1,0.971014,138,813028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 138}}',27.9998,36887075,176706,NULL,'2012-01-18 19:21:16',1326914476,NULL),(1820394402,1271807,1,76413,1,1,1,'X',1,1,117,981435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',28.0025,38399205,225400,NULL,'2012-02-07 17:30:45',1328635845,NULL),(1820320935,1271807,1,62732,0,1,1,'S',1,0.993976,83,941717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',28.016,38604548,208675,NULL,'2012-02-10 21:28:24',1328909304,NULL),(1820070640,1271807,1,111899,0,1,1,'S',1,0.973545,189,834780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 1}}',28.11,36739834,259158,NULL,'2012-01-16 20:43:53',1326746633,NULL),(1820409275,1271807,1,45227,0,1,1,'S',1,0.979167,96,912262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',28.2105,38541873,203594,NULL,'2012-02-10 03:46:30',1328845590,NULL),(1820042936,1271807,1,123606,0,1,1,'S',1,0.994186,172,896931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 172}}',28.3035,36309589,281415,NULL,'2012-01-10 20:26:56',1326227216,NULL),(1820768007,1271807,1,33476,0,1,1,'B',1,0.807463,118,380918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 224}, \"maximum_statistics\": {\"great\": 335}}',28.3378,42196225,172680,NULL,'2012-03-30 01:54:01',1333072441,NULL),(1820270075,1271807,1,74074,0,1,1,'S',1,0.981928,166,996991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 166}}',28.3549,38010803,347320,NULL,'2012-02-02 22:19:02',1328221142,NULL),(1820229182,1271807,1,98728,0,1,1,'A',1,0.943333,150,833646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 133}, \"maximum_statistics\": {\"great\": 150}}',28.3803,37737429,268401,NULL,'2012-01-29 22:42:37',1327876957,NULL),(1820109841,1271807,1,126425,0,1,1,'S',1,0.973404,94,892197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',28.4059,36501759,194075,NULL,'2012-01-13 19:21:58',1326482518,NULL),(1821460987,1271807,1,127785,0,1,1,'B',1,0.824733,163,444112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 420}, \"maximum_statistics\": {\"great\": 562, \"legacy_combo_increase\": 1}}',28.4069,48199621,417802,NULL,'2012-06-10 23:46:22',1339371982,NULL),(1820529205,1271807,1,139001,0,1,1,'S',1,0.988701,177,946719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 177}}',28.4129,40159433,153820,NULL,'2012-03-02 20:16:00',1330719360,NULL),(1820283913,1271807,1,117300,1,1,1,'S',1,0.991803,122,935757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',28.4565,38019462,181390,NULL,'2012-02-03 03:08:54',1328238534,NULL),(1820061444,1271807,1,103559,0,1,1,'S',1,0.981707,164,999635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 164}}',28.4585,36302281,306720,NULL,'2012-01-10 16:52:23',1326214343,NULL),(1820020250,1271807,1,33668,0,1,1,'S',1,0.971014,138,771427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 138}}',28.4596,36034315,126858,NULL,'2012-01-07 00:25:11',1325895911,NULL),(1820283171,1271807,1,130688,0,1,1,'S',1,0.972727,110,848616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',28.4714,37555546,185778,NULL,'2012-01-27 15:02:14',1327676534,NULL),(1819988122,1271807,1,19461,0,1,1,'B',1,0.895765,291,650496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 307}}',28.627,35960274,273684,NULL,'2012-01-05 22:44:42',1325803482,NULL),(1820083267,1271807,1,38627,0,1,1,'B',1,0.862782,131,490504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 266}}',28.6678,37033037,165544,NULL,'2012-01-20 15:32:59',1327073579,NULL),(1820341652,1271807,1,48462,1,1,1,'S',1,0.963158,95,822988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',28.6837,39109923,183255,NULL,'2012-02-17 20:52:54',1329511974,NULL),(1820047574,1271807,1,26184,0,1,1,'A',1,0.943262,77,648946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',28.7472,37144995,109102,NULL,'2012-01-22 01:05:51',1327194351,NULL),(1821502081,1271807,1,43900,0,1,1,'C',1,0.796524,109,368485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 30, \"great\": 320}, \"maximum_statistics\": {\"great\": 489}}',28.8223,47984817,216488,NULL,'2012-06-08 23:43:43',1339199023,NULL),(1820722270,1271807,1,89719,0,1,1,'B',1,0.82643,199,456353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 370}, \"maximum_statistics\": {\"great\": 507}}',28.9043,41446321,364764,NULL,'2012-03-19 22:07:31',1332194851,NULL),(1820217786,1271807,1,106463,0,1,1,'S',1,0.990385,104,965963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 2}}',28.9457,38257875,324194,NULL,'2012-02-05 20:55:13',1328475313,NULL),(1820220170,1271807,1,113642,1,1,1,'S',1,0.975207,121,895026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 1}}',28.9866,37739897,228890,NULL,'2012-01-30 00:25:50',1327883150,NULL),(1844793881,1271807,1,1272257,1,1,1,'XH',1,1,114,993350,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',29.0015,131765709,99385,NULL,'2017-07-13 00:56:56',1499907416,NULL),(1820266295,1271807,1,109361,0,1,1,'S',1,0.973958,96,898620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',29.0931,37933017,177073,NULL,'2012-02-01 17:44:15',1328118255,NULL),(1820209395,1271807,1,97732,0,1,1,'S',1,0.975962,104,885794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',29.0981,37928333,159795,NULL,'2012-02-01 16:09:42',1328112582,NULL),(1820127068,1271807,1,121633,0,1,1,'S',1,0.981481,108,843044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 1}}',29.1288,37219037,278598,NULL,'2012-01-22 21:43:22',1327268602,NULL),(1820988073,1271807,1,58054,0,1,1,'B',1,0.84387,110,445830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 399}, \"maximum_statistics\": {\"great\": 522}}',29.1518,44380257,230520,NULL,'2012-04-26 02:53:32',1335408812,NULL),(1820149488,1271807,1,52214,0,1,1,'A',1,0.936813,154,739029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 2}}',29.3028,37145267,269681,NULL,'2012-01-22 01:13:09',1327194789,NULL),(1820107260,1271807,1,114208,0,1,1,'S',1,0.976087,230,846155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 2}}',29.3356,37139186,314656,NULL,'2012-01-21 21:31:45',1327181505,NULL),(1820236290,1271807,1,48712,0,1,1,'B',1,0.857143,113,526064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 259}}',29.4546,37555992,202228,NULL,'2012-01-27 15:07:35',1327676855,NULL),(1820679345,1271807,1,143240,1,1,1,'S',1,0.985577,104,947717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 104}}',29.4718,41055734,134914,NULL,'2012-03-15 02:11:14',1331777474,NULL),(1819925516,1271807,1,115804,0,1,1,'A',1,0.926065,399,704647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 340}, \"maximum_statistics\": {\"great\": 399}}',29.4901,36020447,352926,NULL,'2012-01-06 17:28:16',1325870896,NULL),(1820195636,1271807,1,60996,0,1,1,'B',1,0.875926,184,605083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 270}}',29.4907,37558970,205138,NULL,'2012-01-27 15:47:05',1327679225,NULL),(1820055471,1271807,1,46223,0,1,1,'S',1,0.951977,177,759015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 177}}',29.4981,37284001,180286,NULL,'2012-01-23 18:53:35',1327344815,NULL),(1820327852,1271807,1,71185,1,1,1,'S',1,0.996951,164,1098605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 164}}',29.5266,38400289,234106,NULL,'2012-02-07 17:56:53',1328637413,NULL),(1820258416,1271807,1,21184,0,1,1,'A',1,0.948718,117,781271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 5}}',29.54,37500865,402096,NULL,'2012-01-26 22:51:35',1327618295,NULL),(1820474635,1271807,1,16363,1,1,1,'S',1,0.982143,140,924956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 24}}',29.5957,39629436,320365,NULL,'2012-02-24 20:58:52',1330117132,NULL),(1820731845,1271807,1,30406,1,1,1,'S',1,0.9775,200,959112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 200}}',29.6554,41904126,306945,NULL,'2012-03-25 20:53:04',1332708784,NULL),(1820521762,1271807,1,96755,1,1,1,'S',1,0.976562,128,901065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',29.6674,39813869,210550,NULL,'2012-02-26 19:06:11',1330283171,NULL),(1823401808,1271807,1,4563,1,1,1,'X',1,1,73,961873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',29.7806,63207330,94550,NULL,'2012-11-09 18:00:28',1352484028,NULL),(1820092969,1271807,1,48097,0,1,1,'S',1,0.963235,204,833877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',29.9602,37218739,354984,NULL,'2012-01-22 21:33:35',1327268015,NULL),(1820222255,1271807,1,113960,0,1,1,'S',1,0.985849,106,857504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',30.0177,38255889,209790,NULL,'2012-02-05 19:54:33',1328471673,NULL),(1820255218,1271807,1,57493,0,1,1,'S',1,0.961832,131,882623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',30.0609,37878001,176690,NULL,'2012-02-01 01:20:49',1328059249,NULL),(1820286481,1271807,1,130732,1,1,1,'S',1,0.978125,160,931073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',30.0885,37946788,247420,NULL,'2012-02-02 01:26:19',1328145979,NULL),(1821624339,1271807,1,41899,1,1,1,'SH',1,0.995935,123,1100608,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',30.1615,49597971,320798,NULL,'2012-06-25 23:01:03',1340665263,NULL),(1820252273,1271807,1,78719,1,1,1,'S',1,0.968182,220,855092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 206}, \"maximum_statistics\": {\"great\": 220}}',30.2797,38011137,433895,NULL,'2012-02-02 22:32:46',1328221966,NULL),(1820272102,1271807,1,95167,1,1,1,'S',1,0.995327,107,964188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',30.2874,37999889,146790,NULL,'2012-02-02 17:02:19',1328202139,NULL),(1820417670,1271807,1,52812,1,1,1,'S',1,0.994681,94,946071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',30.3076,38540283,108965,NULL,'2012-02-10 02:59:55',1328842795,NULL),(1820501359,1271807,1,50873,0,1,1,'S',1,0.961538,78,882621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 78}}',30.3253,39826683,167152,NULL,'2012-02-27 02:24:53',1330309493,NULL),(1820743173,1271807,1,141476,1,1,1,'X',1,1,101,1005713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',30.3455,41565981,142090,NULL,'2012-03-21 16:02:30',1332345750,NULL),(1820501557,1271807,1,137588,1,1,1,'S',1,0.997059,170,927501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170}}',30.3496,40099230,208325,NULL,'2012-03-02 03:48:02',1330660082,NULL),(1820159917,1271807,1,82396,0,1,1,'S',1,0.977876,113,903008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',30.4034,37140617,148415,NULL,'2012-01-21 22:23:56',1327184636,NULL),(1820344977,1271807,1,11515,1,1,1,'S',1,0.991279,172,1030061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',30.4488,38784081,177960,NULL,'2012-02-13 03:04:32',1329102272,NULL),(1820120723,1271807,1,114622,0,1,1,'S',1,0.95,320,738583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 288}, \"maximum_statistics\": {\"great\": 320}}',30.5144,37215056,404178,NULL,'2012-01-22 19:31:24',1327260684,NULL),(1820372565,1271807,1,112341,1,1,1,'S',1,0.983193,238,954192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 238}}',30.5685,38974804,259675,NULL,'2012-02-15 23:45:28',1329349528,NULL),(1820629654,1271807,1,136417,1,1,1,'S',1,0.965789,190,836550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 190}}',30.6031,41208778,413670,NULL,'2012-03-17 03:17:37',1331954257,NULL),(1820291648,1271807,1,81251,1,1,1,'X',1,1,96,920929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',30.6255,38166196,184000,NULL,'2012-02-04 18:32:09',1328380329,NULL),(1820477250,1271807,1,39759,1,1,1,'S',1,0.957031,128,801664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 128}}',30.6713,39497423,112495,NULL,'2012-02-23 03:28:23',1329967703,NULL),(1820089343,1271807,1,12789,0,1,1,'A',1,0.938503,187,790668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 164}, \"maximum_statistics\": {\"great\": 187}}',30.6985,36739150,162460,NULL,'2012-01-16 20:23:29',1326745409,NULL),(1820081185,1271807,1,112405,1,1,1,'S',1,0.990099,101,916148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 101}}',30.6995,36976687,109945,NULL,'2012-01-20 02:20:14',1327026014,NULL),(1820171565,1271807,1,82364,0,1,1,'B',1,0.853285,141,487296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 45, \"great\": 529}, \"maximum_statistics\": {\"great\": 685}}',30.7121,38187252,477182,NULL,'2012-02-05 03:35:46',1328412946,NULL),(1820151091,1271807,1,109333,1,1,1,'S',1,0.97929,169,792933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',30.72,36729023,149190,NULL,'2012-01-16 16:02:51',1326729771,NULL),(1820259453,1271807,1,57783,1,1,1,'S',1,0.966667,90,909448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',30.7785,38011689,175355,NULL,'2012-02-02 22:52:41',1328223161,NULL),(1820203955,1271807,1,54492,0,1,1,'A',1,0.928105,153,831957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 131}, \"maximum_statistics\": {\"great\": 153}}',30.8505,38175903,186059,NULL,'2012-02-04 23:10:28',1328397028,NULL),(1820417196,1271807,1,52744,1,1,1,'S',1,0.991228,57,881547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 4}}',30.8922,38692190,97940,NULL,'2012-02-11 20:32:46',1328992366,NULL),(1820316727,1271807,1,36859,0,1,1,'A',1,0.925676,81,669097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 2}}',30.9285,39193300,125840,NULL,'2012-02-18 17:21:08',1329585668,NULL),(1820271265,1271807,1,58512,1,1,1,'S',1,0.990654,107,980583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',30.9558,38170139,168715,NULL,'2012-02-04 20:00:29',1328385629,NULL),(1820044444,1271807,1,60357,0,1,1,'B',1,0.882075,88,539528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 212}}',30.9864,36728927,128374,NULL,'2012-01-16 16:00:42',1326729642,NULL),(1820061143,1271807,1,118463,0,1,1,'B',1,0.897802,289,594953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 381}, \"maximum_statistics\": {\"great\": 455}}',31.0551,36954107,434791,NULL,'2012-01-19 15:52:07',1326988327,NULL),(1820118617,1271807,1,121306,0,1,1,'A',1,0.926901,171,721789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 146}, \"maximum_statistics\": {\"great\": 171}}',31.1356,37146065,190431,NULL,'2012-01-22 01:33:54',1327196034,NULL),(1820205680,1271807,1,91438,0,1,1,'A',1,0.9375,218,784279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 232}}',31.1602,37939318,214780,NULL,'2012-02-01 20:25:39',1328127939,NULL),(1820490747,1271807,1,112447,1,1,1,'S',1,0.970833,120,910184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',31.1692,39711500,320821,NULL,'2012-02-25 15:40:26',1330184426,NULL),(1820317610,1271807,1,108586,0,1,1,'S',1,0.970874,103,889177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',31.2465,38906688,180860,NULL,'2012-02-14 21:18:55',1329254335,NULL),(1820072363,1271807,1,84355,0,1,1,'S',1,0.955,100,800366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',31.2693,36739009,140162,NULL,'2012-01-16 20:19:44',1326745184,NULL),(1820126216,1271807,1,32626,0,1,1,'B',1,0.838281,130,444178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 464}, \"maximum_statistics\": {\"great\": 640}}',31.282,37157076,416942,NULL,'2012-01-22 04:44:23',1327207463,NULL),(1820289099,1271807,1,103011,1,1,1,'X',1,1,167,976064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',31.291,37997039,313390,NULL,'2012-02-02 16:02:43',1328198563,NULL),(1820182526,1271807,1,53309,0,1,1,'S',1,0.950893,112,828486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 5}}',31.3081,37739839,247038,NULL,'2012-01-30 00:23:06',1327882986,NULL),(1820420902,1271807,1,59120,1,1,1,'X',1,1,188,1005794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',31.3116,38692511,342650,NULL,'2012-02-11 20:40:25',1328992825,NULL),(1820177682,1271807,1,118913,1,1,1,'S',1,0.959538,173,884951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',31.3131,37939230,250969,NULL,'2012-02-01 20:22:47',1328127767,NULL),(1821030418,1271807,1,148096,1,1,1,'X',1,1,113,964313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',31.3223,43882649,250970,NULL,'2012-04-19 21:04:50',1334869490,NULL),(1820254512,1271807,1,57475,0,1,1,'B',1,0.824344,114,413812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 50, \"great\": 495}, \"maximum_statistics\": {\"great\": 686}}',31.3567,37878284,371048,NULL,'2012-02-01 01:32:28',1328059948,NULL),(1820448408,1271807,1,135621,0,1,1,'S',1,0.990196,102,939475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',31.3576,39558014,164283,NULL,'2012-02-24 00:05:51',1330041951,NULL),(1820062863,1271807,1,76772,0,1,1,'S',1,0.997041,169,926299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',31.4011,36748940,345340,NULL,'2012-01-17 02:26:40',1326767200,NULL),(1820051690,1271807,1,90193,1,1,1,'A',1,0.945946,111,762398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 9}}',31.4395,36798910,213861,NULL,'2012-01-17 15:50:57',1326815457,NULL),(1820661948,1271807,1,119895,1,1,1,'S',1,0.994118,170,993240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 170}}',31.4503,40530672,183680,NULL,'2012-03-08 00:18:38',1331165918,NULL),(1820424918,1271807,1,60909,1,1,1,'X',1,1,114,896474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',31.5229,39188673,158771,NULL,'2012-02-18 16:07:41',1329581261,NULL),(1820337589,1271807,1,48083,1,1,1,'S',1,0.995935,123,961781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',31.5232,38699926,167214,NULL,'2012-02-12 00:41:51',1329007311,NULL),(1820167825,1271807,1,132652,0,1,1,'S',1,0.960648,216,832287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 199}, \"maximum_statistics\": {\"great\": 216}}',31.5307,36871055,224525,NULL,'2012-01-18 14:23:13',1326896593,NULL),(1820988577,1271807,1,128908,0,1,1,'B',1,0.81229,243,445548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 56, \"great\": 427}, \"maximum_statistics\": {\"great\": 594}}',31.5631,43678633,375680,NULL,'2012-04-17 04:34:32',1334637272,NULL),(1820233065,1271807,1,133250,1,1,1,'S',1,0.992806,139,998847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',31.586,38254206,215200,NULL,'2012-02-05 19:04:22',1328468662,NULL),(1819955940,1271807,1,37795,0,1,1,'S',1,0.969178,146,835718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 146}}',31.6044,36185587,152658,NULL,'2012-01-08 20:11:41',1326053501,NULL),(1820606406,1271807,1,123707,0,1,1,'S',1,0.981343,134,904519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 3}}',31.6242,40517376,257267,NULL,'2012-03-07 17:01:29',1331139689,NULL),(1820421796,1271807,1,133847,1,1,1,'X',1,1,124,1011936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',31.6337,38785744,177460,NULL,'2012-02-13 04:03:18',1329105798,NULL),(1820352098,1271807,1,29949,1,1,1,'S',1,0.973856,153,879581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 2}}',31.6478,39032140,283590,NULL,'2012-02-16 18:57:19',1329418639,NULL),(1820546401,1271807,1,116204,0,1,1,'B',1,0.840909,123,448305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 413}, \"maximum_statistics\": {\"great\": 550}}',31.6586,40032559,283176,NULL,'2012-03-01 02:15:47',1330568147,NULL),(1820135664,1271807,1,21880,1,1,1,'S',1,0.954054,185,856212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 185}}',31.7064,37057060,173838,NULL,'2012-01-21 00:47:38',1327106858,NULL),(1820225413,1271807,1,106750,0,1,1,'S',1,0.994318,176,956973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',31.8167,38268203,257700,NULL,'2012-02-06 03:02:28',1328497348,NULL),(1820171964,1271807,1,89289,0,1,1,'S',1,0.991525,177,910596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',31.8951,38080499,256300,NULL,'2012-02-03 18:56:02',1328295362,NULL),(1820111782,1271807,1,19497,0,1,1,'A',1,0.926471,86,689375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 2}}',31.9608,36597313,229174,NULL,'2012-01-14 23:56:53',1326585413,NULL),(1820078962,1271807,1,28894,0,1,1,'S',1,0.954128,109,716382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',31.9682,36977218,93960,NULL,'2012-01-20 02:32:17',1327026737,NULL),(1820436104,1271807,1,69638,0,1,1,'B',1,0.88535,142,563317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 394}, \"maximum_statistics\": {\"great\": 471}}',31.9713,39417444,303442,NULL,'2012-02-21 18:47:49',1329850069,NULL),(1820043461,1271807,1,60230,0,1,1,'S',1,0.990244,205,903742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 205}}',31.9866,37036350,375773,NULL,'2012-01-20 16:16:21',1327076181,NULL),(1820579246,1271807,1,104440,1,1,1,'X',1,1,157,991388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',31.9883,40530777,175400,NULL,'2012-03-08 00:24:11',1331166251,NULL),(1836439273,1271807,1,671098,1,1,1,'X',1,1,115,1013708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 115}}',32.0073,118463283,95858,NULL,'2015-08-22 02:16:47',1440209807,NULL),(1820983868,1271807,1,135178,1,1,1,'XH',1,1,68,1081658,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',32.0284,43737811,218701,NULL,'2012-04-17 23:00:42',1334703642,NULL),(1820201621,1271807,1,61262,0,1,1,'S',1,0.981343,134,846810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 1}}',32.0675,37559127,148254,NULL,'2012-01-27 15:48:55',1327679335,NULL),(1820099625,1271807,1,129308,0,1,1,'S',1,0.981481,189,875905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 189}}',32.0898,36583440,362693,NULL,'2012-01-14 17:13:23',1326561203,NULL),(1820093265,1271807,1,56175,0,1,1,'S',1,0.976027,292,841127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 278}, \"maximum_statistics\": {\"great\": 292}}',32.0967,37043711,276687,NULL,'2012-01-20 18:08:23',1327082903,NULL),(1820335206,1271807,1,8541,0,1,1,'B',1,0.893564,165,616163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 202}}',32.1101,39194206,162300,NULL,'2012-02-18 17:39:39',1329586779,NULL),(1820754824,1271807,1,141810,1,1,1,'X',1,1,113,1000379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',32.1455,41726373,316750,NULL,'2012-03-23 23:41:21',1332546081,NULL),(1820104825,1271807,1,78999,0,1,1,'S',1,0.960289,277,850702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 277}}',32.1841,36888553,242572,NULL,'2012-01-18 20:02:37',1326916957,NULL),(1820122176,1271807,1,50426,0,1,1,'A',1,0.960692,298,801805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 318}}',32.229,37030238,425237,NULL,'2012-01-20 15:00:28',1327071628,NULL),(1820261609,1271807,1,129872,1,1,1,'S',1,0.995146,206,972142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 206}}',32.2508,37995206,388360,NULL,'2012-02-02 15:31:22',1328196682,NULL),(1820057353,1271807,1,1361,0,1,1,'A',1,0.932432,148,767736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 128}, \"maximum_statistics\": {\"great\": 148}}',32.2619,36597610,139994,NULL,'2012-01-15 00:06:22',1326585982,NULL),(1820123184,1271807,1,50461,0,1,1,'B',1,0.844653,195,469314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 520}, \"maximum_statistics\": {\"great\": 692}}',32.2864,36899048,490348,NULL,'2012-01-19 02:15:26',1326939326,NULL),(1820698801,1271807,1,87900,1,1,1,'S',1,0.971429,105,907694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',32.292,41517285,194404,NULL,'2012-03-21 01:00:08',1332291608,NULL),(1821799731,1271807,1,161557,1,1,1,'X',1,1,128,1008798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',32.3321,50178391,381060,NULL,'2012-07-01 21:46:11',1341179171,NULL),(1820208247,1271807,1,84692,1,1,1,'S',1,0.995833,120,962465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 120}}',32.3557,38180402,114030,NULL,'2012-02-05 01:23:54',1328405034,NULL),(1820185689,1271807,1,83344,0,1,1,'S',1,0.99734,188,910612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',32.3734,38268388,183625,NULL,'2012-02-06 03:07:02',1328497622,NULL),(1820118944,1271807,1,107298,0,1,1,'S',1,0.958841,328,838059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 301}, \"maximum_statistics\": {\"great\": 328}}',32.4035,36731199,309815,NULL,'2012-01-16 16:51:50',1326732710,NULL),(1820057483,1271807,1,118234,1,1,1,'S',1,0.983173,208,877472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',32.4553,37128824,316530,NULL,'2012-01-21 17:05:34',1327165534,NULL),(1820291003,1271807,1,66477,1,1,1,'S',1,0.963542,96,1019410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',32.4641,38083403,130574,NULL,'2012-02-03 20:13:55',1328300035,NULL),(1820061702,1271807,1,54376,0,1,1,'S',1,0.971616,229,867134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 229}}',32.4869,36301989,362625,NULL,'2012-01-10 16:45:38',1326213938,NULL),(1820090660,1271807,1,29804,0,1,1,'A',1,0.935897,195,697049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 170}, \"maximum_statistics\": {\"great\": 195}}',32.5136,36305327,177666,NULL,'2012-01-10 18:11:37',1326219097,NULL),(1820176909,1271807,1,96054,0,1,1,'S',1,0.993939,165,912747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',32.5831,37580169,348430,NULL,'2012-01-28 00:48:16',1327711696,NULL),(1820659370,1271807,1,137109,1,1,1,'S',1,0.990909,110,950609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',32.6021,40467570,153700,NULL,'2012-03-07 00:43:02',1331080982,NULL),(1820206638,1271807,1,132379,1,1,1,'S',1,0.983019,265,945878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 265}}',32.6454,38010188,354820,NULL,'2012-02-02 21:54:30',1328219670,NULL),(1820286771,1271807,1,74952,0,1,1,'B',1,0.887608,93,557024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 282}, \"maximum_statistics\": {\"great\": 347}}',32.7193,38000234,310882,NULL,'2012-02-02 17:11:26',1328202686,NULL),(1820132839,1271807,1,115380,1,1,1,'S',1,0.971751,177,864878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',32.7593,36956323,301200,NULL,'2012-01-19 16:31:02',1326990662,NULL),(1820107459,1271807,1,114268,0,1,1,'A',1,0.902222,98,610808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 225}}',32.7668,36443040,154668,NULL,'2012-01-13 03:38:13',1326425893,NULL),(1820493220,1271807,1,133158,1,1,1,'S',1,0.972973,111,866678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',32.7862,39821306,224130,NULL,'2012-02-26 23:24:31',1330298671,NULL),(1820171775,1271807,1,44877,1,1,1,'S',1,0.993197,147,937686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 147}}',32.7904,38172100,163060,NULL,'2012-02-04 20:57:37',1328389057,NULL),(1820639103,1271807,1,43655,0,1,1,'B',1,0.80821,87,369078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 50, \"great\": 508}, \"maximum_statistics\": {\"great\": 743}}',32.8442,40537517,351544,NULL,'2012-03-08 04:21:34',1331180494,NULL),(1820292314,1271807,1,111093,1,1,1,'S',1,0.995,100,956930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',32.8552,37346910,137800,NULL,'2012-01-24 17:26:24',1327425984,NULL),(1820582444,1271807,1,139227,1,1,1,'X',1,1,157,978996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 4}}',32.8622,41369931,255660,NULL,'2012-03-18 17:51:53',1332093113,NULL),(1820456177,1271807,1,4690,1,1,1,'A',1,0.938202,178,807783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 156}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 4}}',32.9597,39357690,327188,NULL,'2012-02-20 22:00:13',1329775213,NULL),(1820118247,1271807,1,19894,0,1,1,'B',1,0.892966,164,667226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 2}}',33.0422,36501578,314390,NULL,'2012-01-13 19:17:26',1326482246,NULL),(1820109476,1271807,1,64329,0,1,1,'S',1,0.97381,210,871905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 210}}',33.0695,36957465,300036,NULL,'2012-01-19 16:53:45',1326992025,NULL),(1820222180,1271807,1,47668,0,1,1,'S',1,0.972458,236,833025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 236}}',33.1046,37644458,352714,NULL,'2012-01-28 16:10:08',1327767008,NULL),(1820153214,1271807,1,122611,0,1,1,'S',1,0.972067,179,856135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 179}}',33.1307,36793040,166565,NULL,'2012-01-17 14:32:20',1326810740,NULL),(1820807362,1271807,1,146074,1,1,1,'S',1,0.995575,113,977869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',33.1707,41655438,178272,NULL,'2012-03-23 03:19:44',1332472784,NULL),(1820553047,1271807,1,140992,1,1,1,'S',1,0.989362,141,967541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',33.1825,39821735,165890,NULL,'2012-02-26 23:44:18',1330299858,NULL),(1820197794,1271807,1,37013,1,1,1,'S',1,0.998288,292,983693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 292}}',33.1893,38267990,242500,NULL,'2012-02-06 02:58:28',1328497108,NULL),(1820052365,1271807,1,110890,0,1,1,'S',1,0.979911,224,836516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 215}, \"maximum_statistics\": {\"great\": 224}}',33.2047,36729729,373667,NULL,'2012-01-16 16:18:06',1326730686,NULL),(1822057327,1271807,1,77019,0,1,1,'B',1,0.835196,123,428568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 391}, \"maximum_statistics\": {\"great\": 537}}',33.2515,52074528,269760,NULL,'2012-07-21 02:01:00',1342836060,NULL),(1820169986,1271807,1,44616,0,1,1,'S',1,0.964968,157,898480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 146}, \"maximum_statistics\": {\"great\": 157}}',33.3031,37736693,184772,NULL,'2012-01-29 22:13:41',1327875221,NULL),(1820280395,1271807,1,24279,0,1,1,'S',1,0.97479,119,812392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 4}}',33.394,37353763,248508,NULL,'2012-01-24 20:34:20',1327437260,NULL),(1821627126,1271807,1,131620,0,1,1,'B',1,0.808782,151,382406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 70, \"great\": 506}, \"maximum_statistics\": {\"great\": 706}}',33.3993,48851402,326090,NULL,'2012-06-18 00:36:06',1339979766,NULL),(1820179443,1271807,1,131172,1,1,1,'S',1,0.989474,190,973408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 190}}',33.5381,37930202,161990,NULL,'2012-02-01 16:43:32',1328114612,NULL),(1820276012,1271807,1,116968,1,1,1,'S',1,0.976048,334,930778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 318}, \"maximum_statistics\": {\"great\": 334}}',33.5858,38092228,337900,NULL,'2012-02-04 00:53:18',1328316798,NULL),(1820279358,1271807,1,86763,0,1,1,'B',1,0.844072,137,480764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 295}, \"maximum_statistics\": {\"great\": 388}}',33.594,38166036,248442,NULL,'2012-02-04 18:28:17',1328380097,NULL),(1820564349,1271807,1,71572,1,1,1,'S',1,0.981481,135,923314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',33.6056,40768068,149290,NULL,'2012-03-10 23:04:57',1331420697,NULL),(1820193100,1271807,1,36698,0,1,1,'B',1,0.890688,174,558435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 398}, \"maximum_statistics\": {\"great\": 494}}',33.6497,37648653,455788,NULL,'2012-01-28 17:09:44',1327770584,NULL),(1820148655,1271807,1,66471,0,1,1,'X',1,1,140,954018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',33.7172,36957737,229540,NULL,'2012-01-19 16:59:04',1326992344,NULL),(1820807583,1271807,1,146087,1,1,1,'S',1,0.984733,131,941592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',33.7193,41655571,165750,NULL,'2012-03-23 03:23:20',1332473000,NULL),(1820075103,1271807,1,37968,0,1,1,'A',1,0.930693,202,750164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 174}, \"maximum_statistics\": {\"great\": 202}}',33.7216,37034628,216846,NULL,'2012-01-20 15:52:55',1327074775,NULL),(1820399707,1271807,1,51084,0,1,1,'S',1,0.973282,131,854074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',33.7276,38397384,203098,NULL,'2012-02-07 16:45:58',1328633158,NULL),(1820289183,1271807,1,59575,0,1,1,'A',1,0.924569,192,695797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 232}}',33.7317,37576131,213339,NULL,'2012-01-27 22:16:09',1327702569,NULL),(1820217170,1271807,1,92038,0,1,1,'S',1,0.966418,134,881653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 134}}',33.8187,37925331,156855,NULL,'2012-02-01 15:28:24',1328110104,NULL),(1820295096,1271807,1,87847,1,1,1,'S',1,0.984962,133,920301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',33.9052,37353132,213475,NULL,'2012-01-24 20:12:33',1327435953,NULL),(1820258649,1271807,1,73288,1,1,1,'S',1,0.983146,267,914020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258}, \"maximum_statistics\": {\"great\": 267}}',33.9563,38175780,252100,NULL,'2012-02-04 23:06:05',1328396765,NULL),(1821064203,1271807,1,137353,1,1,1,'X',1,1,141,1002084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 2}}',33.9665,43607156,268578,NULL,'2012-04-16 02:04:05',1334541845,NULL),(1820151497,1271807,1,81805,0,1,1,'S',1,0.959075,281,755366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 258}, \"maximum_statistics\": {\"great\": 281}}',34.0423,36583089,329826,NULL,'2012-01-14 17:06:32',1326560792,NULL),(1822427984,1271807,1,49659,1,1,1,'S',1,0.993056,144,907239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',34.0726,55126996,113000,NULL,'2012-08-16 03:14:37',1345086877,NULL),(1820098477,1271807,1,92469,0,1,1,'S',1,0.962312,199,849015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 199}}',34.0959,36887644,250058,NULL,'2012-01-18 19:35:33',1326915333,NULL),(1820069761,1271807,1,77157,0,1,1,'S',1,0.987069,116,842272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',34.1033,36739985,206665,NULL,'2012-01-16 20:48:37',1326746917,NULL),(1820054754,1271807,1,90381,1,1,1,'S',1,0.96875,128,886153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',34.1947,36896873,278100,NULL,'2012-01-19 01:14:20',1326935660,NULL),(1820714478,1271807,1,28939,0,1,1,'B',1,0.873874,161,570627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 274}, \"maximum_statistics\": {\"great\": 333}}',34.2011,42291141,259550,NULL,'2012-03-31 05:06:45',1333170405,NULL),(1820221246,1271807,1,106553,0,1,1,'S',1,0.996667,150,984318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',34.2028,37738149,283300,NULL,'2012-01-29 23:17:40',1327879060,NULL),(1820195748,1271807,1,105680,0,1,1,'S',1,0.985401,274,844341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 274}}',34.2034,37359386,409530,NULL,'2012-01-25 00:04:04',1327449844,NULL),(1820276399,1271807,1,23694,1,1,1,'S',1,0.992754,138,1015662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',34.2131,37799969,143458,NULL,'2012-01-30 19:48:44',1327952924,NULL),(1820278474,1271807,1,34114,0,1,1,'A',1,0.94709,189,790753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 169}, \"maximum_statistics\": {\"great\": 189}}',34.214,37645238,204328,NULL,'2012-01-28 16:21:45',1327767705,NULL),(1820258702,1271807,1,79356,0,1,1,'X',1,1,106,918373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',34.2171,37737042,197570,NULL,'2012-01-29 22:27:10',1327876030,NULL),(1820051691,1271807,1,35791,1,1,1,'S',1,0.979087,263,884826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 263}}',34.2195,36424750,318440,NULL,'2012-01-12 16:35:58',1326386158,NULL),(1820322413,1271807,1,78997,1,1,1,'S',1,0.976868,281,915423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 268}, \"maximum_statistics\": {\"great\": 281}}',34.3267,38523978,309975,NULL,'2012-02-09 17:06:21',1328807181,NULL),(1820136071,1271807,1,115512,0,1,1,'S',1,0.964567,127,924549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',34.3288,36896555,191208,NULL,'2012-01-19 01:04:24',1326935064,NULL),(1820167016,1271807,1,132348,0,1,1,'S',1,0.963028,284,909276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 263}, \"maximum_statistics\": {\"great\": 284}}',34.3368,36499630,269375,NULL,'2012-01-13 18:29:48',1326479388,NULL),(1820148725,1271807,1,34134,0,1,1,'S',1,0.96875,128,788754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',34.3467,37283920,115742,NULL,'2012-01-23 18:51:22',1327344682,NULL),(1820682094,1271807,1,144413,1,1,1,'X',1,1,86,960820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',34.3518,41123671,163160,NULL,'2012-03-16 02:30:09',1331865009,NULL),(1820215265,1271807,1,106360,1,1,1,'S',1,0.997175,177,897755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 177}}',34.3664,37352952,385883,NULL,'2012-01-24 20:07:21',1327435641,NULL),(1820092048,1271807,1,119964,0,1,1,'B',1,0.886121,124,549023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 281}}',34.3903,37040633,190362,NULL,'2012-01-20 17:16:28',1327079788,NULL),(1820123865,1271807,1,100265,0,1,1,'A',1,0.963983,197,810949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 236}}',34.3977,36611503,251432,NULL,'2012-01-15 04:41:09',1326602469,NULL),(1820116185,1271807,1,19756,0,1,1,'A',1,0.948333,300,776933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 269}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 5}}',34.398,37054238,315914,NULL,'2012-01-20 23:21:06',1327101666,NULL),(1820172579,1271807,1,118712,1,1,1,'S',1,0.996689,151,926720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',34.4263,38172813,374970,NULL,'2012-02-04 21:15:43',1328390143,NULL),(1820074702,1271807,1,77317,1,1,1,'S',1,0.961207,116,805265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 5}}',34.4325,37141034,216414,NULL,'2012-01-21 22:38:45',1327185525,NULL),(1820744982,1271807,1,141478,1,1,1,'S',1,0.991667,120,984897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',34.4407,41565107,168379,NULL,'2012-03-21 15:47:31',1332344851,NULL),(1821053009,1271807,1,34308,1,1,1,'X',1,1,92,940422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 6}}',34.4567,44067907,176080,NULL,'2012-04-21 20:41:14',1335040874,NULL),(1819976438,1271807,1,96345,0,1,1,'S',1,0.985185,270,897934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 270}}',34.4865,36027853,308890,NULL,'2012-01-06 20:51:18',1325883078,NULL),(1820588832,1271807,1,139507,0,1,1,'S',1,0.997159,176,977121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 176}}',34.5072,40576806,182905,NULL,'2012-03-08 15:06:33',1331219193,NULL),(1820153087,1271807,1,109403,1,1,1,'S',1,0.966667,210,806558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 210}}',34.5799,36961974,255678,NULL,'2012-01-19 18:30:58',1326997858,NULL),(1820098096,1271807,1,105825,0,1,1,'S',1,0.98503,167,768853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 167}}',34.5825,36975026,167442,NULL,'2012-01-20 01:40:23',1327023623,NULL),(1820251502,1271807,1,57374,0,1,1,'X',1,1,163,845701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',34.6014,37872378,221390,NULL,'2012-01-31 21:24:08',1328045048,NULL),(1820072482,1271807,1,54942,0,1,1,'S',1,0.973934,211,907322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',34.6058,36425268,199850,NULL,'2012-01-12 16:48:27',1326386907,NULL),(1820146128,1271807,1,59334,0,1,1,'S',1,0.965909,220,826313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 220}}',34.6423,36597722,221658,NULL,'2012-01-15 00:10:36',1326586236,NULL),(1820394160,1271807,1,133438,0,1,1,'S',1,0.995238,105,1054149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',34.6608,38405363,165865,NULL,'2012-02-07 20:39:13',1328647153,NULL),(1820181024,1271807,1,658,1,1,1,'S',1,0.968,125,871678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 125}}',34.6942,37928217,146582,NULL,'2012-02-01 16:07:54',1328112474,NULL),(1820066228,1271807,1,54601,0,1,1,'S',1,0.964912,228,817021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 2}}',34.7009,36966244,290748,NULL,'2012-01-19 20:16:23',1327004183,NULL),(1820431067,1271807,1,35796,1,1,1,'S',1,0.992701,137,977621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',34.746,39629537,185110,NULL,'2012-02-24 21:01:53',1330117313,NULL),(1820328458,1271807,1,71302,1,1,1,'S',1,0.993421,152,1005958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 4}}',34.8228,39039725,370972,NULL,'2012-02-16 23:44:38',1329435878,NULL),(1820218681,1271807,1,106506,0,1,1,'S',1,0.962963,189,838430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 189}}',34.8366,37428158,365325,NULL,'2012-01-26 00:19:07',1327537147,NULL),(1820243222,1271807,1,114998,1,1,1,'S',1,0.984064,251,975501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 243}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',35.0128,37742685,441540,NULL,'2012-01-30 02:14:45',1327889685,NULL),(1821077228,1271807,1,26834,0,1,1,'A',1,0.904393,284,675792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 323}, \"maximum_statistics\": {\"great\": 387}}',35.0263,44870630,351607,NULL,'2012-05-01 22:40:57',1335912057,NULL),(1820108701,1271807,1,99023,0,1,1,'S',1,0.973568,227,829535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 227}}',35.0267,36664644,287567,NULL,'2012-01-15 17:30:25',1326648625,NULL),(1820830078,1271807,1,74059,1,1,1,'S',1,0.996689,151,891788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',35.0684,42521003,256812,NULL,'2012-04-02 17:07:04',1333386424,NULL),(1820462500,1271807,1,110333,0,1,1,'B',1,0.835238,72,403990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 381}, \"maximum_statistics\": {\"great\": 525}}',35.0773,40032755,210400,NULL,'2012-03-01 02:22:31',1330568551,NULL),(1820080927,1271807,1,38391,0,1,1,'S',1,0.976923,130,882759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 4}}',35.0965,36953442,158512,NULL,'2012-01-19 15:42:29',1326987749,NULL),(1820397324,1271807,1,67525,0,1,1,'S',1,0.971545,123,914979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',35.1148,38522946,130680,NULL,'2012-02-09 16:41:48',1328805708,NULL),(1820374615,1271807,1,56219,1,1,1,'S',1,0.997768,224,970447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 224}}',35.16,38906619,218400,NULL,'2012-02-14 21:16:41',1329254201,NULL),(1820544282,1271807,1,69177,1,1,1,'S',1,0.996377,138,963510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 138}}',35.2114,39410736,188220,NULL,'2012-02-21 16:15:33',1329840933,NULL),(1820355758,1271807,1,54874,0,1,1,'S',1,0.990196,153,915726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 153}}',35.2491,38906787,223225,NULL,'2012-02-14 21:22:25',1329254545,NULL),(1820127544,1271807,1,94188,0,1,1,'S',1,0.962121,264,818818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 244}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 6}}',35.2528,37218896,461276,NULL,'2012-01-22 21:38:42',1327268322,NULL),(1820081412,1271807,1,55597,0,1,1,'S',1,0.958333,156,816257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 156}}',35.2814,36797360,293929,NULL,'2012-01-17 15:27:43',1326814063,NULL),(1820293082,1271807,1,81820,0,1,1,'B',1,0.884462,82,526707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',35.3048,37673456,177544,NULL,'2012-01-29 03:53:11',1327809191,NULL),(1820628196,1271807,1,91196,1,1,1,'X',1,1,200,1001688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 1}}',35.3314,41179579,226290,NULL,'2012-03-16 16:23:12',1331914992,NULL),(1820438478,1271807,1,92514,1,1,1,'S',1,0.996429,140,997999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',35.3351,39615218,212240,NULL,'2012-02-24 16:09:19',1330099759,NULL),(1820181042,1271807,1,659,0,1,1,'A',1,0.908571,175,702744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 143}, \"maximum_statistics\": {\"great\": 175}}',35.3516,37743339,194480,NULL,'2012-01-30 02:31:14',1327890674,NULL),(1820531447,1271807,1,44755,1,1,1,'S',1,0.992366,131,889100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',35.3635,39709791,139020,NULL,'2012-02-25 15:22:36',1330183356,NULL),(1820976896,1271807,1,83651,0,1,1,'S',1,0.973404,94,831159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',35.3715,43602661,105078,NULL,'2012-04-15 23:36:01',1334532961,NULL),(1845177901,1271807,1,1182807,1,1,1,'X',1,1,190,904382,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',35.3846,132184720,208416,NULL,'2017-08-04 00:41:25',1501807285,NULL),(1820368264,1271807,1,65591,1,1,1,'S',1,0.963333,150,892120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 150}}',35.4042,38334823,222915,NULL,'2012-02-06 22:06:30',1328565990,NULL),(1820311574,1271807,1,46643,0,1,1,'S',1,0.965625,160,800501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',35.4188,39195458,158726,NULL,'2012-02-18 18:01:23',1329588083,NULL),(1820125788,1271807,1,73246,1,1,1,'S',1,0.989583,192,852555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 5}}',35.4287,36814874,325560,NULL,'2012-01-17 23:04:50',1326841490,NULL),(1820050900,1271807,1,76190,0,1,1,'S',1,0.963768,276,835991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 256}, \"maximum_statistics\": {\"great\": 276}}',35.5089,36798310,374395,NULL,'2012-01-17 15:41:19',1326814879,NULL),(1820146655,1271807,1,52024,0,1,1,'S',1,0.996183,262,924652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 262}}',35.537,36739373,304438,NULL,'2012-01-16 20:30:30',1326745830,NULL),(1820655356,1271807,1,136940,1,1,1,'X',1,1,136,990829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',35.547,41369323,114710,NULL,'2012-03-18 17:38:40',1332092320,NULL),(1820575970,1271807,1,64142,0,1,1,'S',1,0.989247,93,930878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 6}}',35.5583,40854455,184780,NULL,'2012-03-11 23:20:46',1331508046,NULL),(1820255059,1271807,1,57492,0,1,1,'A',1,0.908915,157,665071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 258}}',35.5953,37877956,216886,NULL,'2012-02-01 01:18:55',1328059135,NULL),(1820898147,1271807,1,138570,0,1,1,'S',1,0.992991,214,921973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 214}}',35.6459,42520442,177348,NULL,'2012-04-02 16:55:20',1333385720,NULL),(1820569875,1271807,1,37628,1,1,1,'S',1,0.992366,131,992908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',35.6781,40920803,122616,NULL,'2012-03-13 00:03:41',1331597021,NULL),(1820228149,1271807,1,106891,0,1,1,'S',1,0.966981,106,886866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',35.6852,37929871,198365,NULL,'2012-02-01 16:37:31',1328114251,NULL),(1820133010,1271807,1,80815,0,1,1,'S',1,0.987805,164,869274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',35.7043,37287069,268068,NULL,'2012-01-23 20:35:38',1327350938,NULL),(1820660186,1271807,1,125701,0,1,1,'B',1,0.844068,147,455210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 46, \"great\": 452}, \"maximum_statistics\": {\"great\": 590}}',35.7076,41192739,282626,NULL,'2012-03-16 20:50:00',1331931000,NULL),(1820184498,1271807,1,96396,1,1,1,'S',1,0.966216,370,894798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 345}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 4}}',35.7123,37737863,478845,NULL,'2012-01-29 23:03:31',1327878211,NULL),(1820252465,1271807,1,78747,0,1,1,'S',1,0.97343,207,862886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 207}}',35.7132,37654008,364640,NULL,'2012-01-28 19:00:44',1327777244,NULL),(1820321244,1271807,1,62733,0,1,1,'B',1,0.812364,202,438984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 310}, \"maximum_statistics\": {\"great\": 461}}',35.8026,38604607,299130,NULL,'2012-02-10 21:30:37',1328909437,NULL),(1820056826,1271807,1,68597,0,1,1,'S',1,0.968208,173,793314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 173}}',35.8702,36967163,397020,NULL,'2012-01-19 20:42:21',1327005741,NULL),(1820050860,1271807,1,76189,0,1,1,'S',1,0.988327,257,886529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 257}}',35.8965,36897145,275263,NULL,'2012-01-19 01:21:58',1326936118,NULL),(1820521588,1271807,1,22797,1,1,1,'S',1,0.976378,127,889236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',35.9045,40080323,190354,NULL,'2012-03-01 16:23:33',1330619013,NULL),(1820155717,1271807,1,75069,0,1,1,'S',1,0.983471,242,849980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 242}}',35.9637,36675850,261072,NULL,'2012-01-16 00:39:23',1326674363,NULL),(1820254012,1271807,1,100612,0,1,1,'S',1,0.980519,308,918102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 296}, \"maximum_statistics\": {\"great\": 308}}',36.0375,37428255,334900,NULL,'2012-01-26 00:23:19',1327537399,NULL),(1820231232,1271807,1,56065,0,1,1,'S',1,0.99187,123,927353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',36.14,38184263,303800,NULL,'2012-02-05 02:48:59',1328410139,NULL),(1820134623,1271807,1,94415,0,1,1,'S',1,0.974409,254,845148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 254}}',36.1433,37040031,427040,NULL,'2012-01-20 17:08:00',1327079280,NULL),(1820153740,1271807,1,101990,0,1,1,'A',1,0.943231,229,817134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 203}, \"maximum_statistics\": {\"great\": 229}}',36.1713,37145791,231670,NULL,'2012-01-22 01:27:04',1327195624,NULL),(1820252112,1271807,1,100490,1,1,1,'X',1,1,160,992003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',36.1906,38011423,279500,NULL,'2012-02-02 22:43:18',1328222598,NULL),(1820151061,1271807,1,109306,0,1,1,'S',1,0.967836,171,817168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 171}}',36.1946,36729106,191156,NULL,'2012-01-16 16:04:32',1326729872,NULL),(1820686587,1271807,1,79465,0,1,1,'B',1,0.834601,134,428614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 389}, \"maximum_statistics\": {\"great\": 526}}',36.1987,41522963,257910,NULL,'2012-03-21 03:51:14',1332301874,NULL),(1820519817,1271807,1,128779,0,1,1,'S',1,0.996269,134,958082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 134}}',36.2608,40019974,220975,NULL,'2012-02-29 18:25:49',1330539949,NULL),(1820349029,1271807,1,131138,1,1,1,'A',1,0.93609,133,762052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 116}, \"maximum_statistics\": {\"great\": 133}}',36.2803,39300500,200370,NULL,'2012-02-20 04:22:06',1329711726,NULL),(1820045176,1271807,1,53317,0,1,1,'S',1,0.987097,155,870629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',36.2863,37219834,189288,NULL,'2012-01-22 22:11:18',1327270278,NULL),(1820389302,1271807,1,83386,0,1,1,'S',1,0.992958,142,959372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',36.2981,39107429,164730,NULL,'2012-02-17 19:35:51',1329507351,NULL),(1820243341,1271807,1,31536,1,1,1,'X',1,1,182,915796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',36.3257,38098285,150020,NULL,'2012-02-04 03:11:57',1328325117,NULL),(1820215819,1271807,1,76782,1,1,1,'S',1,0.9799,199,934007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 191}, \"maximum_statistics\": {\"great\": 199}}',36.351,37801011,317692,NULL,'2012-01-30 20:17:22',1327954642,NULL),(1820468206,1271807,1,132051,1,1,1,'S',1,0.994444,90,974134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',36.3671,40385154,177340,NULL,'2012-03-05 15:15:06',1330960506,NULL),(1821065802,1271807,1,150363,1,1,1,'S',1,0.99537,216,1002211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 216}}',36.3736,43795403,326430,NULL,'2012-04-18 15:55:50',1334764550,NULL),(1820184153,1271807,1,125991,1,1,1,'S',1,0.97449,294,908834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 294}}',36.3766,38021579,361485,NULL,'2012-02-03 04:00:00',1328241600,NULL),(1820189092,1271807,1,90467,0,1,1,'S',1,0.993151,146,937790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 146}}',36.4626,38013034,335931,NULL,'2012-02-02 23:50:08',1328226608,NULL),(1820801959,1271807,1,76577,1,1,1,'S',1,0.997143,175,1005977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 2}}',36.467,41584673,333183,NULL,'2012-03-22 01:24:43',1332379483,NULL),(1820224589,1271807,1,47816,1,1,1,'S',1,0.996124,129,892223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',36.5019,37938701,136800,NULL,'2012-02-01 20:07:32',1328126852,NULL),(1820206259,1271807,1,76534,0,1,1,'S',1,0.991453,117,873344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',36.532,38020592,158045,NULL,'2012-02-03 03:35:59',1328240159,NULL),(1820419036,1271807,1,58999,1,1,1,'X',1,1,243,835747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',36.5363,38908192,228950,NULL,'2012-02-14 22:19:35',1329257975,NULL),(1820241499,1271807,1,49161,1,1,1,'S',1,0.979401,267,842279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 256}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',36.547,37938577,296590,NULL,'2012-02-01 20:04:45',1328126685,NULL),(1822071418,1271807,1,149639,1,1,1,'S',1,0.994681,94,988456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',36.6269,52176391,250164,NULL,'2012-07-22 00:57:44',1342918664,NULL),(1820734049,1271807,1,90517,0,1,1,'S',1,0.986033,179,950461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',36.632,42368262,245576,NULL,'2012-03-31 23:52:07',1333237927,NULL),(1820197323,1271807,1,83901,0,1,1,'S',1,0.995413,218,989153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 218}}',36.6394,37940422,248120,NULL,'2012-02-01 21:02:42',1328130162,NULL),(1820156768,1271807,1,75071,0,1,1,'S',1,0.961089,257,836353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 237}, \"maximum_statistics\": {\"great\": 257}}',36.6438,36675936,254606,NULL,'2012-01-16 00:43:38',1326674618,NULL),(1820479702,1271807,1,120332,1,1,1,'S',1,0.990196,204,988762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 204}}',36.6554,39710509,278382,NULL,'2012-02-25 15:29:51',1330183791,NULL),(1820644885,1271807,1,130440,1,1,1,'S',1,0.997126,174,954984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 174}}',36.6867,40404522,273556,NULL,'2012-03-06 00:50:00',1330995000,NULL),(1820816594,1271807,1,106377,1,1,1,'S',1,0.982558,86,930833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',36.7089,42623986,171553,NULL,'2012-04-04 02:15:44',1333505744,NULL),(1820620879,1271807,1,83511,0,1,1,'S',1,0.986111,108,926638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 10}}',36.7231,40925855,393053,NULL,'2012-03-13 03:27:49',1331609269,NULL),(1820153632,1271807,1,24530,0,1,1,'S',1,0.976415,106,885203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',36.8816,36499511,227105,NULL,'2012-01-13 18:26:33',1326479193,NULL),(1820100292,1271807,1,86021,0,1,1,'S',1,0.963592,206,848189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 191}, \"maximum_statistics\": {\"great\": 206}}',36.9089,36892736,211686,NULL,'2012-01-18 22:27:35',1326925655,NULL),(1820425697,1271807,1,139920,1,1,1,'S',1,0.996644,149,1029249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',36.9202,39023830,161890,NULL,'2012-02-16 15:55:27',1329407727,NULL),(1820561830,1271807,1,138326,1,1,1,'S',1,0.974453,137,902299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',36.9211,41118643,236920,NULL,'2012-03-15 23:15:09',1331853309,NULL),(1820392885,1271807,1,50720,1,1,1,'S',1,0.985915,213,968764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 2}}',36.9313,38524539,230927,NULL,'2012-02-09 17:19:01',1328807941,NULL),(1820107345,1271807,1,79218,0,1,1,'S',1,0.964164,293,835957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 272}, \"maximum_statistics\": {\"great\": 293}}',36.9922,36743825,307589,NULL,'2012-01-16 23:06:38',1326755198,NULL),(1820345399,1271807,1,72921,0,1,1,'S',1,0.982517,143,931802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 143}}',36.9947,38906859,229402,NULL,'2012-02-14 21:24:53',1329254693,NULL),(1820470930,1271807,1,48477,1,1,1,'S',1,0.954225,142,821782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 142}}',37.0201,39411077,167930,NULL,'2012-02-21 16:22:03',1329841323,NULL),(1820331785,1271807,1,135571,1,1,1,'X',1,1,144,956465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',37.0209,39336502,152430,NULL,'2012-02-20 14:22:01',1329747721,NULL),(1820877912,1271807,1,19799,1,1,1,'S',1,0.981405,242,936107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 233}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 6}}',37.0615,42521914,346350,NULL,'2012-04-02 17:24:38',1333387478,NULL),(1820119463,1271807,1,32031,0,1,1,'S',1,0.971698,159,861871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 159}}',37.0751,37141156,171119,NULL,'2012-01-21 22:43:41',1327185821,NULL),(1820676724,1271807,1,132332,1,1,1,'X',1,1,162,969108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',37.0881,40687022,189500,NULL,'2012-03-10 04:16:59',1331353019,NULL),(1820273240,1271807,1,74276,0,1,1,'S',1,0.954704,287,818332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 261}, \"maximum_statistics\": {\"great\": 287}}',37.1751,37486535,387554,NULL,'2012-01-26 16:13:44',1327594424,NULL),(1820568545,1271807,1,138689,1,1,1,'X',1,1,169,877768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',37.244,41386598,283490,NULL,'2012-03-19 02:14:08',1332123248,NULL),(1820200967,1271807,1,91044,1,1,1,'S',1,0.967662,201,861786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 1}}',37.2525,37937251,278550,NULL,'2012-02-01 19:30:34',1328124634,NULL),(1820067828,1271807,1,77034,0,1,1,'S',1,0.975352,142,874640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',37.2861,36738758,160050,NULL,'2012-01-16 20:11:37',1326744697,NULL),(1820291397,1271807,1,81079,0,1,1,'S',1,0.987805,287,887602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',37.2974,38009425,440625,NULL,'2012-02-02 21:28:38',1328218118,NULL),(1820056632,1271807,1,96133,0,1,1,'S',1,0.979757,247,877928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 247}}',37.3022,36968182,288440,NULL,'2012-01-19 21:25:09',1327008309,NULL),(1820340525,1271807,1,135619,0,1,1,'S',1,0.994595,185,985769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 185}}',37.324,39336316,219542,NULL,'2012-02-20 14:20:02',1329747602,NULL),(1820239610,1271807,1,63616,0,1,1,'X',1,1,172,948026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',37.3683,38180523,259056,NULL,'2012-02-05 01:26:36',1328405196,NULL),(1820690808,1271807,1,129613,0,1,1,'B',1,0.821713,86,414609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 26, \"great\": 349}, \"maximum_statistics\": {\"great\": 502}}',37.3744,41827972,311696,NULL,'2012-03-25 02:24:54',1332642294,NULL),(1820284690,1271807,1,80720,0,1,1,'S',1,0.979167,264,874002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 264}}',37.4113,37931902,297990,NULL,'2012-02-01 17:17:30',1328116650,NULL),(1820382159,1271807,1,32347,0,1,1,'A',1,0.92228,193,711445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 163}, \"maximum_statistics\": {\"great\": 193}}',37.4135,39126253,245906,NULL,'2012-02-18 03:29:22',1329535762,NULL),(1820426967,1271807,1,35287,1,1,1,'A',1,0.946667,225,805814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 201}, \"maximum_statistics\": {\"great\": 225}}',37.4217,39735771,211319,NULL,'2012-02-26 00:41:18',1330216878,NULL),(1820106067,1271807,1,56987,0,1,1,'A',1,0.947883,274,764871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 307}}',37.4534,36582169,332789,NULL,'2012-01-14 16:50:34',1326559834,NULL),(1820864109,1271807,1,127039,1,1,1,'S',1,0.977273,88,786613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',37.455,42520576,198815,NULL,'2012-04-02 16:58:02',1333385882,NULL),(1820285122,1271807,1,52242,0,1,1,'S',1,0.962871,202,890221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 202}}',37.5149,37739796,262378,NULL,'2012-01-30 00:20:45',1327882845,NULL),(1820400122,1271807,1,114202,1,1,1,'S',1,0.995283,212,979545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 212}}',37.5346,38961852,317940,NULL,'2012-02-15 17:10:14',1329325814,NULL),(1820094774,1271807,1,63578,0,1,1,'S',1,0.974537,216,783196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 216}}',37.5915,36815160,314204,NULL,'2012-01-17 23:17:52',1326842272,NULL),(1821025002,1271807,1,147372,1,1,1,'S',1,0.990654,107,989428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',37.6149,43738165,155204,NULL,'2012-04-17 23:16:28',1334704588,NULL),(1820108821,1271807,1,57168,0,1,1,'A',1,0.924107,190,709881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 224}}',37.6572,37139549,211968,NULL,'2012-01-21 21:44:12',1327182252,NULL),(1820089073,1271807,1,39389,0,1,1,'S',1,0.969937,316,825996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 297}, \"maximum_statistics\": {\"great\": 316}}',37.6694,37037503,355378,NULL,'2012-01-20 16:30:45',1327077045,NULL),(1820047804,1271807,1,26203,1,1,1,'S',1,0.970954,241,846289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 227}, \"maximum_statistics\": {\"great\": 241}}',37.7001,37054742,316850,NULL,'2012-01-20 23:38:51',1327102731,NULL),(1820065768,1271807,1,69388,0,1,1,'S',1,0.983673,245,860220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 5}}',37.7379,36597935,328398,NULL,'2012-01-15 00:20:41',1326586841,NULL),(1820215333,1271807,1,29427,1,1,1,'S',1,0.966049,162,809196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 3}}',37.7887,38185537,296170,NULL,'2012-02-05 03:08:10',1328411290,NULL),(1820262152,1271807,1,101185,1,1,1,'S',1,0.992958,213,937784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 213}}',37.7894,37996443,358130,NULL,'2012-02-02 15:51:38',1328197898,NULL),(1820619414,1271807,1,136076,1,1,1,'S',1,0.955414,157,835971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 157}}',37.8076,40404592,306646,NULL,'2012-03-06 00:53:40',1330995220,NULL),(1820975354,1271807,1,38293,0,1,1,'B',1,0.86965,236,519230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 514}}',37.8081,44217165,366264,NULL,'2012-04-23 15:29:41',1335194981,NULL),(1820443734,1271807,1,62323,0,1,1,'S',1,0.997126,174,982855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 174}}',37.8596,40029280,268562,NULL,'2012-03-01 00:11:17',1330560677,NULL),(1820107239,1271807,1,98913,0,1,1,'S',1,0.976667,150,831740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 150}}',37.9026,37057383,186918,NULL,'2012-01-21 00:55:25',1327107325,NULL),(1820714688,1271807,1,96793,1,1,1,'S',1,0.974619,197,865580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187}, \"maximum_statistics\": {\"great\": 197}}',38.0414,42368080,254440,NULL,'2012-03-31 23:47:15',1333237635,NULL),(1820240172,1271807,1,31288,0,1,1,'S',1,0.97619,189,831292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',38.0998,37353582,186982,NULL,'2012-01-24 20:29:09',1327436949,NULL),(1820390801,1271807,1,75931,0,1,1,'S',1,0.964286,168,841249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 168}}',38.1053,38543786,313100,NULL,'2012-02-10 04:42:21',1328848941,NULL),(1820459448,1271807,1,38295,0,1,1,'S',1,0.969008,242,904970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 227}, \"maximum_statistics\": {\"great\": 242}}',38.1139,39969404,352538,NULL,'2012-02-29 02:55:17',1330484117,NULL),(1820210342,1271807,1,127233,0,1,1,'S',1,0.986254,291,937059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 291}}',38.1362,38257169,315200,NULL,'2012-02-05 20:33:42',1328474022,NULL),(1820657084,1271807,1,93061,1,1,1,'B',1,0.854508,161,522950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 244}}',38.1559,41187018,168310,NULL,'2012-03-16 18:24:56',1331922296,NULL),(1820534213,1271807,1,34280,1,1,1,'A',1,0.937229,117,707392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 208}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 7}}',38.186,39966110,238252,NULL,'2012-02-29 01:04:40',1330477480,NULL),(1820333642,1271807,1,28385,1,1,1,'S',1,0.987245,196,964595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 196}}',38.1927,38541716,252550,NULL,'2012-02-10 03:41:36',1328845296,NULL),(1820628485,1271807,1,83663,1,1,1,'X',1,1,113,992436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',38.1992,41390669,118860,NULL,'2012-03-19 04:08:17',1332130097,NULL),(1820549644,1271807,1,139793,1,1,1,'X',1,1,123,969571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',38.2377,40159371,175970,NULL,'2012-03-02 20:13:45',1330719225,NULL),(1820429441,1271807,1,98597,1,1,1,'S',1,0.987562,201,930209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 201}}',38.2483,39358077,432450,NULL,'2012-02-20 22:15:19',1329776119,NULL),(1820557729,1271807,1,138044,1,1,1,'S',1,0.977612,134,929867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',38.2596,40673343,226005,NULL,'2012-03-09 23:47:27',1331336847,NULL),(1820709363,1271807,1,130363,1,1,1,'S',1,0.995392,217,1038451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 217}}',38.2715,41900164,329670,NULL,'2012-03-25 19:05:22',1332702322,NULL),(1820789147,1271807,1,112746,1,1,1,'S',1,0.985075,201,915497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 201}}',38.2717,42179588,157350,NULL,'2012-03-29 17:28:26',1333042106,NULL),(1820144385,1271807,1,66249,0,1,1,'S',1,0.960465,215,810770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 198}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',38.276,37215292,286632,NULL,'2012-01-22 19:38:39',1327261119,NULL),(1820359958,1271807,1,136137,0,1,1,'S',1,0.995025,201,980947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 201}}',38.3014,38768525,277930,NULL,'2012-02-12 17:26:14',1329067574,NULL),(1820396222,1271807,1,43736,0,1,1,'S',1,0.958333,120,863118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 120}}',38.3037,38604231,138518,NULL,'2012-02-10 21:19:09',1328908749,NULL),(1820681715,1271807,1,144062,1,1,1,'X',1,1,185,945033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',38.3462,40841656,253080,NULL,'2012-03-11 16:57:12',1331485032,NULL),(1820052284,1271807,1,103153,0,1,1,'S',1,0.958599,314,790332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 288}, \"maximum_statistics\": {\"great\": 314}}',38.3788,37043886,288524,NULL,'2012-01-20 18:11:50',1327083110,NULL),(1820311389,1271807,1,70167,0,1,1,'X',1,1,156,936823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',38.4206,38537307,203536,NULL,'2012-02-10 01:17:03',1328836623,NULL),(1820176149,1271807,1,35370,0,1,1,'S',1,0.959538,346,793310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 318}, \"maximum_statistics\": {\"great\": 346}}',38.4375,37800597,383070,NULL,'2012-01-30 20:04:50',1327953890,NULL),(1820684933,1271807,1,87290,1,1,1,'X',1,1,240,1008918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',38.5017,41976138,370177,NULL,'2012-03-27 00:16:39',1332807399,NULL),(1820329858,1271807,1,4008,1,1,1,'A',1,0.919298,285,768770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 239}, \"maximum_statistics\": {\"great\": 285}}',38.514,38537925,308124,NULL,'2012-02-10 01:42:12',1328838132,NULL),(1820394820,1271807,1,106188,1,1,1,'S',1,0.982422,256,902125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 256}}',38.599,38333330,355720,NULL,'2012-02-06 21:07:20',1328562440,NULL),(1820796579,1271807,1,25318,1,1,1,'S',1,0.99026,154,919343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 154}}',38.5995,41443766,329100,NULL,'2012-03-19 20:40:04',1332189604,NULL),(1820503977,1271807,1,32416,1,1,1,'S',1,0.984127,126,944722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',38.6484,39620204,170155,NULL,'2012-02-24 17:16:32',1330103792,NULL),(1820405773,1271807,1,114427,1,1,1,'S',1,0.989286,140,984489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',38.6512,39338486,281440,NULL,'2012-02-20 14:45:34',1329749134,NULL),(1820285955,1271807,1,102490,0,1,1,'A',1,0.941667,183,741797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 300}}',38.668,37564817,239198,NULL,'2012-01-27 17:18:58',1327684738,NULL),(1820230055,1271807,1,63085,0,1,1,'S',1,0.993902,164,860024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 164}}',38.6795,37643365,292786,NULL,'2012-01-28 15:55:02',1327766102,NULL),(1820801173,1271807,1,121873,0,1,1,'A',1,0.957317,216,792923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 328}}',38.6984,42371605,287571,NULL,'2012-04-01 01:16:40',1333243000,NULL),(1820062062,1271807,1,118488,0,1,1,'A',1,0.917266,140,660963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 278}}',38.734,37140475,236950,NULL,'2012-01-21 22:18:03',1327184283,NULL),(1820326694,1271807,1,27551,1,1,1,'S',1,0.979167,144,924036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',38.7391,38603965,144773,NULL,'2012-02-10 21:09:50',1328908190,NULL),(1820137421,1271807,1,42884,1,1,1,'S',1,0.964912,114,888032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',38.7418,36973169,171747,NULL,'2012-01-20 00:47:40',1327020460,NULL),(1820145102,1271807,1,74497,0,1,1,'A',1,0.938679,212,775978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 186}, \"maximum_statistics\": {\"great\": 212}}',38.7683,36744045,197892,NULL,'2012-01-16 23:17:06',1326755826,NULL),(1820223739,1271807,1,55672,0,1,1,'S',1,0.953704,162,870964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 162}}',38.7728,37877857,205052,NULL,'2012-02-01 01:15:20',1328058920,NULL),(1820547998,1271807,1,90551,1,1,1,'S',1,0.988263,213,932289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 213}}',38.7895,39828144,386355,NULL,'2012-02-27 03:02:07',1330311727,NULL),(1820051769,1271807,1,68006,0,1,1,'S',1,0.984496,129,870907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',38.8056,36739255,106355,NULL,'2012-01-16 20:26:40',1326745600,NULL),(1820050927,1271807,1,35612,0,1,1,'S',1,0.961364,220,820562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 203}, \"maximum_statistics\": {\"great\": 220}}',38.9457,37220340,190730,NULL,'2012-01-22 22:33:27',1327271607,NULL),(1820554919,1271807,1,120785,1,1,1,'S',1,0.993151,146,945336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 146}}',38.9725,41373035,193890,NULL,'2012-03-18 18:52:45',1332096765,NULL),(1820234776,1271807,1,63411,0,1,1,'B',1,0.881748,178,570373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 312}, \"maximum_statistics\": {\"great\": 389}}',39.0427,37577320,379030,NULL,'2012-01-27 23:14:56',1327706096,NULL),(1820063633,1271807,1,2744,0,1,1,'S',1,0.971854,302,837595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 285}, \"maximum_statistics\": {\"great\": 302}}',39.1122,36441541,242770,NULL,'2012-01-13 02:55:29',1326423329,NULL),(1820641606,1271807,1,136651,1,1,1,'S',1,0.996324,136,944364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 136}}',39.1149,40843484,306959,NULL,'2012-03-11 17:35:14',1331487314,NULL),(1820578255,1271807,1,72831,1,1,1,'X',1,1,276,939114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',39.1638,40751810,325980,NULL,'2012-03-10 16:29:26',1331396966,NULL),(1820246925,1271807,1,100134,1,1,1,'S',1,0.995223,314,940660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 314}}',39.1679,38180879,357910,NULL,'2012-02-05 01:35:27',1328405727,NULL),(1820479928,1271807,1,80916,1,1,1,'S',1,0.97234,235,885048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',39.198,39731080,597180,NULL,'2012-02-25 22:02:59',1330207379,NULL),(1820080252,1271807,1,10818,0,1,1,'S',1,0.961364,220,850403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 203}, \"maximum_statistics\": {\"great\": 220}}',39.2515,36312544,167402,NULL,'2012-01-10 22:31:00',1326234660,NULL),(1820887285,1271807,1,101717,1,1,1,'S',1,0.973154,149,914455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',39.2758,42624487,231708,NULL,'2012-04-04 02:24:39',1333506279,NULL),(1820596881,1271807,1,96588,1,1,1,'S',1,0.974654,217,895760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 217}}',39.2957,40919906,458314,NULL,'2012-03-12 23:22:48',1331594568,NULL),(1820422122,1271807,1,128320,0,1,1,'S',1,0.998221,281,937525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 281}}',39.3036,38529656,361635,NULL,'2012-02-09 19:38:10',1328816290,NULL),(1820372478,1271807,1,126890,1,1,1,'X',1,1,158,1011250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',39.3103,38700546,215640,NULL,'2012-02-12 01:01:31',1329008491,NULL),(1820214641,1271807,1,38327,0,1,1,'S',1,0.96087,115,861829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',39.3154,38000008,156382,NULL,'2012-02-02 17:05:01',1328202301,NULL),(1820191939,1271807,1,60765,0,1,1,'S',1,0.972222,270,926193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 255}, \"maximum_statistics\": {\"great\": 270}}',39.3798,37573860,327276,NULL,'2012-01-27 20:56:47',1327697807,NULL),(1820611956,1271807,1,90235,1,1,1,'S',1,0.99734,188,934630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',39.3869,41366513,275250,NULL,'2012-03-18 16:40:52',1332088852,NULL),(1820583757,1271807,1,56755,1,1,1,'S',1,0.987437,199,963363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 199}}',39.409,41177570,202709,NULL,'2012-03-16 15:59:11',1331913551,NULL),(1820129229,1271807,1,21258,0,1,1,'B',1,0.864632,246,542289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 12, \"great\": 478}, \"maximum_statistics\": {\"great\": 639}}',39.4287,37159947,445820,NULL,'2012-01-22 05:30:51',1327210251,NULL),(1820074144,1271807,1,28357,0,1,1,'S',1,0.95509,167,766738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 167}}',39.445,36959431,153114,NULL,'2012-01-19 17:34:24',1326994464,NULL),(1820402687,1271807,1,84117,0,1,1,'S',1,0.987421,159,927141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 159}}',39.5453,38601938,309363,NULL,'2012-02-10 20:11:09',1328904669,NULL),(1820310734,1271807,1,134569,1,1,1,'S',1,0.991736,121,930354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',39.5626,38404891,164120,NULL,'2012-02-07 20:25:33',1328646333,NULL),(1820272274,1271807,1,22887,1,1,1,'A',1,0.908027,169,677073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 299, \"legacy_combo_increase\": 3}}',39.5796,37651850,366290,NULL,'2012-01-28 18:11:16',1327774276,NULL),(1820247541,1271807,1,49783,0,1,1,'S',1,0.978417,139,854180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',39.5903,37940496,182390,NULL,'2012-02-01 21:05:04',1328130304,NULL),(1820106582,1271807,1,93047,0,1,1,'S',1,0.964912,342,872219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 318}, \"maximum_statistics\": {\"great\": 342}}',39.6196,37219198,386848,NULL,'2012-01-22 21:47:58',1327268878,NULL),(1820414095,1271807,1,68851,1,1,1,'S',1,0.962121,132,874540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',39.6477,38700383,178446,NULL,'2012-02-12 00:56:37',1329008197,NULL),(1820657133,1271807,1,93062,1,1,1,'S',1,0.995238,105,960184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',39.6651,41187138,121523,NULL,'2012-03-16 18:27:28',1331922448,NULL),(1820049171,1271807,1,67836,0,1,1,'S',1,0.974832,298,851364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 298}}',39.6701,36583246,314508,NULL,'2012-01-14 17:09:48',1326560988,NULL),(1820120303,1271807,1,87113,0,1,1,'S',1,0.976526,213,834873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 213}}',39.6834,37220764,378089,NULL,'2012-01-22 22:53:50',1327272830,NULL),(1820242895,1271807,1,31522,0,1,1,'B',1,0.854949,124,512017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 293}}',39.6851,38098424,165528,NULL,'2012-02-04 03:14:30',1328325270,NULL),(1821046422,1271807,1,106312,1,1,1,'X',1,1,127,961432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',39.7101,44380724,164880,NULL,'2012-04-26 03:10:12',1335409812,NULL),(1820106187,1271807,1,49068,0,1,1,'A',1,0.936404,108,671903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 228}}',39.7571,37219709,273144,NULL,'2012-01-22 22:06:32',1327269992,NULL),(1820118758,1271807,1,126905,0,1,1,'S',1,0.964912,285,850220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 265}, \"maximum_statistics\": {\"great\": 285}}',39.7822,36749407,320928,NULL,'2012-01-17 02:38:13',1326767893,NULL),(1820420152,1271807,1,127825,1,1,1,'S',1,0.997836,231,916442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 231}}',39.8119,38496229,461165,NULL,'2012-02-09 10:25:05',1328783105,NULL),(1820283769,1271807,1,34210,0,1,1,'S',1,0.971751,177,820861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',39.8238,38161794,345258,NULL,'2012-02-04 17:08:13',1328375293,NULL),(1820751424,1271807,1,141774,1,1,1,'X',1,1,273,1001873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',39.8259,41817720,369022,NULL,'2012-03-24 22:12:45',1332627165,NULL),(1820100697,1271807,1,63894,0,1,1,'S',1,0.962162,185,818997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171}, \"maximum_statistics\": {\"great\": 185}}',39.9239,37129174,207765,NULL,'2012-01-21 17:11:11',1327165871,NULL),(1820748201,1271807,1,141670,1,1,1,'S',1,0.994872,195,956905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 195}}',39.9281,41819319,284680,NULL,'2012-03-24 22:57:28',1332629848,NULL),(1820346964,1271807,1,131118,1,1,1,'X',1,1,95,960746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',39.9319,39300540,114818,NULL,'2012-02-20 04:23:26',1329711806,NULL),(1820544170,1271807,1,69176,1,1,1,'S',1,0.984663,163,936700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 163}}',39.9702,39410830,223554,NULL,'2012-02-21 16:17:33',1329841053,NULL),(1820178707,1271807,1,67185,1,1,1,'S',1,0.973568,227,915502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 227}}',40.0066,37932672,326802,NULL,'2012-02-01 17:36:09',1328117769,NULL),(1820344066,1271807,1,72628,1,1,1,'S',1,0.977848,158,915913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 158}}',40.0169,38962487,163000,NULL,'2012-02-15 17:22:10',1329326530,NULL),(1820038402,1271807,1,127014,0,1,1,'A',1,0.955801,361,834753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 362}}',40.0205,36190961,472866,NULL,'2012-01-08 23:48:23',1326066503,NULL),(1820248366,1271807,1,31832,0,1,1,'A',1,0.903302,125,619011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 354}, \"maximum_statistics\": {\"great\": 424}}',40.0767,38183970,283662,NULL,'2012-02-05 02:44:03',1328409843,NULL),(1820079204,1271807,1,28896,0,1,1,'B',1,0.886076,119,569421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 237}}',40.1291,36977316,133090,NULL,'2012-01-20 02:34:17',1327026857,NULL),(1820116195,1271807,1,72359,0,1,1,'S',1,0.980519,154,925183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 154}}',40.1447,36799353,211644,NULL,'2012-01-17 15:58:26',1326815906,NULL),(1820365690,1271807,1,88922,0,1,1,'S',1,0.961207,116,885939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 116}}',40.1686,38601298,200498,NULL,'2012-02-10 19:54:48',1328903688,NULL),(1820102283,1271807,1,98627,0,1,1,'S',1,0.984536,194,874659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 194}}',40.2426,37275007,245430,NULL,'2012-01-23 15:45:56',1327333556,NULL),(1820625654,1271807,1,141155,1,1,1,'S',1,0.978571,140,911456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 140}}',40.2696,41055628,177775,NULL,'2012-03-15 02:07:49',1331777269,NULL),(1820231253,1271807,1,107137,0,1,1,'S',1,0.983819,309,887190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 1}}',40.3156,37576483,516167,NULL,'2012-01-27 22:29:18',1327703358,NULL),(1821001063,1271807,1,85229,1,1,1,'S',1,0.990842,273,976239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 273}}',40.3232,43524406,487470,NULL,'2012-04-15 03:47:20',1334461640,NULL),(1820239587,1271807,1,48989,0,1,1,'S',1,0.96332,259,818126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 259}}',40.3492,38016038,367935,NULL,'2012-02-03 01:43:24',1328233404,NULL),(1820946013,1271807,1,26259,1,1,1,'S',1,0.961207,116,858869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 116}}',40.3575,44064841,204168,NULL,'2012-04-21 19:28:46',1335036526,NULL),(1820762152,1271807,1,126637,1,1,1,'S',1,0.994083,169,970004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',40.3688,41984766,234620,NULL,'2012-03-27 04:49:58',1332823798,NULL),(1821476232,1271807,1,149304,1,1,1,'S',1,0.977528,178,834844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',40.3923,48289387,261628,NULL,'2012-06-12 03:35:41',1339472141,NULL),(1820201976,1271807,1,76410,1,1,1,'S',1,0.987981,208,970982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 208}}',40.4444,38268513,334863,NULL,'2012-02-06 03:10:17',1328497817,NULL),(1820204536,1271807,1,76513,0,1,1,'S',1,0.974419,215,869058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 215}}',40.4549,37555203,225500,NULL,'2012-01-27 14:58:33',1327676313,NULL),(1820212208,1271807,1,61998,0,1,1,'S',1,0.978836,189,911607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 189}}',40.4716,37943009,229009,NULL,'2012-02-01 22:45:11',1328136311,NULL),(1820276753,1271807,1,43327,1,1,1,'S',1,0.997768,224,969758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',40.5031,38097538,353160,NULL,'2012-02-04 02:58:35',1328324315,NULL),(1820547792,1271807,1,90482,0,1,1,'A',1,0.912791,173,679316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 1}}',40.5267,40030188,212516,NULL,'2012-03-01 00:53:28',1330563208,NULL),(1820381752,1271807,1,112728,1,1,1,'S',1,0.993392,227,1000642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',40.5291,38542915,403730,NULL,'2012-02-10 04:15:07',1328847307,NULL),(1820678740,1271807,1,132541,1,1,1,'X',1,1,112,945949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',40.5855,41127309,208720,NULL,'2012-03-16 04:08:52',1331870932,NULL),(1820180766,1271807,1,89799,0,1,1,'S',1,0.985714,315,890710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 306}, \"maximum_statistics\": {\"great\": 315}}',40.5858,37657379,450598,NULL,'2012-01-28 20:17:51',1327781871,NULL),(1820049617,1271807,1,75980,0,1,1,'S',1,0.982143,224,854816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 224}}',40.5873,37213762,308960,NULL,'2012-01-22 19:00:47',1327258847,NULL),(1820995709,1271807,1,121920,1,1,1,'S',1,0.996622,148,941310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',40.5909,44157269,245050,NULL,'2012-04-22 18:42:59',1335120179,NULL),(1824550460,1271807,1,71315,1,1,1,'X',1,1,257,961247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',40.5923,72339520,403140,NULL,'2013-02-18 04:03:58',1361160238,NULL),(1822179934,1271807,1,107927,0,1,1,'X',1,1,93,804902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',40.6764,53439754,171812,NULL,'2012-08-01 20:28:27',1343852907,NULL),(1820575580,1271807,1,103669,0,1,1,'B',1,0.874179,316,611143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 360}, \"maximum_statistics\": {\"great\": 457}}',40.7153,40531962,371670,NULL,'2012-03-08 01:15:32',1331169332,NULL),(1820902974,1271807,1,113652,1,1,1,'S',1,0.995798,238,949167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 238}}',40.7413,42597403,419960,NULL,'2012-04-03 15:39:17',1333467557,NULL),(1820158053,1271807,1,52761,0,1,1,'S',1,0.978814,236,862436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 1}}',40.789,37218050,303128,NULL,'2012-01-22 21:08:13',1327266493,NULL),(1820055651,1271807,1,111047,0,1,1,'S',1,0.984496,258,857188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 258}}',40.7902,36969783,362998,NULL,'2012-01-19 22:16:10',1327011370,NULL),(1820163632,1271807,1,123571,0,1,1,'A',1,0.933185,226,665546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 396}, \"maximum_statistics\": {\"great\": 449}}',40.8089,36483749,406390,NULL,'2012-01-13 14:38:15',1326465495,NULL),(1820395677,1271807,1,97276,1,1,1,'X',1,1,224,969479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224}, \"maximum_statistics\": {\"great\": 224}}',40.843,38606353,446870,NULL,'2012-02-10 22:28:15',1328912895,NULL),(1820352648,1271807,1,80990,0,1,1,'S',1,0.95092,163,836844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 147}, \"maximum_statistics\": {\"great\": 163}}',40.8485,38533390,363089,NULL,'2012-02-09 21:56:39',1328824599,NULL),(1820356804,1271807,1,95362,1,1,1,'S',1,0.993939,165,943256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',40.8614,38844586,231025,NULL,'2012-02-13 23:57:41',1329177461,NULL),(1820345542,1271807,1,11516,0,1,1,'A',1,0.942249,329,821091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 291}, \"maximum_statistics\": {\"great\": 329}}',40.8806,38783945,344228,NULL,'2012-02-13 02:59:26',1329101966,NULL),(1820207531,1271807,1,37845,0,1,1,'A',1,0.936869,198,827544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 173}, \"maximum_statistics\": {\"great\": 198}}',40.8854,38181565,150676,NULL,'2012-02-05 01:51:42',1328406702,NULL),(1820586078,1271807,1,134808,0,1,1,'S',1,0.984293,191,947090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 191}}',40.9317,41094997,257001,NULL,'2012-03-15 14:07:58',1331820478,NULL),(1820297718,1271807,1,137819,1,1,1,'S',1,0.965035,143,899258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 143}}',40.9491,37942031,236739,NULL,'2012-02-01 22:03:26',1328133806,NULL),(1820605501,1271807,1,128742,1,1,1,'S',1,0.993617,235,957143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 235}}',40.956,41055281,256925,NULL,'2012-03-15 01:57:35',1331776655,NULL),(1820189199,1271807,1,1420,0,1,1,'A',1,0.944307,404,816990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 359}, \"maximum_statistics\": {\"great\": 404}}',40.9732,37737540,390930,NULL,'2012-01-29 22:48:07',1327877287,NULL),(1820679940,1271807,1,132730,1,1,1,'S',1,0.970356,253,895420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 253}}',41.0121,41180526,365809,NULL,'2012-03-16 16:36:30',1331915790,NULL),(1820186231,1271807,1,90266,1,1,1,'S',1,0.996656,299,965490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 299}}',41.0189,38184849,267760,NULL,'2012-02-05 02:57:14',1328410634,NULL),(1820516809,1271807,1,105671,1,1,1,'S',1,0.987047,193,929583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 193}}',41.0362,39969192,452601,NULL,'2012-02-29 02:49:33',1330483773,NULL),(1820108285,1271807,1,86482,0,1,1,'S',1,0.97541,183,843678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 183}}',41.052,36741087,186173,NULL,'2012-01-16 21:22:46',1326748966,NULL),(1820482884,1271807,1,57476,1,1,1,'S',1,0.970703,256,925119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 241}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 13}}',41.0618,39829066,444946,NULL,'2012-02-27 03:25:32',1330313132,NULL),(1820984474,1271807,1,135180,1,1,1,'X',1,1,154,973595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',41.0986,43737973,253929,NULL,'2012-04-17 23:07:59',1334704079,NULL),(1820251860,1271807,1,50227,0,1,1,'S',1,0.964115,209,874308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 194}, \"maximum_statistics\": {\"great\": 209}}',41.1015,37933383,253801,NULL,'2012-02-01 17:53:33',1328118813,NULL),(1848020346,1271807,1,1028486,0,1,1,'B',1,0.837948,204,512761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 68, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',41.1188,136642424,478556,NULL,'2018-03-25 01:32:53',1521941573,NULL),(1821784341,1271807,1,22226,1,1,1,'S',1,0.997768,224,1030782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',41.1658,50669609,365483,NULL,'2012-07-06 20:36:30',1341606990,NULL),(1820160623,1271807,1,123156,1,1,1,'S',1,0.968373,332,870920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 311}, \"maximum_statistics\": {\"great\": 332}}',41.1787,36676728,308185,NULL,'2012-01-16 01:19:57',1326676797,NULL),(1820412143,1271807,1,52109,0,1,1,'S',1,0.965426,188,893467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 188}}',41.1796,38542306,235219,NULL,'2012-02-10 03:58:04',1328846284,NULL),(1820759187,1271807,1,142291,1,1,1,'S',1,0.995614,114,942655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',41.1923,41567665,195852,NULL,'2012-03-21 16:31:54',1332347514,NULL),(1820140558,1271807,1,51541,0,1,1,'S',1,0.968652,319,819098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 299}, \"maximum_statistics\": {\"great\": 319}}',41.2278,36965761,325117,NULL,'2012-01-19 20:04:05',1327003445,NULL),(1820586825,1271807,1,57081,1,1,1,'S',1,0.991979,187,961010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 2}}',41.2367,40908405,348645,NULL,'2012-03-12 16:56:58',1331571418,NULL),(1820429322,1271807,1,92200,1,1,1,'S',1,0.985549,173,905685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 173}}',41.2442,39427438,227943,NULL,'2012-02-22 00:29:20',1329870560,NULL),(1820181632,1271807,1,53291,0,1,1,'A',1,0.944444,216,828145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 192}, \"maximum_statistics\": {\"great\": 216}}',41.2863,37883717,316371,NULL,'2012-02-01 04:09:44',1328069384,NULL),(1820156771,1271807,1,82130,0,1,1,'S',1,0.968553,159,823721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 159}}',41.3105,37036533,206023,NULL,'2012-01-20 16:18:25',1327076305,NULL),(1821544269,1271807,1,24457,0,1,1,'B',1,0.885787,170,579055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 318}, \"maximum_statistics\": {\"great\": 394}}',41.3218,48434966,298730,NULL,'2012-06-13 17:07:42',1339607262,NULL),(1820381878,1271807,1,132687,1,1,1,'S',1,0.988889,225,950094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 3}}',41.3239,38696717,473120,NULL,'2012-02-11 22:49:34',1329000574,NULL),(1820177411,1271807,1,118911,0,1,1,'A',1,0.9625,190,808588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 240}}',41.3413,37939130,276848,NULL,'2012-02-01 20:19:47',1328127587,NULL),(1820681075,1271807,1,133475,1,1,1,'S',1,0.991892,185,978526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 185}}',41.3545,41387518,200700,NULL,'2012-03-19 02:37:52',1332124672,NULL),(1820161079,1271807,1,123157,1,1,1,'A',1,0.932133,355,754997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 361}}',41.424,36964017,412990,NULL,'2012-01-19 19:17:04',1327000624,NULL),(1820160385,1271807,1,25299,1,1,1,'S',1,0.972549,255,868772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 255}}',41.4241,36311659,342874,NULL,'2012-01-10 21:57:05',1326232625,NULL),(1820112946,1271807,1,71911,0,1,1,'A',1,0.926426,172,675410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 333}}',41.4665,37138911,324052,NULL,'2012-01-21 21:22:00',1327180920,NULL),(1820174795,1271807,1,66832,0,1,1,'A',1,0.943686,293,831289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 260}, \"maximum_statistics\": {\"great\": 293}}',41.4901,38267628,485889,NULL,'2012-02-06 02:50:32',1328496632,NULL),(1820722400,1271807,1,89720,0,1,1,'S',1,0.995305,213,982322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 213}}',41.502,41446392,310186,NULL,'2012-03-19 22:09:50',1332194990,NULL),(1820704568,1271807,1,115613,1,1,1,'S',1,0.99495,297,980013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 297}}',41.506,42367065,310680,NULL,'2012-03-31 23:17:52',1333235872,NULL),(1820414483,1271807,1,52236,1,1,1,'S',1,0.990291,206,914175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 206}}',41.5271,39196233,380257,NULL,'2012-02-18 18:15:33',1329588933,NULL),(1820375903,1271807,1,89668,1,1,1,'S',1,0.997917,240,985790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 22}}',41.542,38528540,472470,NULL,'2012-02-09 19:05:20',1328814320,NULL),(1820260489,1271807,1,41940,0,1,1,'A',1,0.938503,374,741410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 328}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',41.609,38015877,446790,NULL,'2012-02-03 01:39:23',1328233163,NULL),(1823588739,1271807,1,22852,1,1,1,'X',1,1,129,1055283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',41.673,63817506,163760,NULL,'2012-11-16 22:55:42',1353106542,NULL),(1820572057,1271807,1,27455,1,1,1,'X',1,1,179,1006025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',41.6979,41304175,187189,NULL,'2012-03-18 02:24:55',1332037495,NULL),(1820467546,1271807,1,29426,0,1,1,'B',1,0.887931,253,589841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 331}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 4}}',41.698,40254201,457206,NULL,'2012-03-03 23:00:33',1330815633,NULL),(1820723021,1271807,1,117009,1,1,1,'X',1,1,169,1033068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',41.7168,41572742,169450,NULL,'2012-03-21 18:45:25',1332355525,NULL),(1820286916,1271807,1,80861,1,1,1,'X',1,1,127,933866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 3}}',41.7767,38167667,222936,NULL,'2012-02-04 19:01:53',1328382113,NULL),(1820178939,1271807,1,45456,0,1,1,'S',1,0.98913,322,876824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 322}}',41.797,37878591,349826,NULL,'2012-02-01 01:45:26',1328060726,NULL),(1820218552,1271807,1,38594,0,1,1,'S',1,0.988304,171,899420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',41.869,37656795,212592,NULL,'2012-01-28 20:02:32',1327780952,NULL),(1820414666,1271807,1,24580,0,1,1,'A',1,0.953488,167,736949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',41.9646,38603890,167420,NULL,'2012-02-10 21:07:12',1328908032,NULL),(1820658124,1271807,1,93196,0,1,1,'S',1,0.998638,367,987904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 367}}',41.986,41175601,404400,NULL,'2012-03-16 15:36:39',1331912199,NULL),(1820494785,1271807,1,127316,1,1,1,'S',1,0.9775,200,923161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 200}}',42.0325,40034049,275996,NULL,'2012-03-01 03:04:58',1330571098,NULL),(1820047630,1271807,1,75892,0,1,1,'S',1,0.980565,283,877007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 272}, \"maximum_statistics\": {\"great\": 283}}',42.0353,37145488,317420,NULL,'2012-01-22 01:18:57',1327195137,NULL),(1820626268,1271807,1,141178,1,1,1,'S',1,0.992268,194,933379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 194}}',42.0829,40466829,228530,NULL,'2012-03-07 00:09:32',1331078972,NULL),(1827930162,1271807,1,41875,1,1,1,'A',1,0.981229,218,959214,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 1}}',42.1004,95610351,320951,NULL,'2013-10-11 20:10:05',1381522205,NULL),(1820162066,1271807,1,82572,0,1,1,'A',1,0.931818,204,691345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 352}}',42.1018,37059796,366050,NULL,'2012-01-21 01:55:06',1327110906,NULL),(1820147560,1271807,1,109021,0,1,1,'A',1,0.966527,203,790383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 239}}',42.1184,36962099,291502,NULL,'2012-01-19 18:33:35',1326998015,NULL),(1820222730,1271807,1,55660,0,1,1,'A',1,0.929708,186,680208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 377}}',42.1604,37341924,326032,NULL,'2012-01-24 15:55:43',1327420543,NULL),(1820662642,1271807,1,35041,0,1,1,'B',1,0.830925,139,438920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 38, \"great\": 496}, \"maximum_statistics\": {\"great\": 692}}',42.1729,41383277,401660,NULL,'2012-03-19 00:17:32',1332116252,NULL),(1820274766,1271807,1,51426,1,1,1,'S',1,0.983051,177,830130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',42.1892,38186995,283927,NULL,'2012-02-05 03:31:20',1328412680,NULL),(1820047385,1271807,1,45870,0,1,1,'A',1,0.947566,267,789237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 239}, \"maximum_statistics\": {\"great\": 267}}',42.2171,37222750,324120,NULL,'2012-01-23 00:27:26',1327278446,NULL),(1824078729,1271807,1,35395,1,1,1,'S',1,0.993056,72,939389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 3}}',42.2545,67850048,166252,NULL,'2013-01-01 06:38:48',1357022328,NULL),(1822116980,1271807,1,43761,0,1,1,'S',1,0.997717,219,843109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 219}}',42.2563,53231244,229586,NULL,'2012-07-31 04:13:15',1343707995,NULL),(1820796541,1271807,1,34998,0,1,1,'X',1,1,342,973205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342}, \"maximum_statistics\": {\"great\": 342}}',42.2842,41904871,337060,NULL,'2012-03-25 21:22:13',1332710533,NULL),(1820220428,1271807,1,113764,0,1,1,'S',1,0.954674,353,830293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 321}, \"maximum_statistics\": {\"great\": 353}}',42.2917,37574253,344764,NULL,'2012-01-27 21:11:10',1327698670,NULL),(1820646688,1271807,1,44608,0,1,1,'S',1,0.956452,310,881604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 283}, \"maximum_statistics\": {\"great\": 310}}',42.3049,40783352,401133,NULL,'2012-03-11 04:18:00',1331439480,NULL),(1820053771,1271807,1,96037,0,1,1,'S',1,0.976449,276,827604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 263}, \"maximum_statistics\": {\"great\": 276}}',42.311,37044330,362259,NULL,'2012-01-20 18:22:03',1327083723,NULL),(1820119834,1271807,1,32043,1,1,1,'A',1,0.936508,315,749117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 275}, \"maximum_statistics\": {\"great\": 315}}',42.3128,36965203,312272,NULL,'2012-01-19 19:50:03',1327002603,NULL),(1821002037,1271807,1,145325,0,1,1,'B',1,0.850225,95,465392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 334}, \"maximum_statistics\": {\"great\": 444}}',42.3366,43600629,219718,NULL,'2012-04-15 22:22:33',1334528553,NULL),(1820175444,1271807,1,82592,0,1,1,'S',1,0.997942,243,961342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 243}}',42.3447,38187686,427930,NULL,'2012-02-05 03:43:07',1328413387,NULL),(1820289760,1271807,1,66109,0,1,1,'S',1,0.979275,193,925777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',42.3701,38181011,290935,NULL,'2012-02-05 01:38:40',1328405920,NULL),(1820767297,1271807,1,33413,1,1,1,'A',1,0.928986,345,723220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 296}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 1}}',42.387,41904025,396762,NULL,'2012-03-25 20:49:22',1332708562,NULL),(1820072052,1271807,1,37744,0,1,1,'A',1,0.955357,273,747550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 392}}',42.3883,36978135,459169,NULL,'2012-01-20 02:52:01',1327027921,NULL),(1827459553,1271807,1,131564,0,1,1,'B',1,0.876946,208,81225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 91, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1349}}',42.433,91586665,515880,NULL,'2013-08-29 22:41:21',1377816081,NULL),(1820326077,1271807,1,47055,0,1,1,'S',1,0.966049,162,834657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 162}}',42.4526,39128218,240518,NULL,'2012-02-18 03:57:48',1329537468,NULL),(1820671387,1271807,1,101791,1,1,1,'X',1,1,164,985728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',42.4666,41366656,229267,NULL,'2012-03-18 16:43:40',1332089020,NULL),(1820690540,1271807,1,26727,0,1,1,'S',1,0.996753,154,962228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 154}}',42.4902,41643918,248050,NULL,'2012-03-22 21:13:50',1332450830,NULL),(1820312714,1271807,1,129684,1,1,1,'S',1,0.994924,197,965278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 197}}',42.4906,39337594,243490,NULL,'2012-02-20 14:35:02',1329748502,NULL),(1820110834,1271807,1,64463,0,1,1,'A',1,0.945783,166,766698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 166}}',42.4907,36975310,189994,NULL,'2012-01-20 01:47:32',1327024052,NULL),(1820794864,1271807,1,138510,1,1,1,'X',1,1,195,996394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',42.4937,41502355,317610,NULL,'2012-03-20 17:14:19',1332263659,NULL),(1820218950,1271807,1,92187,0,1,1,'S',1,0.961818,275,746796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 275}}',42.5454,37501135,375804,NULL,'2012-01-26 23:05:51',1327619151,NULL),(1822224819,1271807,1,239,1,1,1,'S',1,0.964744,312,867807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 290}, \"maximum_statistics\": {\"great\": 312}}',42.5727,54782864,429050,NULL,'2012-08-13 00:06:01',1344816361,NULL),(1820254006,1271807,1,50319,0,1,1,'S',1,0.960396,101,854924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',42.5934,38251176,85196,NULL,'2012-02-05 17:52:41',1328464361,NULL),(1820177368,1271807,1,35431,0,1,1,'A',1,0.903137,276,644253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 442}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',42.6038,37576800,625160,NULL,'2012-01-27 22:52:51',1327704771,NULL),(1820801970,1271807,1,94901,0,1,1,'X',1,1,192,970107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',42.6142,41523355,314569,NULL,'2012-03-21 04:02:24',1332302544,NULL),(1820531832,1271807,1,139168,0,1,1,'S',1,0.977273,242,932682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 242}}',42.6175,39718546,204560,NULL,'2012-02-25 17:17:21',1330190241,NULL),(1820664882,1271807,1,62324,1,1,1,'S',1,0.991497,294,1007306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 294}}',42.6328,41190753,329641,NULL,'2012-03-16 19:52:17',1331927537,NULL),(1820228688,1271807,1,55958,1,1,1,'A',1,0.986111,211,948324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 5}}',42.6369,38082794,321443,NULL,'2012-02-03 19:55:18',1328298918,NULL),(1820559183,1271807,1,87160,1,1,1,'S',1,0.997207,179,849990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 179}}',42.6807,40671245,248960,NULL,'2012-03-09 22:30:03',1331332203,NULL),(1820173275,1271807,1,82477,1,1,1,'S',1,0.98538,171,911372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 171}}',42.6983,38083223,313170,NULL,'2012-02-03 20:07:50',1328299670,NULL),(1820554669,1271807,1,79192,0,1,1,'S',1,0.996063,254,844488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 254}}',42.7064,40468710,281106,NULL,'2012-03-07 01:28:14',1331083694,NULL),(1820333161,1271807,1,6903,0,1,1,'A',1,0.907718,220,643920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 298}}',42.7246,39200308,269470,NULL,'2012-02-18 19:48:59',1329594539,NULL),(1820843095,1271807,1,117766,1,1,1,'S',1,0.996575,146,979651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 146}}',42.7688,42609869,272389,NULL,'2012-04-03 19:22:24',1333480944,NULL),(1820650626,1271807,1,136774,1,1,1,'X',1,1,155,957399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',42.7985,41052303,168700,NULL,'2012-03-15 00:12:24',1331770344,NULL),(1820339316,1271807,1,101640,1,1,1,'S',1,0.966346,208,874701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 5}}',42.8262,38398729,402143,NULL,'2012-02-07 17:19:04',1328635144,NULL),(1820721153,1271807,1,48416,0,1,1,'B',1,0.833505,164,435427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 29, \"great\": 676}, \"maximum_statistics\": {\"great\": 970}}',42.832,42127806,630686,NULL,'2012-03-29 04:49:40',1332996580,NULL),(1820511418,1271807,1,21719,1,1,1,'B',1,0.808673,219,413347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 20, \"great\": 383}, \"maximum_statistics\": {\"great\": 588}}',42.9078,40081606,308260,NULL,'2012-03-01 16:47:46',1330620466,NULL),(1820287737,1271807,1,44304,0,1,1,'S',1,0.99177,243,949958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 243}}',42.9182,38000093,230680,NULL,'2012-02-02 17:07:35',1328202455,NULL),(1820139638,1271807,1,43169,0,1,1,'S',1,0.960699,229,791976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 229}}',42.9449,36795096,216990,NULL,'2012-01-17 14:56:07',1326812167,NULL),(1820051188,1271807,1,76221,0,1,1,'S',1,0.963592,206,812753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 191}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',42.9637,37145720,357662,NULL,'2012-01-22 01:24:58',1327195498,NULL),(1820261545,1271807,1,79434,0,1,1,'S',1,0.974916,299,851298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 284}, \"maximum_statistics\": {\"great\": 299, \"legacy_combo_increase\": 1}}',42.9673,37487376,617205,NULL,'2012-01-26 16:29:55',1327595395,NULL),(1820313260,1271807,1,78046,1,1,1,'S',1,0.983092,207,920113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 207}}',43.0072,38523425,290690,NULL,'2012-02-09 16:53:47',1328806427,NULL),(1821595496,1271807,1,2037,1,1,1,'S',1,0.997738,221,999846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 8}}',43.0471,49520567,349835,NULL,'2012-06-25 01:33:11',1340587991,NULL),(1821580198,1271807,1,110,1,1,1,'S',1,0.967391,276,912114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 258}, \"maximum_statistics\": {\"great\": 276}}',43.086,49021780,276006,NULL,'2012-06-19 20:20:57',1340137257,NULL),(1820347195,1271807,1,54364,0,1,1,'S',1,0.975285,263,859209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 250}, \"maximum_statistics\": {\"great\": 263}}',43.0896,38600962,279600,NULL,'2012-02-10 19:45:03',1328903103,NULL),(1820065616,1271807,1,3399,0,1,1,'A',1,0.947368,361,752014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 323}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',43.1258,36796273,395942,NULL,'2012-01-17 15:11:58',1326813118,NULL),(1820222182,1271807,1,39141,1,1,1,'S',1,0.981667,300,866061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 289}, \"maximum_statistics\": {\"great\": 300}}',43.1377,37565420,388098,NULL,'2012-01-27 17:29:15',1327685355,NULL),(1821574849,1271807,1,55831,0,1,1,'B',1,0.847473,205,492640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 425}, \"maximum_statistics\": {\"great\": 554}}',43.1494,48206515,341312,NULL,'2012-06-11 03:38:48',1339385928,NULL),(1820260553,1271807,1,73385,0,1,1,'S',1,0.986434,258,873643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 258}}',43.1756,37882604,366900,NULL,'2012-02-01 03:43:27',1328067807,NULL),(1820356903,1271807,1,119312,1,1,1,'S',1,0.987113,194,943128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',43.1771,38332282,450994,NULL,'2012-02-06 20:30:20',1328560220,NULL),(1876605884,1271807,1,2347222,1,1,1,'C',1,0.783394,115,404804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',43.1779,179797015,130383,NULL,'2023-07-12 00:22:42',1689121362,NULL),(1820397532,1271807,1,43920,1,1,1,'S',1,0.982143,112,908500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',43.1829,38604117,301811,NULL,'2012-02-10 21:15:47',1328908547,NULL),(1820688781,1271807,1,95429,1,1,1,'S',1,0.989933,149,911304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',43.1852,41653062,193427,NULL,'2012-03-23 02:11:36',1332468696,NULL),(1820567584,1271807,1,121509,0,1,1,'S',1,0.978916,166,876981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 166}}',43.1953,40673101,225830,NULL,'2012-03-09 23:40:52',1331336452,NULL),(1820477091,1271807,1,30011,1,1,1,'S',1,0.996063,127,946010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',43.2089,39620346,140020,NULL,'2012-02-24 17:19:03',1330103943,NULL),(1820180367,1271807,1,125827,0,1,1,'S',1,0.97432,331,919940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 314}, \"maximum_statistics\": {\"great\": 331}}',43.2197,37353389,396460,NULL,'2012-01-24 20:22:10',1327436530,NULL),(1820567011,1271807,1,63545,1,1,1,'S',1,0.97619,189,919012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',43.2472,41126580,299354,NULL,'2012-03-16 03:49:02',1331869742,NULL),(1821457054,1271807,1,39421,0,1,1,'B',1,0.843674,151,459224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 53, \"great\": 618}, \"maximum_statistics\": {\"great\": 822}}',43.2501,48102016,504438,NULL,'2012-06-10 01:32:44',1339291964,NULL),(1820472331,1271807,1,80336,0,1,1,'S',1,0.966346,208,889445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 208}}',43.2891,39903517,221817,NULL,'2012-02-28 03:29:09',1330399749,NULL),(1820575645,1271807,1,72517,1,1,1,'S',1,0.991266,229,929466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 229}}',43.3087,40448496,260650,NULL,'2012-03-06 15:28:01',1331047681,NULL),(1820402341,1271807,1,23143,1,1,1,'S',1,0.965798,307,924941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 286}, \"maximum_statistics\": {\"great\": 307}}',43.3883,38607523,313448,NULL,'2012-02-10 23:09:14',1328915354,NULL),(1821000245,1271807,1,139585,1,1,1,'X',1,1,123,937867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',43.4241,43984977,215111,NULL,'2012-04-21 03:45:00',1334979900,NULL),(1820640114,1271807,1,52426,1,1,1,'S',1,0.994444,180,954383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 180}}',43.4492,41188521,272825,NULL,'2012-03-16 18:57:04',1331924224,NULL),(1820787847,1271807,1,24282,0,1,1,'S',1,0.979167,168,929102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',43.4929,41962008,236881,NULL,'2012-03-26 16:47:26',1332780446,NULL),(1820472805,1271807,1,72471,0,1,1,'S',1,0.97138,297,856749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 280}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',43.549,39815393,332354,NULL,'2012-02-26 19:56:05',1330286165,NULL),(1820781733,1271807,1,112245,1,1,1,'S',1,0.983974,312,925413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 302}, \"maximum_statistics\": {\"great\": 312}}',43.5493,42179305,416930,NULL,'2012-03-29 17:23:15',1333041795,NULL),(1820381941,1271807,1,120311,1,1,1,'S',1,0.978102,137,857335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',43.5576,39107898,209570,NULL,'2012-02-17 19:49:12',1329508152,NULL),(1820551791,1271807,1,140229,1,1,1,'S',1,0.997872,235,876960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 235}}',43.6417,39812914,302500,NULL,'2012-02-26 18:36:47',1330281407,NULL),(1820287297,1271807,1,80892,0,1,1,'A',1,0.936529,187,718990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 343}, \"maximum_statistics\": {\"great\": 386}}',43.6582,37797284,468152,NULL,'2012-01-30 18:35:54',1327948554,NULL),(1820157285,1271807,1,45194,0,1,1,'S',1,0.987245,196,883593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 4}}',43.6735,37039068,316272,NULL,'2012-01-20 16:54:05',1327078445,NULL),(1821621700,1271807,1,14586,0,1,1,'S',1,0.953125,192,790151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 192}}',43.6745,49021945,176480,NULL,'2012-06-19 20:25:13',1340137513,NULL),(1820522851,1271807,1,43731,0,1,1,'S',1,0.973214,224,779038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 224}}',43.6777,39426882,314124,NULL,'2012-02-22 00:05:44',1329869144,NULL),(1820335917,1271807,1,130776,1,1,1,'S',1,0.995671,231,970286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 231}}',43.6886,38973858,389230,NULL,'2012-02-15 23:12:21',1329347541,NULL),(1820192897,1271807,1,96952,0,1,1,'S',1,0.98855,262,884149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 262}}',43.7034,38009943,314025,NULL,'2012-02-02 21:46:34',1328219194,NULL),(1820236919,1271807,1,93029,0,1,1,'B',1,0.887306,112,551910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 318}, \"maximum_statistics\": {\"great\": 386}}',43.8153,38169987,275922,NULL,'2012-02-04 19:56:41',1328385401,NULL),(1820084952,1271807,1,62973,0,1,1,'S',1,0.964126,446,829425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 414}, \"maximum_statistics\": {\"great\": 446}}',43.8815,36743933,517230,NULL,'2012-01-16 23:12:24',1326755544,NULL),(1820195948,1271807,1,75916,0,1,1,'S',1,0.979381,291,881643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 279}, \"maximum_statistics\": {\"great\": 291}}',43.8983,37797580,448108,NULL,'2012-01-30 18:43:55',1327949035,NULL),(1820364036,1271807,1,81764,1,1,1,'S',1,0.986166,253,957315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 253}}',43.9146,38476744,369600,NULL,'2012-02-09 01:59:46',1328752786,NULL),(1820507295,1271807,1,21234,0,1,1,'B',1,0.838211,112,442618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 16, \"great\": 432}, \"maximum_statistics\": {\"great\": 615}}',43.9807,40081279,292930,NULL,'2012-03-01 16:41:41',1330620101,NULL),(1820415215,1271807,1,34688,1,1,1,'S',1,0.979079,239,927378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',44.012,38887136,316881,NULL,'2012-02-14 14:08:16',1329228496,NULL),(1820106656,1271807,1,86383,0,1,1,'A',1,0.95614,163,770834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',44.0314,37057177,291782,NULL,'2012-01-21 00:50:22',1327107022,NULL),(1820587763,1271807,1,114282,1,1,1,'S',1,0.983766,154,946084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',44.0431,40530728,254196,NULL,'2012-03-08 00:21:32',1331166092,NULL),(1820641597,1271807,1,76725,0,1,1,'S',1,0.980603,232,864119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 3}}',44.0514,40925775,383934,NULL,'2012-03-13 03:24:52',1331609092,NULL),(1820206072,1271807,1,84539,0,1,1,'S',1,0.982759,232,913646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 2}}',44.0525,37997387,286929,NULL,'2012-02-02 16:09:58',1328198998,NULL),(1821725444,1271807,1,41276,1,1,1,'S',1,0.987805,205,970492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 205}}',44.0753,50177409,441567,NULL,'2012-07-01 21:17:52',1341177472,NULL),(1824059774,1271807,1,15624,1,1,1,'X',1,1,205,988781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 32}}',44.1501,67619402,634628,NULL,'2012-12-29 23:17:21',1356823041,NULL),(1844929127,1271807,1,901169,1,1,1,'S',1,0.954545,132,923498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',44.2123,131785386,119262,NULL,'2017-07-14 02:26:22',1499999182,NULL),(1820062387,1271807,1,118489,1,1,1,'S',1,0.955189,212,864358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 193}, \"maximum_statistics\": {\"great\": 212}}',44.2482,37216958,219886,NULL,'2012-01-22 20:33:08',1327264388,NULL),(1820476847,1271807,1,17418,0,1,1,'S',1,0.976619,278,874156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 278}}',44.2667,39811390,366450,NULL,'2012-02-26 18:02:49',1330279369,NULL),(1822076303,1271807,1,137136,0,1,1,'S',1,0.977528,178,943441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',44.2705,52740729,161929,NULL,'2012-07-27 00:08:39',1343347719,NULL),(1820371020,1271807,1,56046,1,1,1,'S',1,0.977064,218,923149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 218}}',44.3865,38601678,389956,NULL,'2012-02-10 20:05:16',1328904316,NULL),(1820512987,1271807,1,59387,1,1,1,'S',1,0.99789,237,1027749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 237}}',44.4624,39483135,322416,NULL,'2012-02-22 18:58:10',1329937090,NULL),(1821624440,1271807,1,41901,1,1,1,'SH',1,0.995851,241,1032707,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',44.5018,49597888,396110,NULL,'2012-06-25 22:57:18',1340665038,NULL),(1820092977,1271807,1,92265,0,1,1,'S',1,0.96371,372,836293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 345}, \"maximum_statistics\": {\"great\": 372}}',44.531,36873656,424903,NULL,'2012-01-18 14:54:56',1326898496,NULL),(1820063204,1271807,1,104035,0,1,1,'A',1,0.942308,319,756470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 438}, \"maximum_statistics\": {\"great\": 494}}',44.5854,36581560,486828,NULL,'2012-01-14 16:41:16',1326559276,NULL),(1820247468,1271807,1,129132,1,1,1,'X',1,1,295,978027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295}, \"maximum_statistics\": {\"great\": 295}}',44.6036,38253243,417440,NULL,'2012-02-05 18:40:26',1328467226,NULL),(1820711685,1271807,1,96574,0,1,1,'X',1,1,115,933555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',44.614,41566764,211969,NULL,'2012-03-21 16:15:35',1332346535,NULL),(1820178491,1271807,1,82816,0,1,1,'S',1,0.977169,219,861540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',44.7408,37558496,203748,NULL,'2012-01-27 15:40:23',1327678823,NULL),(1820319814,1271807,1,62668,0,1,1,'S',1,0.982456,171,920742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',44.7578,38693995,211016,NULL,'2012-02-11 21:23:13',1328995393,NULL),(1820113020,1271807,1,71923,0,1,1,'S',1,0.967391,230,851039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 230}}',44.7608,36738878,208614,NULL,'2012-01-16 20:15:22',1326744922,NULL),(1820451243,1271807,1,70707,1,1,1,'S',1,0.991162,396,934578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 389}, \"maximum_statistics\": {\"great\": 396}}',44.7886,39827804,392675,NULL,'2012-02-27 02:53:22',1330311202,NULL),(1820178104,1271807,1,131106,1,1,1,'S',1,0.993528,309,946954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 309}}',44.8143,38189148,342665,NULL,'2012-02-05 04:05:41',1328414741,NULL),(1820340093,1271807,1,29036,0,1,1,'S',1,0.994413,179,994416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 179}}',44.8519,38962062,156665,NULL,'2012-02-15 17:14:29',1329326069,NULL),(1820238137,1271807,1,71181,1,1,1,'S',1,0.978346,254,964775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 254}}',44.862,38009724,275806,NULL,'2012-02-02 21:39:24',1328218764,NULL),(1820364779,1271807,1,95658,1,1,1,'S',1,0.995798,357,922598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 357}}',44.9115,38531137,355810,NULL,'2012-02-09 20:32:33',1328819553,NULL),(1820209958,1271807,1,61870,0,1,1,'S',1,0.98913,230,925155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 2}}',44.9253,37657150,263936,NULL,'2012-01-28 20:11:09',1327781469,NULL),(1820425882,1271807,1,141109,1,1,1,'S',1,0.997573,206,937522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 206}}',44.9386,39300361,213840,NULL,'2012-02-20 04:18:17',1329711497,NULL),(1820465692,1271807,1,110638,0,1,1,'S',1,0.983129,326,907597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 315}, \"maximum_statistics\": {\"great\": 326}}',44.9392,39898547,332146,NULL,'2012-02-28 00:54:33',1330390473,NULL),(1820114423,1271807,1,93556,0,1,1,'S',1,0.960526,190,812989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 175}, \"maximum_statistics\": {\"great\": 190}}',44.9405,37040201,212413,NULL,'2012-01-20 17:10:08',1327079408,NULL),(1830208903,1271807,1,280626,0,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',44.9461,107282032,63188,NULL,'2014-04-11 00:51:46',1397177506,NULL),(1820265982,1271807,1,33517,0,1,1,'S',1,0.982143,140,917001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',44.966,38267007,155360,NULL,'2012-02-06 02:36:32',1328495792,NULL),(1820435007,1271807,1,92427,1,1,1,'S',1,0.990654,214,966687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 3}}',45.0037,39614947,314557,NULL,'2012-02-24 16:06:23',1330099583,NULL),(1820635498,1271807,1,99010,1,1,1,'S',1,0.994382,178,985749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 178}}',45.0152,40517537,262000,NULL,'2012-03-07 17:05:16',1331139916,NULL),(1820082885,1271807,1,70059,0,1,1,'A',1,0.955882,217,761238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 306}}',45.0196,36673337,283411,NULL,'2012-01-15 22:20:39',1326666039,NULL),(1821604158,1271807,1,143029,1,1,1,'X',1,1,208,1005573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',45.0474,49308700,419280,NULL,'2012-06-22 22:25:27',1340403927,NULL),(1820518254,1271807,1,122605,0,1,1,'B',1,0.879704,275,557181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 594}, \"maximum_statistics\": {\"great\": 744}}',45.098,39705253,532818,NULL,'2012-02-25 14:37:58',1330180678,NULL),(1820405029,1271807,1,133478,0,1,1,'S',1,0.993151,146,942710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 146}}',45.1119,38785685,165365,NULL,'2012-02-13 04:01:25',1329105685,NULL),(1822430348,1271807,1,24599,1,1,1,'S',1,0.99639,277,1045336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 1}}',45.184,55238062,398842,NULL,'2012-08-17 04:08:28',1345176508,NULL),(1820072073,1271807,1,77275,0,1,1,'A',1,0.93314,273,720225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 344}}',45.1884,36748825,399087,NULL,'2012-01-17 02:23:33',1326767013,NULL),(1820509680,1271807,1,21435,0,1,1,'A',1,0.908257,157,615460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 365}, \"maximum_statistics\": {\"great\": 436}}',45.189,40081914,340690,NULL,'2012-03-01 16:54:03',1330620843,NULL),(1820467160,1271807,1,29406,1,1,1,'B',1,0.886221,196,593015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 384}, \"maximum_statistics\": {\"great\": 479}}',45.22,40095383,427300,NULL,'2012-03-02 01:03:42',1330650222,NULL),(1820631338,1271807,1,75970,1,1,1,'S',1,0.970968,155,866020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',45.3239,41056616,206907,NULL,'2012-03-15 02:38:28',1331779108,NULL),(1820150379,1271807,1,59618,0,1,1,'A',1,0.945055,203,740063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 273}}',45.3531,37218632,253267,NULL,'2012-01-22 21:30:11',1327267811,NULL),(1820247808,1271807,1,31801,0,1,1,'S',1,0.958841,328,817248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 301}, \"maximum_statistics\": {\"great\": 328}}',45.4022,37929062,373159,NULL,'2012-02-01 16:22:18',1328113338,NULL),(1820207379,1271807,1,84649,0,1,1,'S',1,0.972222,162,912705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 162}}',45.4259,38180342,171524,NULL,'2012-02-05 01:22:20',1328404940,NULL),(1820315857,1271807,1,134841,1,1,1,'S',1,0.991803,122,947106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',45.4386,38404562,198080,NULL,'2012-02-07 20:14:05',1328645645,NULL),(1820428658,1271807,1,26056,0,1,1,'A',1,0.91821,132,609801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 282}, \"maximum_statistics\": {\"great\": 324}}',45.4596,40093798,266112,NULL,'2012-03-01 23:51:50',1330645910,NULL),(1820713834,1271807,1,130632,1,1,1,'S',1,0.998008,251,996976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 251}}',45.4614,41900594,345538,NULL,'2012-03-25 19:15:18',1332702918,NULL),(1822230686,1271807,1,126265,0,1,1,'S',1,0.970779,154,910269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',45.4772,54058624,142004,NULL,'2012-08-06 22:59:13',1344293953,NULL),(1821877654,1271807,1,43903,1,1,1,'S',1,0.989706,340,878107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 333}, \"maximum_statistics\": {\"great\": 340}}',45.4922,51153790,405817,NULL,'2012-07-11 16:44:18',1342025058,NULL),(1821625625,1271807,1,97795,1,1,1,'S',1,0.992188,128,934126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',45.5043,49104685,331435,NULL,'2012-06-20 16:36:54',1340210214,NULL),(1828531200,1271807,1,35829,0,1,1,'A',1,0.924419,172,875955,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 146}, \"maximum_statistics\": {\"great\": 172}}',45.5054,99877585,208450,NULL,'2013-11-26 15:27:49',1385479669,NULL),(1820267037,1271807,1,42399,0,1,1,'S',1,0.975936,187,872690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 187}}',45.5149,37923197,228642,NULL,'2012-02-01 14:58:14',1328108294,NULL),(1820262575,1271807,1,116310,1,1,1,'S',1,0.97093,172,869210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 172}}',45.5422,38182483,266720,NULL,'2012-02-05 02:12:23',1328407943,NULL),(1822362680,1271807,1,30542,1,1,1,'S',1,0.969512,164,845673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 164}}',45.5467,55126728,145302,NULL,'2012-08-16 03:10:38',1345086638,NULL),(1820979882,1271807,1,134921,1,1,1,'S',1,0.998276,290,1013053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 290}}',45.6346,43590190,384702,NULL,'2012-04-15 17:32:21',1334511141,NULL),(1824435808,1271807,1,12895,1,1,1,'S',1,0.997222,180,980469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 180}}',45.6372,70624362,361530,NULL,'2013-02-01 04:09:34',1359691774,NULL),(1820673940,1271807,1,132060,1,1,1,'X',1,1,238,999564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',45.6669,41306061,360210,NULL,'2012-03-18 02:52:21',1332039141,NULL),(1820563174,1271807,1,134030,0,1,1,'S',1,0.990909,110,944728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',45.6719,40577944,138630,NULL,'2012-03-08 15:22:44',1331220164,NULL),(1820075172,1271807,1,28449,0,1,1,'S',1,0.997143,175,919657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 175}}',45.6963,37286862,153830,NULL,'2012-01-23 20:27:30',1327350450,NULL),(1820554035,1271807,1,142051,1,1,1,'S',1,0.997748,222,957599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222}}',45.7061,39619284,472360,NULL,'2012-02-24 17:01:42',1330102902,NULL),(1820625648,1271807,1,117078,1,1,1,'X',1,1,178,961040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',45.7089,40904651,236120,NULL,'2012-03-12 15:39:07',1331566747,NULL),(1820043300,1271807,1,123608,0,1,1,'A',1,0.966867,243,806670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 332}}',45.7157,36309655,347756,NULL,'2012-01-10 20:30:28',1326227428,NULL),(1820211264,1271807,1,54940,0,1,1,'B',1,0.899267,273,655832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 218}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',45.7188,38019797,302874,NULL,'2012-02-03 03:16:46',1328239006,NULL),(1820771579,1271807,1,21885,1,1,1,'S',1,0.990566,159,928255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 3}}',45.7585,41452068,248656,NULL,'2012-03-20 01:38:43',1332207523,NULL),(1820135837,1271807,1,100971,0,1,1,'S',1,0.977865,384,892654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 367}, \"maximum_statistics\": {\"great\": 384}}',45.779,36740960,346725,NULL,'2012-01-16 21:18:49',1326748729,NULL),(1820677870,1271807,1,127253,1,1,1,'S',1,0.992347,196,964242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 196}}',45.8229,40834548,270686,NULL,'2012-03-11 15:01:08',1331478068,NULL),(1820624658,1271807,1,124837,0,1,1,'S',1,0.987676,284,851834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 284}}',45.8426,40687367,406848,NULL,'2012-03-10 04:22:14',1331353334,NULL),(1820596059,1271807,1,57640,1,1,1,'S',1,0.953947,228,877443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 207}, \"maximum_statistics\": {\"great\": 228}}',45.9257,40920293,290536,NULL,'2012-03-12 23:40:13',1331595613,NULL),(1820430109,1271807,1,130239,1,1,1,'X',1,1,265,974663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',45.9316,39490300,351540,NULL,'2012-02-22 23:08:57',1329952137,NULL),(1820289039,1271807,1,87266,0,1,1,'B',1,0.859216,147,463832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 523}, \"maximum_statistics\": {\"great\": 689}}',45.9473,38080661,391140,NULL,'2012-02-03 18:59:33',1328295573,NULL),(1820324803,1271807,1,47028,0,1,1,'S',1,0.965318,173,847846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',46.0187,38701263,230273,NULL,'2012-02-12 01:23:55',1329009835,NULL),(1820275943,1271807,1,65658,0,1,1,'A',1,0.941558,385,787315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 340}, \"maximum_statistics\": {\"great\": 385}}',46.0225,37920994,539140,NULL,'2012-02-01 14:31:53',1328106713,NULL),(1827859174,1271807,1,139312,0,1,1,'A',1,0.95768,197,919277,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 319}}',46.0623,95611150,366986,NULL,'2013-10-11 20:25:54',1381523154,NULL),(1820941323,1271807,1,97168,1,1,1,'S',1,0.996835,316,941202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 316}}',46.0661,43746223,476210,NULL,'2012-04-18 03:35:30',1334720130,NULL),(1820491901,1271807,1,65323,1,1,1,'S',1,0.971311,244,834651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 244}}',46.0949,39614041,304750,NULL,'2012-02-24 15:56:42',1330099002,NULL),(1820615695,1271807,1,19118,0,1,1,'A',1,0.908163,86,563516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 147}}',46.1044,41059561,119704,NULL,'2012-03-15 03:59:51',1331783991,NULL),(1820672730,1271807,1,101882,1,1,1,'S',1,0.996416,279,978768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 279}}',46.1063,40515831,345000,NULL,'2012-03-07 16:27:09',1331137629,NULL),(1820250999,1271807,1,93960,1,1,1,'S',1,0.993274,223,961878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 223}}',46.1404,38087901,285175,NULL,'2012-02-03 22:32:41',1328308361,NULL),(1820482793,1271807,1,57472,0,1,1,'B',1,0.879004,133,639066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 228}, \"maximum_statistics\": {\"great\": 281}}',46.2085,40029943,234332,NULL,'2012-03-01 00:42:19',1330562539,NULL),(1821034476,1271807,1,148354,0,1,1,'B',1,0.893939,149,602388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 332}, \"maximum_statistics\": {\"great\": 396}}',46.216,43743495,271096,NULL,'2012-04-18 02:09:42',1334714982,NULL),(1820561032,1271807,1,63114,1,1,1,'S',1,0.987562,201,905997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 1}}',46.2233,41176308,300900,NULL,'2012-03-16 15:44:35',1331912675,NULL),(1820352529,1271807,1,15463,1,1,1,'S',1,0.972756,312,897948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 295}, \"maximum_statistics\": {\"great\": 312}}',46.2596,39299561,333648,NULL,'2012-02-20 03:56:40',1329710200,NULL),(1820096501,1271807,1,85925,0,1,1,'S',1,0.969799,298,844815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 280}, \"maximum_statistics\": {\"great\": 298}}',46.2633,36673417,394340,NULL,'2012-01-15 22:23:53',1326666233,NULL),(1820917808,1271807,1,135356,1,1,1,'S',1,0.997561,205,971103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',46.2794,42522663,300994,NULL,'2012-04-02 17:38:55',1333388335,NULL),(1822000294,1271807,1,112730,0,1,1,'A',1,0.949477,287,825083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 258}, \"maximum_statistics\": {\"great\": 287}}',46.281,52164636,455942,NULL,'2012-07-21 20:02:55',1342900975,NULL),(1822193769,1271807,1,50625,0,1,1,'B',1,0.850482,139,438619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 462}, \"maximum_statistics\": {\"great\": 622}}',46.2837,53332758,342710,NULL,'2012-08-01 00:46:14',1343781974,NULL),(1820401760,1271807,1,58012,1,1,1,'S',1,0.993289,298,976843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 298}}',46.2992,38693787,311078,NULL,'2012-02-11 21:16:06',1328994966,NULL),(1820938511,1271807,1,117547,1,1,1,'X',1,1,252,971396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252}, \"maximum_statistics\": {\"great\": 252}}',46.3415,43659919,425303,NULL,'2012-04-16 17:16:49',1334596609,NULL),(1820347549,1271807,1,118464,1,1,1,'S',1,0.964419,267,887320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 248}, \"maximum_statistics\": {\"great\": 267}}',46.3786,38603289,472741,NULL,'2012-02-10 20:48:07',1328906887,NULL),(1820967429,1271807,1,138548,0,1,1,'S',1,0.980769,156,899084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',46.3846,43885692,224012,NULL,'2012-04-19 23:11:36',1334877096,NULL),(1820681284,1271807,1,144060,1,1,1,'S',1,0.989796,196,955743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 3}}',46.4188,40841489,369113,NULL,'2012-03-11 16:54:07',1331484847,NULL),(1820226956,1271807,1,17050,1,1,1,'S',1,0.962882,229,895543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 18}}',46.4415,38081572,493794,NULL,'2012-02-03 19:22:01',1328296921,NULL),(1820212578,1271807,1,69556,0,1,1,'S',1,0.974747,297,863467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 282}, \"maximum_statistics\": {\"great\": 297}}',46.4477,37346070,289772,NULL,'2012-01-24 17:08:06',1327424886,NULL),(1820301458,1271807,1,25595,0,1,1,'B',1,0.886364,139,578947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 297}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 6}}',46.4968,39107736,357648,NULL,'2012-02-17 19:44:30',1329507870,NULL),(1820375501,1271807,1,66030,0,1,1,'A',1,0.975285,225,863307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 263}}',46.547,39299857,344702,NULL,'2012-02-20 04:04:08',1329710648,NULL),(1820200133,1271807,1,3671,0,1,1,'S',1,0.964752,383,849491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 356}, \"maximum_statistics\": {\"great\": 383}}',46.5949,37940899,423460,NULL,'2012-02-01 21:19:43',1328131183,NULL),(1820138897,1271807,1,58908,0,1,1,'S',1,0.99004,251,865281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 251}}',46.6005,37055488,333048,NULL,'2012-01-21 00:02:19',1327104139,NULL),(1820648905,1271807,1,77255,0,1,1,'S',1,0.98125,160,927728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 160}}',46.6041,40663861,302081,NULL,'2012-03-09 19:11:08',1331320268,NULL),(1820076899,1271807,1,69670,0,1,1,'A',1,0.943223,172,742299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 273}}',46.6177,37035379,398095,NULL,'2012-01-20 16:02:04',1327075324,NULL),(1820785470,1271807,1,66675,1,1,1,'S',1,0.989837,246,910461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 246}}',46.7858,42192147,378422,NULL,'2012-03-29 23:43:01',1333064581,NULL),(1822710272,1271807,1,92961,0,1,1,'B',1,0.860967,136,532485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 57, \"great\": 475}, \"maximum_statistics\": {\"great\": 579}}',46.844,57484945,422090,NULL,'2012-09-07 23:34:16',1347060856,NULL),(1820403789,1271807,1,121609,0,1,1,'S',1,0.972222,252,879039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 252}}',46.8712,38331182,255499,NULL,'2012-02-06 19:53:50',1328558030,NULL),(1820758046,1271807,1,110656,1,1,1,'S',1,0.998328,299,980572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 299}}',46.903,41499306,418555,NULL,'2012-03-20 16:09:54',1332259794,NULL),(1820237866,1271807,1,48844,1,1,1,'S',1,0.972458,236,902152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 236}}',46.9112,37879435,364220,NULL,'2012-02-01 02:16:43',1328062603,NULL),(1821007639,1271807,1,139753,0,1,1,'B',1,0.863524,136,505997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 313}, \"maximum_statistics\": {\"great\": 403}}',46.9338,43606448,240466,NULL,'2012-04-16 01:39:31',1334540371,NULL),(1822291447,1271807,1,130808,0,1,1,'S',1,0.995671,231,947190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 231}}',46.9631,54054332,218526,NULL,'2012-08-06 20:56:18',1344286578,NULL),(1836622672,1271807,1,120716,1,1,1,'B',1,0.888641,345,624727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 80, \"great\": 778, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 898}}',46.9911,118778008,877772,NULL,'2015-09-07 03:06:35',1441595195,NULL),(1820620987,1271807,1,98280,1,1,1,'S',1,0.989899,297,931517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 297}}',47.07,40657096,364345,NULL,'2012-03-09 16:59:16',1331312356,NULL),(1820358215,1271807,1,111469,0,1,1,'S',1,0.97027,185,920582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',47.1395,38693213,249447,NULL,'2012-02-11 20:57:49',1328993869,NULL),(1821065531,1271807,1,142335,1,1,1,'X',1,1,202,1015691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',47.1924,44237692,228998,NULL,'2012-04-24 01:02:31',1335229351,NULL),(1820650663,1271807,1,109893,0,1,1,'S',1,0.983516,273,828697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 273}}',47.2054,41060263,381628,NULL,'2012-03-15 04:20:35',1331785235,NULL),(1820693751,1271807,1,959,1,1,1,'S',1,0.98366,153,975741,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 6}}',47.2287,41445868,215212,NULL,'2012-03-19 21:52:22',1332193942,NULL),(1820694192,1271807,1,36465,1,1,1,'S',1,0.984163,221,919332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 221}}',47.335,41566406,241315,NULL,'2012-03-21 16:09:33',1332346173,NULL),(1820717383,1271807,1,56556,1,1,1,'S',1,0.964789,142,969139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',47.4659,41915049,187092,NULL,'2012-03-26 03:46:32',1332733592,NULL),(1820790779,1271807,1,142745,1,1,1,'S',1,0.99867,376,915827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 376}}',47.4884,41835145,397440,NULL,'2012-03-25 04:10:42',1332648642,NULL),(1820730809,1271807,1,117425,0,1,1,'S',1,0.991416,233,961686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 233}}',47.5347,41516610,391885,NULL,'2012-03-21 00:35:29',1332290129,NULL),(1820807021,1271807,1,145570,1,1,1,'S',1,0.981579,190,937407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 190}}',47.6373,42445433,257626,NULL,'2012-04-01 17:27:46',1333301266,NULL),(1820691059,1271807,1,79878,1,1,1,'S',1,0.995098,306,976773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 306}}',47.665,41979149,544228,NULL,'2012-03-27 02:03:27',1332813807,NULL),(1820401530,1271807,1,51100,1,1,1,'S',1,0.992147,191,933899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 191}}',47.6939,38692992,265550,NULL,'2012-02-11 20:52:00',1328993520,NULL),(1820638443,1271807,1,99160,1,1,1,'S',1,0.979396,364,951150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 349}, \"maximum_statistics\": {\"great\": 364}}',47.7947,41053009,515801,NULL,'2012-03-15 00:40:53',1331772053,NULL),(1820315435,1271807,1,85995,1,1,1,'S',1,0.994764,382,927685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 378}, \"maximum_statistics\": {\"great\": 382}}',47.8339,38399024,395190,NULL,'2012-02-07 17:26:42',1328635602,NULL),(1820230882,1271807,1,17924,0,1,1,'S',1,0.97741,332,890455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 317}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 20}}',47.8597,37346382,471542,NULL,'2012-01-24 17:15:13',1327425313,NULL),(1820769925,1271807,1,111291,1,1,1,'S',1,0.985294,204,949635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 204}}',47.9235,41520875,265324,NULL,'2012-03-21 02:56:25',1332298585,NULL),(1824527652,1271807,1,82156,1,1,1,'S',1,0.99763,211,947356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 211}}',47.9369,72341204,255695,NULL,'2013-02-18 04:36:01',1361162161,NULL),(1820384673,1271807,1,66511,0,1,1,'S',1,0.978182,275,909452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 275}}',47.9377,38335191,320682,NULL,'2012-02-06 22:23:58',1328567038,NULL),(1830041092,1271807,1,1045,1,1,1,'S',1,0.978125,320,946746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 306}, \"maximum_statistics\": {\"great\": 320}}',47.9427,107034383,395676,NULL,'2014-03-29 21:00:40',1396126840,NULL),(1821848405,1271807,1,157751,1,1,1,'S',1,0.993399,303,973502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 303}}',47.9832,50976557,289715,NULL,'2012-07-09 22:02:25',1341871345,NULL),(1820119102,1271807,1,79851,0,1,1,'S',1,0.997817,229,875796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 229}}',48.1374,36975660,448996,NULL,'2012-01-20 01:57:00',1327024620,NULL),(1820607265,1271807,1,58493,1,1,1,'S',1,0.974654,217,916254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 217}}',48.1795,41378567,334686,NULL,'2012-03-18 21:30:43',1332106243,NULL),(1820383339,1271807,1,105615,1,1,1,'S',1,0.987106,349,945889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 340}, \"maximum_statistics\": {\"great\": 349}}',48.1876,38603495,469635,NULL,'2012-02-10 20:53:53',1328907233,NULL),(1820794710,1271807,1,45884,1,1,1,'S',1,0.975177,141,912109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 141}}',48.2068,41965571,189482,NULL,'2012-03-26 18:06:41',1332785201,NULL),(1820640869,1271807,1,68539,0,1,1,'A',1,0.911765,334,708059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 391}}',48.2242,40920354,384670,NULL,'2012-03-12 23:43:03',1331595783,NULL),(1820414019,1271807,1,52199,1,1,1,'S',1,0.996894,322,857538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 322}}',48.2266,38542012,435660,NULL,'2012-02-10 03:50:45',1328845845,NULL),(1820662080,1271807,1,53790,1,1,1,'B',1,0.895047,230,627287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 424}}',48.2365,40753276,372740,NULL,'2012-03-10 16:47:09',1331398029,NULL),(1820469225,1271807,1,119887,1,1,1,'S',1,0.990637,267,969389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 267}}',48.3017,40036010,328951,NULL,'2012-03-01 04:00:52',1330574452,NULL),(1820182799,1271807,1,60218,0,1,1,'S',1,0.978552,373,900891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 357}, \"maximum_statistics\": {\"great\": 373}}',48.3188,37882886,449110,NULL,'2012-02-01 03:50:30',1328068230,NULL),(1820276325,1271807,1,23656,1,1,1,'S',1,0.950372,403,825980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 363}, \"maximum_statistics\": {\"great\": 403}}',48.4066,37800192,469930,NULL,'2012-01-30 19:54:49',1327953289,NULL),(1820748815,1271807,1,141681,1,1,1,'S',1,0.991094,393,985054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 386}, \"maximum_statistics\": {\"great\": 393}}',48.4136,41821096,413545,NULL,'2012-03-24 23:54:42',1332633282,NULL),(1823256909,1271807,1,1147,0,1,1,'C',1,0.776678,378,393386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 160, \"great\": 803}, \"maximum_statistics\": {\"great\": 1162}}',48.434,61951503,824360,NULL,'2012-10-26 01:15:41',1351214141,NULL),(1820481394,1271807,1,18273,1,1,1,'S',1,0.977134,328,925105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 328}}',48.4378,39811984,400175,NULL,'2012-02-26 18:15:59',1330280159,NULL),(1820284464,1271807,1,95690,0,1,1,'A',1,0.961382,111,729811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 246}}',48.4664,37937377,168766,NULL,'2012-02-01 19:33:38',1328124818,NULL),(1820497631,1271807,1,137326,0,1,1,'S',1,0.979545,220,852904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 220}}',48.5063,39427759,217238,NULL,'2012-02-22 00:41:05',1329871265,NULL),(1823255291,1271807,1,734,1,1,1,'S',1,0.952663,338,828942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 306}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 4}}',48.5478,62352170,632118,NULL,'2012-10-30 02:54:18',1351565658,NULL),(1820208964,1271807,1,120608,0,1,1,'A',1,0.949109,169,736371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 358}, \"maximum_statistics\": {\"great\": 393}}',48.6144,37568821,422176,NULL,'2012-01-27 18:38:13',1327689493,NULL),(1821861393,1271807,1,158377,1,1,1,'S',1,0.98324,179,882003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',48.6208,50975302,347620,NULL,'2012-07-09 21:29:45',1341869385,NULL),(1820181958,1271807,1,131209,1,1,1,'S',1,0.988095,168,976078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',48.7251,38012343,189153,NULL,'2012-02-02 23:20:23',1328224823,NULL),(1820073620,1271807,1,46888,0,1,1,'A',1,0.918394,173,660061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 386}}',48.7256,37217202,322352,NULL,'2012-01-22 20:41:16',1327264876,NULL),(1820197357,1271807,1,83904,0,1,1,'A',1,0.959936,182,805275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 312}}',48.7541,37347288,367698,NULL,'2012-01-24 17:34:44',1327426484,NULL),(1820247261,1271807,1,93723,0,1,1,'A',1,0.94877,244,766667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 219}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',48.8137,37999798,260862,NULL,'2012-02-02 17:00:11',1328202011,NULL),(1820798563,1271807,1,25572,1,1,1,'S',1,0.965596,218,833303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 218}}',48.8258,41969571,304422,NULL,'2012-03-26 20:08:17',1332792497,NULL),(1820245933,1271807,1,100109,1,1,1,'S',1,0.99,300,960576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 2}}',48.8644,37740052,387291,NULL,'2012-01-30 00:32:53',1327883573,NULL),(1820528920,1271807,1,34154,1,1,1,'S',1,0.972973,185,906505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 185}}',48.9139,39826840,233071,NULL,'2012-02-27 02:29:24',1330309764,NULL),(1820100016,1271807,1,39826,0,1,1,'A',1,0.914035,142,652593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 285}}',49.0443,36966868,281220,NULL,'2012-01-19 20:33:32',1327005212,NULL),(1820279456,1271807,1,86767,0,1,1,'S',1,0.975,240,904311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 228}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 4}}',49.097,38165866,319238,NULL,'2012-02-04 18:24:43',1328379883,NULL),(1820269003,1271807,1,58323,0,1,1,'A',1,0.952035,301,799645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 344}}',49.1299,38189850,462130,NULL,'2012-02-05 04:16:00',1328415360,NULL),(1820137324,1271807,1,42882,1,1,1,'S',1,0.994737,190,964007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 190}}',49.145,36973107,179795,NULL,'2012-01-20 00:45:16',1327020316,NULL),(1820739459,1271807,1,131774,1,1,1,'S',1,0.994048,252,927885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',49.278,41963501,213850,NULL,'2012-03-26 17:15:57',1332782157,NULL),(1820503160,1271807,1,42090,1,1,1,'S',1,0.983108,148,915218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 2}}',49.3585,39357945,199613,NULL,'2012-02-20 22:09:59',1329775799,NULL),(1820632637,1271807,1,136420,1,1,1,'S',1,0.982906,234,897097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 234}}',49.3625,41208131,530992,NULL,'2012-03-17 03:08:54',1331953734,NULL),(1821569344,1271807,1,147274,1,1,1,'S',1,0.995763,118,919482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',49.4739,48266840,115626,NULL,'2012-06-11 17:27:05',1339435625,NULL),(1820531468,1271807,1,24233,0,1,1,'B',1,0.858623,274,494521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 107, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1786}}',49.5347,40093724,1057766,NULL,'2012-03-01 23:48:01',1330645681,NULL),(1820331919,1271807,1,63605,1,1,1,'S',1,0.96496,371,903910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 345}, \"maximum_statistics\": {\"great\": 371}}',49.549,38523815,435839,NULL,'2012-02-09 17:02:22',1328806942,NULL),(1820441050,1271807,1,125091,1,1,1,'S',1,0.998403,313,986760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 313}}',49.6283,40158922,434480,NULL,'2012-03-02 20:00:26',1330718426,NULL),(1821494192,1271807,1,109644,0,1,1,'B',1,0.894681,212,609184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 381}, \"maximum_statistics\": {\"great\": 470}}',49.6329,48115010,397376,NULL,'2012-06-10 04:31:07',1339302667,NULL),(1820189447,1271807,1,112169,1,1,1,'S',1,0.977891,294,899820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281}, \"maximum_statistics\": {\"great\": 294}}',49.6527,37736821,363005,NULL,'2012-01-29 22:18:45',1327875525,NULL),(1820630488,1271807,1,59899,1,1,1,'S',1,0.992481,266,924408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 266}}',49.6538,41310116,373735,NULL,'2012-03-18 03:50:58',1332042658,NULL),(1820211952,1271807,1,69466,0,1,1,'A',1,0.920124,404,691220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 482}}',49.6675,37738477,410973,NULL,'2012-01-29 23:30:11',1327879811,NULL),(1820717530,1271807,1,56578,0,1,1,'B',1,0.890046,175,594504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 432}}',49.7067,42290422,340220,NULL,'2012-03-31 04:57:36',1333169856,NULL),(1820851706,1271807,1,132688,1,1,1,'X',1,1,180,964572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',49.731,42518159,303000,NULL,'2012-04-02 16:15:08',1333383308,NULL),(1820606539,1271807,1,17907,0,1,1,'A',1,0.958802,261,872431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',49.7377,40597830,441836,NULL,'2012-03-09 00:20:22',1331252422,NULL),(1820402563,1271807,1,33934,1,1,1,'S',1,0.977273,198,917925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 8}}',49.7932,39341761,366327,NULL,'2012-02-20 15:30:06',1329751806,NULL),(1820388732,1271807,1,83385,0,1,1,'S',1,0.980687,233,881285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 233}}',49.8226,39107277,250628,NULL,'2012-02-17 19:32:19',1329507139,NULL),(1820448278,1271807,1,62538,1,1,1,'S',1,0.977966,295,908595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 282}, \"maximum_statistics\": {\"great\": 295}}',49.8318,39632288,470000,NULL,'2012-02-24 22:25:30',1330122330,NULL),(1820618139,1271807,1,140688,0,1,1,'B',1,0.877033,209,549737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 391}, \"maximum_statistics\": {\"great\": 492}}',49.8547,41055096,356288,NULL,'2012-03-15 01:51:26',1331776286,NULL),(1822888184,1271807,1,45905,1,1,1,'A',1,0.921875,233,690313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 308}, \"maximum_statistics\": {\"great\": 352}}',49.9033,59145316,440170,NULL,'2012-09-25 00:33:13',1348533193,NULL),(1820917676,1271807,1,87732,1,1,1,'S',1,0.969595,296,905848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 278}, \"maximum_statistics\": {\"great\": 296}}',49.9357,42622845,294243,NULL,'2012-04-04 01:52:27',1333504347,NULL),(1820516950,1271807,1,122582,1,1,1,'S',1,0.992593,270,942455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 270}}',49.987,40030491,439950,NULL,'2012-03-01 01:03:53',1330563833,NULL),(1820771958,1271807,1,142599,1,1,1,'S',1,0.985437,103,924106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 103}}',50.0307,41892588,114022,NULL,'2012-03-25 16:30:11',1332693011,NULL),(1821029001,1271807,1,147908,1,1,1,'S',1,0.994361,266,932896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 266}}',50.0435,43744068,269230,NULL,'2012-04-18 02:27:30',1334716050,NULL),(1820574940,1271807,1,72489,0,1,1,'B',1,0.891057,192,583380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 504}, \"maximum_statistics\": {\"great\": 615}}',50.0746,40535550,468174,NULL,'2012-03-08 03:27:56',1331177276,NULL),(1820180412,1271807,1,368,1,1,1,'S',1,0.969925,266,955835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 250}, \"maximum_statistics\": {\"great\": 266}}',50.1006,37946641,377940,NULL,'2012-02-02 01:22:08',1328145728,NULL),(1820096738,1271807,1,113263,0,1,1,'A',1,0.948198,222,805266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 199}, \"maximum_statistics\": {\"great\": 222}}',50.1243,36896635,251920,NULL,'2012-01-19 01:06:32',1326935192,NULL),(1820075916,1271807,1,69636,0,1,1,'S',1,0.981343,268,846037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',50.1388,37286741,365022,NULL,'2012-01-23 20:24:05',1327350245,NULL),(1820614049,1271807,1,135885,1,1,1,'S',1,0.991453,351,892092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 345}, \"maximum_statistics\": {\"great\": 351}}',50.1459,40775832,354000,NULL,'2012-03-11 02:29:00',1331432940,NULL),(1821472938,1271807,1,149253,1,1,1,'S',1,0.973545,189,856990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 189}}',50.1736,48288911,272204,NULL,'2012-06-12 03:28:13',1339471693,NULL),(1820256362,1271807,1,116009,1,1,1,'S',1,0.988176,296,901861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 296}}',50.183,37643836,333490,NULL,'2012-01-28 16:01:34',1327766494,NULL),(1820750872,1271807,1,73363,1,1,1,'S',1,0.952381,210,819235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 190}, \"maximum_statistics\": {\"great\": 210, \"legacy_combo_increase\": 1}}',50.3124,41908557,388252,NULL,'2012-03-25 23:52:05',1332719525,NULL),(1822959152,1271807,1,57859,0,1,1,'A',1,0.949416,235,750779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 257}}',50.3477,59143974,259210,NULL,'2012-09-24 23:56:40',1348531000,NULL),(1820546935,1271807,1,135553,0,1,1,'B',1,0.889304,125,546468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 328}, \"maximum_statistics\": {\"great\": 402}}',50.376,39557951,273000,NULL,'2012-02-24 00:03:21',1330041801,NULL),(1820114393,1271807,1,72123,0,1,1,'S',1,0.958333,540,825551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 495}, \"maximum_statistics\": {\"great\": 540}}',50.3887,36871984,593796,NULL,'2012-01-18 14:34:29',1326897269,NULL),(1820678212,1271807,1,127636,0,1,1,'S',1,0.952446,368,867633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 333}, \"maximum_statistics\": {\"great\": 368}}',50.3982,40388261,488136,NULL,'2012-03-05 16:01:27',1330963287,NULL),(1820999181,1271807,1,145143,1,1,1,'S',1,0.988938,226,948265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 226}}',50.4002,44055436,211668,NULL,'2012-04-21 16:49:39',1335026979,NULL),(1820435306,1271807,1,36106,1,1,1,'S',1,0.981132,265,906042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 265}}',50.4212,39629593,293204,NULL,'2012-02-24 21:03:49',1330117429,NULL),(1820959202,1271807,1,98285,0,1,1,'S',1,0.972477,218,899543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 218}}',50.4727,43892640,221243,NULL,'2012-04-20 03:03:27',1334891007,NULL),(1821633794,1271807,1,42767,0,1,1,'B',1,0.858427,310,502330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 33, \"great\": 671}, \"maximum_statistics\": {\"great\": 890}}',50.5007,48851563,644498,NULL,'2012-06-18 00:40:50',1339980050,NULL),(1820580506,1271807,1,134561,1,1,1,'X',1,1,180,916324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',50.5062,41126233,243535,NULL,'2012-03-16 03:39:35',1331869175,NULL),(1820549276,1271807,1,91221,0,1,1,'S',1,0.957447,329,848006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 301}, \"maximum_statistics\": {\"great\": 329}}',50.542,40177594,372566,NULL,'2012-03-03 04:17:14',1330748234,NULL),(1820256223,1271807,1,100696,0,1,1,'A',1,0.946262,428,811849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 382}, \"maximum_statistics\": {\"great\": 428}}',50.5522,37935485,487768,NULL,'2012-02-01 18:46:00',1328121960,NULL),(1820545686,1271807,1,135552,0,1,1,'A',1,0.939716,176,736249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 282}}',50.5551,39821657,269736,NULL,'2012-02-26 23:40:37',1330299637,NULL),(1820449951,1271807,1,131018,1,1,1,'X',1,1,180,967584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',50.5696,40034622,250203,NULL,'2012-03-01 03:23:23',1330572203,NULL),(1820541106,1271807,1,61125,1,1,1,'S',1,0.980198,303,929969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 291}, \"maximum_statistics\": {\"great\": 303}}',50.5739,39358968,407282,NULL,'2012-02-20 22:50:50',1329778250,NULL),(1823890807,1271807,1,238,1,1,1,'S',1,0.997059,170,930029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',50.5849,66841831,269500,NULL,'2012-12-21 21:25:01',1356125101,NULL),(1824529178,1271807,1,171739,0,1,1,'S',1,0.985222,203,857738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 203}}',50.6287,72341696,254694,NULL,'2013-02-18 04:44:36',1361162676,NULL),(1820884401,1271807,1,144485,1,1,1,'S',1,0.989474,285,1014101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 285}}',50.6503,42524278,436066,NULL,'2012-04-02 18:17:45',1333390665,NULL),(1820524326,1271807,1,83420,1,1,1,'S',1,0.967188,320,817991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 299}, \"maximum_statistics\": {\"great\": 320}}',50.7186,39357781,272200,NULL,'2012-02-20 22:03:45',1329775425,NULL),(1820527981,1271807,1,129081,1,1,1,'S',1,0.987923,207,919018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 207}}',50.7601,40385767,225197,NULL,'2012-03-05 15:24:04',1330961044,NULL),(1820727014,1271807,1,82583,1,1,1,'S',1,0.965753,219,898568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 204}, \"maximum_statistics\": {\"great\": 219}}',50.7613,41517196,245256,NULL,'2012-03-21 00:56:28',1332291388,NULL),(1820378966,1271807,1,56548,0,1,1,'S',1,0.990991,333,872663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',50.7828,38607325,366660,NULL,'2012-02-10 23:03:34',1328915014,NULL),(1822344369,1271807,1,169368,1,1,1,'X',1,1,216,997476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',50.8225,54270027,242032,NULL,'2012-08-08 14:57:14',1344437834,NULL),(1820266856,1271807,1,101311,0,1,1,'S',1,0.987252,353,955426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 344}, \"maximum_statistics\": {\"great\": 353}}',50.8414,37738364,387432,NULL,'2012-01-29 23:26:12',1327879572,NULL),(1820124627,1271807,1,32417,0,1,1,'S',1,0.977876,339,821470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 324}, \"maximum_statistics\": {\"great\": 339}}',50.8571,37222689,373740,NULL,'2012-01-23 00:24:15',1327278255,NULL),(1820776026,1271807,1,22423,0,1,1,'A',1,0.915746,110,634157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 310}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',50.8754,41962423,291050,NULL,'2012-03-26 16:55:11',1332780911,NULL),(1820207739,1271807,1,61737,0,1,1,'S',1,0.988176,296,895560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',50.9315,37659233,466458,NULL,'2012-01-28 21:15:00',1327785300,NULL),(1820773183,1271807,1,137558,1,1,1,'S',1,0.995298,319,979996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 319}}',50.9344,41898284,511210,NULL,'2012-03-25 18:21:20',1332699680,NULL),(1821237051,1271807,1,149919,1,1,1,'S',1,0.963836,318,901096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 295}, \"maximum_statistics\": {\"great\": 318}}',50.9595,45957748,410548,NULL,'2012-05-15 19:38:20',1337110700,NULL),(1820606309,1271807,1,123705,0,1,1,'B',1,0.862626,153,520180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 376}, \"maximum_statistics\": {\"great\": 495}}',51.011,40533345,308278,NULL,'2012-03-08 02:11:25',1331172685,NULL),(1820634195,1271807,1,67844,1,1,1,'S',1,0.984848,297,849820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 297}}',51.0277,41179070,287185,NULL,'2012-03-16 16:16:09',1331914569,NULL),(1821627297,1271807,1,31248,1,1,1,'S',1,0.998452,323,902679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 323, \"legacy_combo_increase\": 3}}',51.0608,48933555,450584,NULL,'2012-06-18 21:21:05',1340054465,NULL),(1820380588,1271807,1,56643,0,1,1,'A',1,0.902655,163,619681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 372}, \"maximum_statistics\": {\"great\": 452}}',51.069,38607135,361852,NULL,'2012-02-10 22:58:28',1328914708,NULL),(1820292222,1271807,1,111095,1,1,1,'S',1,0.985075,201,880451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 201}}',51.0813,37346757,182425,NULL,'2012-01-24 17:23:11',1327425791,NULL),(1822061466,1271807,1,119376,0,1,1,'B',1,0.857827,90,465116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 472}, \"maximum_statistics\": {\"great\": 626}}',51.0986,52073048,274610,NULL,'2012-07-21 01:32:04',1342834324,NULL),(1820564559,1271807,1,80001,0,1,1,'B',1,0.83821,180,459012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 431}, \"maximum_statistics\": {\"great\": 581}}',51.1043,40602548,307910,NULL,'2012-03-09 03:08:29',1331262509,NULL),(1820179825,1271807,1,75575,1,1,1,'S',1,0.953453,333,830382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 302}, \"maximum_statistics\": {\"great\": 333}}',51.1791,37993053,503999,NULL,'2012-02-02 15:01:21',1328194881,NULL),(1820351775,1271807,1,14679,1,1,1,'S',1,0.972727,220,927084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 220}}',51.1933,39199736,273074,NULL,'2012-02-18 19:33:14',1329593594,NULL),(1820753140,1271807,1,119082,0,1,1,'S',1,0.985401,137,970963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',51.2599,41500364,110584,NULL,'2012-03-20 16:30:45',1332261045,NULL),(1820974664,1271807,1,143804,0,1,1,'S',1,0.962264,212,851508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 212}}',51.305,43885767,261450,NULL,'2012-04-19 23:15:14',1334877314,NULL),(1820267582,1271807,1,94847,1,1,1,'S',1,0.996835,316,1000222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 316}}',51.3218,37878794,495518,NULL,'2012-02-01 01:53:26',1328061206,NULL),(1820054268,1271807,1,90379,0,1,1,'A',1,0.951923,181,739975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 312}}',51.3408,36897017,329438,NULL,'2012-01-19 01:18:27',1326935907,NULL),(1820508092,1271807,1,74960,0,1,1,'S',1,0.994975,199,937840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 199}}',51.3855,39713449,305540,NULL,'2012-02-25 16:02:51',1330185771,NULL),(1821824423,1271807,1,39352,1,1,1,'S',1,0.987132,272,910277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 272}}',51.4163,49758974,342446,NULL,'2012-06-27 18:41:36',1340822496,NULL),(1820554878,1271807,1,36211,1,1,1,'S',1,0.98622,254,952423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 254}}',51.4343,41188967,294224,NULL,'2012-03-16 19:07:21',1331924841,NULL),(1820755646,1271807,1,19798,0,1,1,'S',1,0.950464,323,807141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 291}, \"maximum_statistics\": {\"great\": 323}}',51.4748,42040150,366170,NULL,'2012-03-27 22:26:12',1332887172,NULL),(1820464252,1271807,1,136092,1,1,1,'S',1,0.985646,209,964008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 209}}',51.4766,39821698,223521,NULL,'2012-02-26 23:42:25',1330299745,NULL),(1820195476,1271807,1,112465,0,1,1,'S',1,0.984615,195,865685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 195}}',51.4995,37651259,220156,NULL,'2012-01-28 17:59:16',1327773556,NULL),(1821735613,1271807,1,157000,1,1,1,'S',1,0.992347,196,949664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 196}}',51.5214,50260259,307135,NULL,'2012-07-02 16:57:08',1341248228,NULL),(1820359313,1271807,1,55198,0,1,1,'A',1,0.943144,299,779471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 265}, \"maximum_statistics\": {\"great\": 299}}',51.5348,38701509,312938,NULL,'2012-02-12 01:31:04',1329010264,NULL),(1820313208,1271807,1,78044,0,1,1,'A',1,0.951977,223,717359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 354}}',51.6104,38335425,406898,NULL,'2012-02-06 22:35:04',1328567704,NULL),(1820215840,1271807,1,38424,0,1,1,'S',1,0.958929,280,793816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 257}, \"maximum_statistics\": {\"great\": 280}}',51.6165,37881077,327538,NULL,'2012-02-01 03:05:33',1328065533,NULL),(1820477199,1271807,1,72939,1,1,1,'X',1,1,290,929507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 9}}',51.6165,40177185,467288,NULL,'2012-03-03 04:08:36',1330747716,NULL),(1823401679,1271807,1,55825,1,1,1,'S',1,0.984211,190,938261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',51.7012,63506769,328952,NULL,'2012-11-12 19:56:59',1352750219,NULL),(1820731039,1271807,1,57526,1,1,1,'S',1,0.982993,147,943739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',51.7551,41501141,308036,NULL,'2012-03-20 16:47:55',1332262075,NULL),(1822173958,1271807,1,24549,1,1,1,'B',1,0.867036,254,594598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 289}, \"maximum_statistics\": {\"great\": 361}}',51.7868,53409912,294380,NULL,'2012-08-01 14:14:18',1343830458,NULL),(1820176143,1271807,1,45238,0,1,1,'A',1,0.927361,251,686345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 358}, \"maximum_statistics\": {\"great\": 413}}',51.8098,37878455,401026,NULL,'2012-02-01 01:39:55',1328060395,NULL),(1820445508,1271807,1,85868,1,1,1,'S',1,0.989324,281,963640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 3}}',51.8379,39708607,456368,NULL,'2012-02-25 15:10:41',1330182641,NULL),(1820353889,1271807,1,39802,0,1,1,'S',1,0.985294,238,961280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 231}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 9}}',51.8782,38542119,296074,NULL,'2012-02-10 03:53:30',1328846010,NULL),(1820673336,1271807,1,137310,1,1,1,'X',1,1,192,975835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',51.9139,40467391,206920,NULL,'2012-03-07 00:33:46',1331080426,NULL),(1823111171,1271807,1,28570,1,1,1,'S',1,0.996416,279,990826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 279, \"legacy_combo_increase\": 8}}',51.9629,60558701,476153,NULL,'2012-10-10 03:54:57',1349841297,NULL),(1820234818,1271807,1,48611,0,1,1,'A',1,0.903571,162,610009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 350}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',51.9733,38194870,316904,NULL,'2012-02-05 05:31:11',1328419871,NULL),(1820236754,1271807,1,93028,0,1,1,'S',1,0.977366,243,883643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 243}}',51.9926,38169903,315425,NULL,'2012-02-04 19:54:36',1328385276,NULL),(1820394452,1271807,1,137201,0,1,1,'S',1,0.955882,238,855185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 217}, \"maximum_statistics\": {\"great\": 238}}',52.0509,38404458,290619,NULL,'2012-02-07 20:10:36',1328645436,NULL),(1820300921,1271807,1,25571,0,1,1,'S',1,0.959649,285,782809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 262}, \"maximum_statistics\": {\"great\": 285}}',52.1161,39189457,370390,NULL,'2012-02-18 16:18:04',1329581884,NULL),(1820279942,1271807,1,24193,0,1,1,'S',1,0.972152,395,816216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 373}, \"maximum_statistics\": {\"great\": 395}}',52.1203,37577690,476814,NULL,'2012-01-27 23:28:44',1327706924,NULL),(1822813536,1271807,1,23848,1,1,1,'X',1,1,258,985952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 10}}',52.1429,58058308,459463,NULL,'2012-09-14 04:28:45',1347596925,NULL),(1820202115,1271807,1,97434,1,1,1,'S',1,0.990506,316,951795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 316}}',52.1546,37998848,357662,NULL,'2012-02-02 16:39:17',1328200757,NULL),(1821621641,1271807,1,60602,0,1,1,'S',1,0.969101,178,794802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 178}}',52.2484,48726715,268070,NULL,'2012-06-16 16:50:23',1339865423,NULL),(1820634764,1271807,1,141199,0,1,1,'S',1,0.984234,222,963973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 222}}',52.2584,40395157,232091,NULL,'2012-03-05 18:45:40',1330973140,NULL),(1820589364,1271807,1,134961,1,1,1,'S',1,0.995,300,899956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 300}}',52.3235,41371937,317750,NULL,'2012-03-18 18:29:09',1332095349,NULL),(1820236051,1271807,1,48709,0,1,1,'S',1,0.966887,302,902332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 282}, \"maximum_statistics\": {\"great\": 302}}',52.3448,37879871,358770,NULL,'2012-02-01 02:30:26',1328063426,NULL),(1820789079,1271807,1,24497,1,1,1,'S',1,0.9775,200,993826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',52.3855,41833484,274805,NULL,'2012-03-25 03:46:22',1332647182,NULL),(1820629723,1271807,1,125130,1,1,1,'S',1,0.997355,189,966733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 2}}',52.4563,40602860,278668,NULL,'2012-03-09 03:17:11',1331263031,NULL),(1836520037,1271807,1,509357,1,1,1,'X',1,1,200,944846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',52.4845,118463336,191883,NULL,'2015-08-22 02:20:17',1440210017,NULL),(1820373117,1271807,1,112343,1,1,1,'S',1,0.965,300,904084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 279}, \"maximum_statistics\": {\"great\": 300}}',52.4972,38974666,381434,NULL,'2012-02-15 23:40:43',1329349243,NULL),(1820187209,1271807,1,131374,0,1,1,'S',1,0.953488,430,826926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 390}, \"maximum_statistics\": {\"great\": 430}}',52.5222,38017573,533760,NULL,'2012-02-03 02:23:57',1328235837,NULL),(1821020993,1271807,1,77784,0,1,1,'A',1,0.908861,183,642756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 331}, \"maximum_statistics\": {\"great\": 395}}',52.5247,44061474,347930,NULL,'2012-04-21 18:21:18',1335032478,NULL),(1820135123,1271807,1,87645,0,1,1,'S',1,0.989107,459,964705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 449}, \"maximum_statistics\": {\"great\": 459}}',52.5984,36792114,413960,NULL,'2012-01-17 14:20:24',1326810024,NULL),(1820448299,1271807,1,130939,1,1,1,'S',1,0.981873,331,930927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 319}, \"maximum_statistics\": {\"great\": 331}}',52.6159,40141545,454935,NULL,'2012-03-02 14:51:35',1330699895,NULL),(1820393729,1271807,1,83618,0,1,1,'B',1,0.885496,265,638721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',52.6251,38601821,446319,NULL,'2012-02-10 20:08:29',1328904509,NULL),(1820784697,1271807,1,86274,1,1,1,'S',1,0.990244,205,974545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 205}}',52.6471,42185638,351533,NULL,'2012-03-29 20:03:24',1333051404,NULL),(1820256900,1271807,1,134647,0,1,1,'A',1,0.955674,397,782430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 517}, \"maximum_statistics\": {\"great\": 564}}',52.7355,37564155,518552,NULL,'2012-01-27 17:07:30',1327684050,NULL),(1820528644,1271807,1,34133,0,1,1,'A',1,0.917431,89,618017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 218}}',52.7611,39707024,126330,NULL,'2012-02-25 14:55:16',1330181716,NULL),(1820578302,1271807,1,72833,1,1,1,'X',1,1,336,996792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',52.8055,40751157,458319,NULL,'2012-03-10 16:21:46',1331396506,NULL),(1821439679,1271807,1,135149,0,1,1,'S',1,0.965116,301,853241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 280}, \"maximum_statistics\": {\"great\": 301}}',52.8079,46590420,348830,NULL,'2012-05-23 19:21:19',1337800879,NULL),(1820170515,1271807,1,66563,0,1,1,'B',1,0.851027,164,489688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 36, \"great\": 651}, \"maximum_statistics\": {\"great\": 876}}',52.8134,38192514,520496,NULL,'2012-02-05 04:57:59',1328417879,NULL),(1821590660,1271807,1,49499,0,1,1,'B',1,0.831481,224,473651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 80, \"great\": 796}, \"maximum_statistics\": {\"great\": 1080}}',52.8614,48845103,711065,NULL,'2012-06-17 20:59:24',1339966764,NULL),(1821939453,1271807,1,58635,0,1,1,'S',1,0.970046,217,927521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 217}}',52.883,50971569,215772,NULL,'2012-07-09 19:49:53',1341863393,NULL),(1824414214,1271807,1,147146,0,1,1,'B',1,0.873832,219,566849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 432}, \"maximum_statistics\": {\"great\": 535}}',52.9506,71034868,414898,NULL,'2013-02-05 01:11:39',1360026699,NULL),(1820746418,1271807,1,18903,1,1,1,'A',1,0.93133,233,839122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 201}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 6}}',52.9898,41636658,300468,NULL,'2012-03-22 17:35:29',1332437729,NULL),(1820311132,1271807,1,77938,0,1,1,'S',1,0.960396,303,867945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 279}, \"maximum_statistics\": {\"great\": 303}}',52.9942,38498831,370387,NULL,'2012-02-09 11:04:04',1328785444,NULL),(1820339594,1271807,1,29034,0,1,1,'S',1,0.970175,285,874810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 268}, \"maximum_statistics\": {\"great\": 285}}',53.002,38961985,287762,NULL,'2012-02-15 17:12:54',1329325974,NULL),(1820669300,1271807,1,126263,1,1,1,'S',1,0.99631,271,977596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 271}}',53.0328,41175198,319470,NULL,'2012-03-16 15:32:00',1331911920,NULL),(1821455649,1271807,1,135545,0,1,1,'S',1,0.965517,261,840135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 243}, \"maximum_statistics\": {\"great\": 261}}',53.0589,48273296,413140,NULL,'2012-06-11 20:02:42',1339444962,NULL),(1820720696,1271807,1,130917,1,1,1,'S',1,0.986631,374,913064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 364}, \"maximum_statistics\": {\"great\": 374}}',53.0898,41573690,482505,NULL,'2012-03-21 19:11:38',1332357098,NULL),(1820374274,1271807,1,41865,1,1,1,'S',1,0.964286,294,884264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 273}, \"maximum_statistics\": {\"great\": 294}}',53.0935,38909166,363922,NULL,'2012-02-14 23:04:42',1329260682,NULL),(1820668722,1271807,1,137199,0,1,1,'S',1,0.977941,204,931692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 204}}',53.0986,41178588,289220,NULL,'2012-03-16 16:10:04',1331914204,NULL),(1821605825,1271807,1,59521,1,1,1,'S',1,0.994595,370,1032333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 366}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 4}}',53.1117,49435099,544280,NULL,'2012-06-24 04:11:50',1340511110,NULL),(1820460516,1271807,1,100770,1,1,1,'S',1,0.977273,220,902908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 220}}',53.1267,39558055,261911,NULL,'2012-02-24 00:07:40',1330042060,NULL),(1820233210,1271807,1,70941,1,1,1,'S',1,0.990411,365,891947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 358}, \"maximum_statistics\": {\"great\": 365}}',53.1346,38021987,351735,NULL,'2012-02-03 04:10:18',1328242218,NULL),(1820190417,1271807,1,83569,0,1,1,'S',1,0.970588,493,858839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 464}, \"maximum_statistics\": {\"great\": 493}}',53.1458,37646348,706790,NULL,'2012-01-28 16:36:50',1327768610,NULL),(1820561588,1271807,1,36796,0,1,1,'B',1,0.892593,259,620120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 331}, \"maximum_statistics\": {\"great\": 405}}',53.1616,41188859,334730,NULL,'2012-03-16 19:04:53',1331924693,NULL),(1820265421,1271807,1,73833,0,1,1,'B',1,0.893204,131,577235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 589}, \"maximum_statistics\": {\"great\": 721}}',53.2108,38083939,435800,NULL,'2012-02-03 20:29:57',1328300997,NULL),(1820749802,1271807,1,126188,1,1,1,'S',1,0.989496,238,965729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 238}}',53.2237,42446545,329030,NULL,'2012-04-01 17:52:03',1333302723,NULL),(1820580461,1271807,1,139208,0,1,1,'A',1,0.919679,249,739273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 209}, \"maximum_statistics\": {\"great\": 249}}',53.23,40577811,259872,NULL,'2012-03-08 15:20:55',1331220055,NULL),(1821845602,1271807,1,60397,1,1,1,'S',1,0.990566,212,945190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 212}}',53.3034,50859115,423347,NULL,'2012-07-08 14:55:35',1341759335,NULL),(1820294120,1271807,1,87470,0,1,1,'A',1,0.967901,283,766544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 383}, \"maximum_statistics\": {\"great\": 405}}',53.3411,37359583,359737,NULL,'2012-01-25 00:13:13',1327450393,NULL),(1821684223,1271807,1,56327,1,1,1,'A',1,0.905797,356,656920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 400}, \"maximum_statistics\": {\"great\": 483}}',53.3676,49211526,442540,NULL,'2012-06-21 22:04:20',1340316260,NULL),(1820532722,1271807,1,24387,0,1,1,'A',1,0.945087,176,723912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 5}}',53.3893,39559203,389160,NULL,'2012-02-24 00:59:29',1330045169,NULL),(1821503540,1271807,1,17925,0,1,1,'S',1,0.982301,339,903319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 327}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 20}}',53.4003,48538497,519260,NULL,'2012-06-15 01:19:54',1339723194,NULL),(1820442896,1271807,1,26954,1,1,1,'S',1,0.975694,144,921153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 144}}',53.4119,39410445,158406,NULL,'2012-02-21 16:10:07',1329840607,NULL),(1822086186,1271807,1,150272,0,1,1,'S',1,0.983516,182,916512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 182}}',53.4431,52173969,139702,NULL,'2012-07-22 00:01:29',1342915289,NULL),(1821042001,1271807,1,148910,0,1,1,'B',1,0.879509,168,524207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 556}, \"maximum_statistics\": {\"great\": 693}}',53.4646,43659668,445228,NULL,'2012-04-16 17:10:40',1334596240,NULL),(1820700001,1271807,1,123011,1,1,1,'S',1,0.995455,220,985050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',53.47,42194455,275452,NULL,'2012-03-30 01:03:24',1333069404,NULL),(1821730508,1271807,1,109554,1,1,1,'S',1,0.996923,325,965910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 325}}',53.4982,49846717,470439,NULL,'2012-06-28 16:55:00',1340902500,NULL),(1820481905,1271807,1,64702,0,1,1,'S',1,0.988095,210,971388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 210}}',53.5201,39734638,232214,NULL,'2012-02-26 00:07:53',1330214873,NULL),(1820756339,1271807,1,141812,1,1,1,'S',1,0.97561,246,936081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 234}, \"maximum_statistics\": {\"great\": 246}}',53.5312,41726077,401945,NULL,'2012-03-23 23:33:46',1332545626,NULL),(1820675138,1271807,1,25910,0,1,1,'S',1,0.980114,176,920923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 176}}',53.5676,40471430,173010,NULL,'2012-03-07 03:04:02',1331089442,NULL),(1820182834,1271807,1,119404,0,1,1,'S',1,0.984914,232,898364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 232}}',53.5872,37879131,297305,NULL,'2012-02-01 02:05:16',1328061916,NULL),(1820370001,1271807,1,89235,0,1,1,'A',1,0.984127,358,892011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 4}}',53.5963,38528394,434210,NULL,'2012-02-09 19:01:26',1328814086,NULL),(1820549336,1271807,1,91271,0,1,1,'S',1,0.995392,217,949102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 3}}',53.6015,39613105,475610,NULL,'2012-02-24 15:46:53',1330098413,NULL),(1820473282,1271807,1,94382,1,1,1,'X',1,1,379,984379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379}, \"maximum_statistics\": {\"great\": 379}}',53.614,40031711,482960,NULL,'2012-03-01 01:45:54',1330566354,NULL),(1820324039,1271807,1,86546,0,1,1,'S',1,0.957377,305,901140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 279}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',53.6264,38528902,491758,NULL,'2012-02-09 19:15:01',1328814901,NULL),(1820251381,1271807,1,107911,0,1,1,'S',1,0.957627,236,806718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 216}, \"maximum_statistics\": {\"great\": 236}}',53.6311,37930032,303554,NULL,'2012-02-01 16:40:17',1328114417,NULL),(1820181238,1271807,1,45742,0,1,1,'A',1,0.929398,324,726512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 432}}',53.6666,38066660,474570,NULL,'2012-02-03 15:03:47',1328281427,NULL),(1821046817,1271807,1,141588,1,1,1,'X',1,1,187,950150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',53.693,43746534,205268,NULL,'2012-04-18 03:44:13',1334720653,NULL),(1820468366,1271807,1,39317,1,1,1,'S',1,0.993421,304,927637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 304}}',53.7287,39559357,289180,NULL,'2012-02-24 01:07:03',1330045623,NULL),(1820581029,1271807,1,48095,0,1,1,'A',1,0.918919,199,638770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 407}, \"maximum_statistics\": {\"great\": 481}}',53.7645,40764648,426754,NULL,'2012-03-10 21:03:03',1331413383,NULL),(1820178319,1271807,1,125736,1,1,1,'S',1,0.97494,419,873753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 398}, \"maximum_statistics\": {\"great\": 419}}',53.7885,37734084,438370,NULL,'2012-01-29 20:41:46',1327869706,NULL),(1820109008,1271807,1,79308,0,1,1,'A',1,0.970287,375,837389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 488}}',53.7894,36964872,479650,NULL,'2012-01-19 19:41:07',1327002067,NULL),(1820619900,1271807,1,75358,0,1,1,'B',1,0.897527,78,572426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 283}}',53.814,41056542,230262,NULL,'2012-03-15 02:36:12',1331778972,NULL),(1820213841,1271807,1,84940,1,1,1,'S',1,0.97561,287,920146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 273}, \"maximum_statistics\": {\"great\": 287}}',53.8199,37345372,321475,NULL,'2012-01-24 16:54:34',1327424074,NULL),(1820292705,1271807,1,117794,1,1,1,'S',1,0.990942,276,950167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 276}}',53.8235,38011756,323920,NULL,'2012-02-02 22:56:03',1328223363,NULL),(1823729865,1271807,1,97903,0,1,1,'A',1,0.931298,262,772608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 226}, \"maximum_statistics\": {\"great\": 262}}',53.8437,65387975,279570,NULL,'2012-12-05 19:38:19',1354736299,NULL),(1820687593,1271807,1,122135,1,1,1,'S',1,0.995017,301,867059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 301}}',53.8852,41817043,288750,NULL,'2012-03-24 21:52:30',1332625950,NULL),(1820179768,1271807,1,75573,0,1,1,'A',1,0.922669,230,680162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 408}, \"maximum_statistics\": {\"great\": 472}}',53.8908,37993489,533008,NULL,'2012-02-02 15:07:26',1328195246,NULL),(1820422110,1271807,1,59781,1,1,1,'S',1,0.973585,265,861569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 251}, \"maximum_statistics\": {\"great\": 265, \"legacy_combo_increase\": 3}}',53.9274,38963186,428168,NULL,'2012-02-15 17:34:14',1329327254,NULL),(1820332982,1271807,1,94006,0,1,1,'S',1,0.982072,251,919472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 251}}',53.9467,38901668,299642,NULL,'2012-02-14 18:24:50',1329243890,NULL),(1820405099,1271807,1,114425,1,1,1,'S',1,0.962963,297,857518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 275}, \"maximum_statistics\": {\"great\": 297}}',53.9948,39338124,396074,NULL,'2012-02-20 14:41:15',1329748875,NULL),(1820699510,1271807,1,36966,1,1,1,'S',1,0.981481,270,970784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 260}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',54.006,41902511,291940,NULL,'2012-03-25 20:04:58',1332705898,NULL),(1820588858,1271807,1,73983,1,1,1,'S',1,0.989418,189,949932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 189}}',54.0157,40858059,223262,NULL,'2012-03-12 02:01:13',1331517673,NULL),(1820789591,1271807,1,34241,1,1,1,'S',1,0.979499,439,941067,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 421}, \"maximum_statistics\": {\"great\": 439}}',54.0521,41446233,457900,NULL,'2012-03-19 22:04:18',1332194658,NULL),(1820354143,1271807,1,54777,0,1,1,'S',1,0.993399,303,971499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 303}}',54.0706,38498297,367883,NULL,'2012-02-09 10:56:17',1328784977,NULL),(1820808581,1271807,1,77594,0,1,1,'B',1,0.891117,130,588609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',54.0733,42376332,244580,NULL,'2012-04-01 02:41:41',1333248101,NULL),(1820243003,1271807,1,19498,0,1,1,'A',1,0.946721,244,760374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 218}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',54.0972,37941144,350970,NULL,'2012-02-01 21:29:33',1328131773,NULL),(1820667771,1271807,1,142623,0,1,1,'S',1,0.995726,234,995762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 234}}',54.158,40836586,237185,NULL,'2012-03-11 15:32:45',1331479965,NULL),(1820225612,1271807,1,133033,0,1,1,'S',1,0.956597,288,788126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 263}, \"maximum_statistics\": {\"great\": 288}}',54.1614,38012291,270410,NULL,'2012-02-02 23:18:18',1328224698,NULL),(1820767907,1271807,1,33474,1,1,1,'S',1,0.99187,246,970107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 246}}',54.2056,41644817,262843,NULL,'2012-03-22 21:42:36',1332452556,NULL),(1848805410,1271807,1,40017,1,1,1,'B',1,0.865643,164,530939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 421, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',54.2537,137748953,417700,NULL,'2018-05-19 03:58:56',1526702336,NULL),(1820412562,1271807,1,138320,1,1,1,'S',1,0.963362,232,863543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',54.263,38604800,239360,NULL,'2012-02-10 21:37:10',1328909830,NULL),(1820253466,1271807,1,32157,0,1,1,'S',1,0.979167,384,880314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 368}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',54.2679,37799761,383648,NULL,'2012-01-30 19:43:34',1327952614,NULL),(1820615753,1271807,1,31621,1,1,1,'S',1,0.98374,246,913514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 238}, \"maximum_statistics\": {\"great\": 246}}',54.2988,41378000,319519,NULL,'2012-03-18 21:15:38',1332105338,NULL),(1820930749,1271807,1,139923,1,1,1,'S',1,0.995798,238,929897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 238}}',54.3291,42526239,239700,NULL,'2012-04-02 19:14:20',1333394060,NULL),(1822081361,1271807,1,87731,0,1,1,'A',1,0.911458,198,627864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 406}, \"maximum_statistics\": {\"great\": 480}}',54.3543,52353825,317503,NULL,'2012-07-23 16:51:14',1343062274,NULL),(1820579959,1271807,1,113215,1,1,1,'X',1,1,232,988354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',54.3703,41313296,266169,NULL,'2012-03-18 04:35:45',1332045345,NULL),(1820843106,1271807,1,136842,1,1,1,'S',1,0.996774,155,941331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',54.3706,42523145,219460,NULL,'2012-04-02 17:50:52',1333389052,NULL),(1820427935,1271807,1,54101,1,1,1,'S',1,0.971622,370,918453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 349}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 5}}',54.4052,39479391,510289,NULL,'2012-02-22 17:18:06',1329931086,NULL),(1822181328,1271807,1,152820,1,1,1,'S',1,0.994275,262,920819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 262}}',54.4081,52985505,396549,NULL,'2012-07-28 22:39:27',1343515167,NULL),(1820325504,1271807,1,109379,0,1,1,'S',1,0.955966,352,770175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 321}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 1}}',54.4248,39109237,489121,NULL,'2012-02-17 20:31:18',1329510678,NULL),(1822969853,1271807,1,52913,1,1,1,'S',1,0.985915,355,869998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 345}, \"maximum_statistics\": {\"great\": 355}}',54.434,59607622,509150,NULL,'2012-09-30 01:09:14',1348967354,NULL),(1820703685,1271807,1,47048,1,1,1,'S',1,0.976027,292,922411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 278}, \"maximum_statistics\": {\"great\": 292}}',54.4928,41903421,331199,NULL,'2012-03-25 20:30:43',1332707443,NULL),(1820628250,1271807,1,91197,1,1,1,'S',1,0.985944,249,964753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 249}}',54.5022,41179774,305046,NULL,'2012-03-16 16:26:00',1331915160,NULL),(1820974219,1271807,1,134446,0,1,1,'B',1,0.897552,318,649644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 8, \"great\": 625}, \"maximum_statistics\": {\"great\": 776}}',54.5648,44314096,688586,NULL,'2012-04-25 03:48:12',1335325692,NULL),(1821053701,1271807,1,149941,0,1,1,'S',1,0.972131,305,883404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 288}, \"maximum_statistics\": {\"great\": 305}}',54.5759,43743431,310110,NULL,'2012-04-18 02:07:30',1334714850,NULL),(1820497643,1271807,1,133323,1,1,1,'S',1,0.985342,307,916925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 307}}',54.5821,39812555,293725,NULL,'2012-02-26 18:29:09',1330280949,NULL),(1821969130,1271807,1,98229,0,1,1,'B',1,0.858079,270,520504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 59, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',54.6363,52482491,1068340,NULL,'2012-07-24 20:22:34',1343161354,NULL),(1820434673,1271807,1,98888,0,1,1,'S',1,0.960526,266,832016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 245}, \"maximum_statistics\": {\"great\": 266}}',54.7071,40253924,306960,NULL,'2012-03-03 22:51:01',1330815061,NULL),(1820949962,1271807,1,26568,1,1,1,'S',1,0.998214,280,935526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 280}}',54.7072,44223179,333130,NULL,'2012-04-23 17:06:41',1335200801,NULL),(1820495858,1271807,1,81778,1,1,1,'S',1,0.987805,369,830592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 360}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',54.7382,40253852,430782,NULL,'2012-03-03 22:48:34',1330814914,NULL),(1820411100,1271807,1,24438,0,1,1,'B',1,0.863115,349,517090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 461}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 2}}',54.7402,38974030,526940,NULL,'2012-02-15 23:18:38',1329347918,NULL),(1820259753,1271807,1,32756,0,1,1,'A',1,0.964634,389,886633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 410}}',54.7672,37932236,544188,NULL,'2012-02-01 17:25:01',1328117101,NULL),(1820448940,1271807,1,130979,1,1,1,'S',1,0.961883,223,894446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 206}, \"maximum_statistics\": {\"great\": 223}}',54.8211,40035638,278365,NULL,'2012-03-01 03:50:20',1330573820,NULL),(1821694665,1271807,1,104062,0,1,1,'S',1,0.969636,247,838492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 247}}',54.8334,49671341,275130,NULL,'2012-06-26 17:53:45',1340733225,NULL),(1822085084,1271807,1,97134,0,1,1,'B',1,0.864759,301,553664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 52, \"great\": 702}, \"maximum_statistics\": {\"great\": 891}}',54.8509,52278847,747820,NULL,'2012-07-23 02:04:35',1343009075,NULL),(1820658828,1271807,1,24020,1,1,1,'S',1,0.958188,287,896099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 263}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',54.8694,40389814,333930,NULL,'2012-03-05 16:32:11',1330965131,NULL),(1820422851,1271807,1,59889,1,1,1,'S',1,0.976064,188,898605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 188}}',54.8847,38902545,229256,NULL,'2012-02-14 18:50:47',1329245447,NULL),(1820450483,1271807,1,118236,1,1,1,'S',1,0.986111,360,902189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 350}, \"maximum_statistics\": {\"great\": 360}}',54.8963,39483662,421629,NULL,'2012-02-22 19:13:09',1329937989,NULL),(1820432735,1271807,1,130280,1,1,1,'S',1,0.98822,382,966289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 373}, \"maximum_statistics\": {\"great\": 382}}',54.9368,39705628,439168,NULL,'2012-02-25 14:41:35',1330180895,NULL),(1820705680,1271807,1,135611,1,1,1,'S',1,0.995349,215,977928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 215}}',54.9541,42122431,240703,NULL,'2012-03-29 02:48:49',1332989329,NULL),(1820567964,1271807,1,103062,1,1,1,'S',1,0.984848,264,910887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',54.9876,40597641,415540,NULL,'2012-03-09 00:13:00',1331251980,NULL),(1820326894,1271807,1,100567,0,1,1,'A',1,0.958963,287,765156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 432}, \"maximum_statistics\": {\"great\": 463}}',55.0508,39191492,441074,NULL,'2012-02-18 16:48:17',1329583697,NULL),(1820668753,1271807,1,101689,1,1,1,'S',1,0.980427,281,927807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',55.0662,41184068,353314,NULL,'2012-03-16 17:27:43',1331918863,NULL),(1820565932,1271807,1,37214,0,1,1,'S',1,0.964401,309,901478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 287}, \"maximum_statistics\": {\"great\": 309}}',55.1211,41378987,269505,NULL,'2012-03-18 21:42:21',1332106941,NULL),(1820698973,1271807,1,122992,0,1,1,'B',1,0.896514,207,629118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 375}, \"maximum_statistics\": {\"great\": 459}}',55.2562,42194380,366826,NULL,'2012-03-30 01:01:29',1333069289,NULL),(1820427874,1271807,1,46115,0,1,1,'S',1,0.985549,173,909953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 173}}',55.2763,39559289,180580,NULL,'2012-02-24 01:03:57',1330045437,NULL),(1820766019,1271807,1,33208,1,1,1,'S',1,0.953488,215,816647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 195}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 2}}',55.292,41569527,324987,NULL,'2012-03-21 17:11:43',1332349903,NULL),(1820355635,1271807,1,30095,0,1,1,'A',1,0.900935,108,556106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 441}, \"maximum_statistics\": {\"great\": 535}}',55.3421,39028125,339252,NULL,'2012-02-16 17:16:04',1329412564,NULL),(1820251180,1271807,1,93963,0,1,1,'S',1,0.986567,335,897176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 326}, \"maximum_statistics\": {\"great\": 335}}',55.3531,37658327,388522,NULL,'2012-01-28 20:47:42',1327783662,NULL),(1821624755,1271807,1,16721,1,1,1,'S',1,0.984375,160,959821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',55.3814,49022911,192186,NULL,'2012-06-19 20:56:40',1340139400,NULL),(1820706306,1271807,1,96218,1,1,1,'S',1,0.992754,276,972887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 276}}',55.432,41521845,419796,NULL,'2012-03-21 03:22:24',1332300144,NULL),(1820289927,1271807,1,117515,1,1,1,'S',1,0.984925,398,958855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 386}, \"maximum_statistics\": {\"great\": 398}}',55.4671,38091994,446698,NULL,'2012-02-04 00:45:30',1328316330,NULL),(1820399381,1271807,1,22490,0,1,1,'S',1,0.973029,241,906119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 228}, \"maximum_statistics\": {\"great\": 241}}',55.4847,38403668,258702,NULL,'2012-02-07 19:43:52',1328643832,NULL),(1820618873,1271807,1,66969,1,1,1,'S',1,0.981567,217,920474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 217}}',55.5025,40767983,303279,NULL,'2012-03-10 23:02:14',1331420534,NULL),(1820396927,1271807,1,67524,0,1,1,'S',1,0.974194,310,918514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 294}, \"maximum_statistics\": {\"great\": 310}}',55.505,38523143,369646,NULL,'2012-02-09 16:46:30',1328805990,NULL),(1820229429,1271807,1,30408,0,1,1,'A',1,0.976923,257,850582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 260}}',55.5221,38018302,223776,NULL,'2012-02-03 02:42:45',1328236965,NULL),(1820141423,1271807,1,51698,0,1,1,'S',1,0.965074,272,843107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 253}, \"maximum_statistics\": {\"great\": 272}}',55.5316,37286639,249826,NULL,'2012-01-23 20:20:37',1327350037,NULL),(1821568627,1271807,1,147226,0,1,1,'S',1,0.985663,279,918921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 279}}',55.5672,48270485,311610,NULL,'2012-06-11 18:43:47',1339440227,NULL),(1820425483,1271807,1,139919,1,1,1,'S',1,0.995327,214,1009372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 214}}',55.5982,39023699,215064,NULL,'2012-02-16 15:53:00',1329407580,NULL),(1820579666,1271807,1,38423,0,1,1,'A',1,0.935561,287,687163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 419}}',55.6151,40786874,360060,NULL,'2012-03-11 05:05:09',1331442309,NULL),(1820431061,1271807,1,35794,0,1,1,'A',1,0.961794,180,801193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',55.6312,39629665,309598,NULL,'2012-02-24 21:05:48',1330117548,NULL),(1820751958,1271807,1,119081,0,1,1,'S',1,0.969101,178,869912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 178}}',55.6469,41500251,170860,NULL,'2012-03-20 16:28:20',1332260900,NULL),(1820795187,1271807,1,53959,0,1,1,'A',1,0.921053,218,704679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 304}}',55.6622,41447990,271400,NULL,'2012-03-19 23:06:00',1332198360,NULL),(1820756231,1271807,1,58988,1,1,1,'S',1,0.976087,230,901597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 230}}',55.6706,41568924,314230,NULL,'2012-03-21 16:57:22',1332349042,NULL),(1820780199,1271807,1,44367,1,1,1,'S',1,0.993243,296,1008455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 292}, \"maximum_statistics\": {\"great\": 296}}',55.7385,41914494,371249,NULL,'2012-03-26 03:27:42',1332732462,NULL),(1820680519,1271807,1,133133,1,1,1,'S',1,0.99359,234,984261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 234}}',55.7779,41387859,255965,NULL,'2012-03-19 02:47:49',1332125269,NULL),(1820956874,1271807,1,138051,1,1,1,'S',1,0.988889,360,876121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 352}, \"maximum_statistics\": {\"great\": 360}}',55.8093,43489963,335900,NULL,'2012-04-14 16:35:10',1334421310,NULL),(1820550499,1271807,1,92030,0,1,1,'A',1,0.902174,188,593158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 322}}',55.8252,39733175,237058,NULL,'2012-02-25 23:20:29',1330212029,NULL),(1820801969,1271807,1,68515,1,1,1,'S',1,0.968379,253,832320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 237}, \"maximum_statistics\": {\"great\": 253}}',55.8395,41829398,409208,NULL,'2012-03-25 02:47:03',1332643623,NULL),(1821613928,1271807,1,143393,0,1,1,'S',1,0.980687,233,895978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 233}}',55.8766,49011752,306600,NULL,'2012-06-19 16:54:08',1340124848,NULL),(1820576085,1271807,1,95540,0,1,1,'S',1,0.977778,225,887166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 225}}',55.8846,40687749,270656,NULL,'2012-03-10 04:28:22',1331353702,NULL),(1820785269,1271807,1,45077,1,1,1,'S',1,0.975309,243,869842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 243}}',55.8854,41442736,377691,NULL,'2012-03-19 20:01:02',1332187262,NULL),(1821028432,1271807,1,131193,0,1,1,'B',1,0.851952,198,504988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 37, \"great\": 686}, \"maximum_statistics\": {\"great\": 922}}',55.9743,44061824,588520,NULL,'2012-04-21 18:26:51',1335032811,NULL),(1820131662,1271807,1,73773,0,1,1,'A',1,0.935366,410,777089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 357}, \"maximum_statistics\": {\"great\": 410}}',55.9795,37217856,390706,NULL,'2012-01-22 21:02:05',1327266125,NULL),(1820477187,1271807,1,72923,1,1,1,'S',1,0.970976,379,919287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 357}, \"maximum_statistics\": {\"great\": 379}}',56,39811749,373763,NULL,'2012-02-26 18:11:09',1330279869,NULL),(1820255202,1271807,1,115808,1,1,1,'S',1,0.998801,417,988819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 417}}',56.0442,38172687,460354,NULL,'2012-02-04 21:12:15',1328389935,NULL),(1820640429,1271807,1,141213,0,1,1,'S',1,0.991713,181,956985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 4}}',56.0448,41180724,290141,NULL,'2012-03-16 16:38:49',1331915929,NULL),(1820672900,1271807,1,101883,1,1,1,'S',1,0.992908,282,914655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 282}}',56.1825,41174628,269220,NULL,'2012-03-16 15:26:04',1331911564,NULL),(1820600955,1271807,1,30046,1,1,1,'S',1,0.966463,164,866976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 164}}',56.2136,40864168,161706,NULL,'2012-03-12 04:54:18',1331528058,NULL),(1820351786,1271807,1,14680,1,1,1,'S',1,0.973978,269,856011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',56.372,39199152,299680,NULL,'2012-02-18 19:16:29',1329592589,NULL),(1820784023,1271807,1,112350,1,1,1,'S',1,0.993421,152,922484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',56.3921,42126802,206365,NULL,'2012-03-29 04:26:09',1332995169,NULL),(1820636167,1271807,1,21287,0,1,1,'A',1,0.939655,406,781304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 357}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 8}}',56.4034,40864454,559640,NULL,'2012-03-12 05:00:55',1331528455,NULL),(1820519662,1271807,1,43525,0,1,1,'A',1,0.953216,305,808264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 342}}',56.413,39715738,375788,NULL,'2012-02-25 16:36:16',1330187776,NULL),(1820286027,1271807,1,24733,0,1,1,'S',1,0.971609,317,853969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 299}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',56.4265,38018587,363782,NULL,'2012-02-03 02:49:36',1328237376,NULL),(1820209256,1271807,1,106157,0,1,1,'S',1,0.972892,166,833461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 6}}',56.4768,38174245,264535,NULL,'2012-02-04 21:59:33',1328392773,NULL),(1821232198,1271807,1,30790,0,1,1,'A',1,0.925894,242,678751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 507}, \"maximum_statistics\": {\"great\": 587}}',56.5478,45957329,663510,NULL,'2012-05-15 19:23:19',1337109799,NULL),(1821727833,1271807,1,61030,1,1,1,'S',1,0.96832,363,832999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 340}, \"maximum_statistics\": {\"great\": 363}}',56.6247,49856571,439114,NULL,'2012-06-28 20:30:36',1340915436,NULL),(1820377994,1271807,1,49713,0,1,1,'A',1,0.94709,378,811907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 338}, \"maximum_statistics\": {\"great\": 378}}',56.6371,38333942,414370,NULL,'2012-02-06 21:30:47',1328563847,NULL),(1820258669,1271807,1,21210,0,1,1,'S',1,0.966954,348,867962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 325}, \"maximum_statistics\": {\"great\": 348}}',56.6913,37928094,356920,NULL,'2012-02-01 16:05:59',1328112359,NULL),(1824562128,1271807,1,98036,1,1,1,'X',1,1,158,828037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',56.7043,72340679,186951,NULL,'2013-02-18 04:25:50',1361161550,NULL),(1821663835,1271807,1,113148,1,1,1,'S',1,0.991935,310,938715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 310}}',56.7114,48929636,383260,NULL,'2012-06-18 19:22:26',1340047346,NULL),(1821485790,1271807,1,136553,0,1,1,'B',1,0.89243,286,172541,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 611}, \"maximum_statistics\": {\"great\": 753}}',56.7244,48360376,298734,NULL,'2012-06-12 19:32:01',1339529521,NULL),(1820374722,1271807,1,82475,0,1,1,'S',1,0.953608,194,871679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 176}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 4}}',56.7272,39198073,302146,NULL,'2012-02-18 18:52:05',1329591125,NULL),(1820353617,1271807,1,39801,0,1,1,'A',1,0.943936,437,810559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 388}, \"maximum_statistics\": {\"great\": 437, \"legacy_combo_increase\": 4}}',56.7771,38333647,574548,NULL,'2012-02-06 21:19:52',1328563192,NULL),(1822317437,1271807,1,147241,0,1,1,'B',1,0.85037,227,503364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 57, \"great\": 530}, \"maximum_statistics\": {\"great\": 675}}',56.857,54879270,440818,NULL,'2012-08-13 16:58:21',1344877101,NULL),(1822888126,1271807,1,141147,0,1,1,'S',1,0.996587,293,878476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 293}}',56.9225,59577922,330040,NULL,'2012-09-29 16:15:32',1348935332,NULL),(1821029166,1271807,1,147919,1,1,1,'S',1,0.952869,244,787462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 221}, \"maximum_statistics\": {\"great\": 244}}',56.9416,43743566,257718,NULL,'2012-04-18 02:12:18',1334715138,NULL),(1820878086,1271807,1,19828,0,1,1,'S',1,0.970103,485,867484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 456}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 6}}',56.9693,42521688,663350,NULL,'2012-04-02 17:21:00',1333387260,NULL),(1820243243,1271807,1,31535,0,1,1,'A',1,0.948582,282,816655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 253}, \"maximum_statistics\": {\"great\": 282}}',56.9808,38098177,246178,NULL,'2012-02-04 03:10:06',1328325006,NULL),(1820398327,1271807,1,90986,0,1,1,'A',1,0.935227,299,757848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 440}}',57.0125,38899313,466550,NULL,'2012-02-14 17:14:29',1329239669,NULL),(1820276299,1271807,1,65669,0,1,1,'S',1,0.982405,341,852528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 341}}',57.039,37661678,411670,NULL,'2012-01-28 22:38:16',1327790296,NULL),(1820357723,1271807,1,131666,1,1,1,'S',1,0.991758,182,963862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 182}}',57.0966,38538567,173406,NULL,'2012-02-10 02:07:04',1328839624,NULL),(1820186482,1271807,1,90268,0,1,1,'S',1,0.987443,438,898612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 427}, \"maximum_statistics\": {\"great\": 438}}',57.1206,37934060,473241,NULL,'2012-02-01 18:09:38',1328119778,NULL),(1822743846,1271807,1,30215,1,1,1,'S',1,0.995261,211,911753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',57.1284,57962880,281470,NULL,'2012-09-12 21:33:07',1347485587,NULL),(1820751450,1271807,1,41586,0,1,1,'B',1,0.867275,164,506560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 42, \"great\": 565}, \"maximum_statistics\": {\"great\": 712, \"legacy_combo_increase\": 4}}',57.1318,42189754,484932,NULL,'2012-03-29 22:18:03',1333059483,NULL),(1820586479,1271807,1,81575,1,1,1,'S',1,0.9625,480,850036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 444}, \"maximum_statistics\": {\"great\": 480}}',57.1976,40518216,424300,NULL,'2012-03-07 17:19:26',1331140766,NULL),(1820334755,1271807,1,28551,1,1,1,'S',1,0.964789,284,844949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 264}, \"maximum_statistics\": {\"great\": 284, \"legacy_combo_increase\": 1}}',57.2244,39028501,404609,NULL,'2012-02-16 17:23:27',1329413007,NULL),(1820778933,1271807,1,85979,1,1,1,'S',1,0.997836,462,909663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 462}}',57.2256,41448354,452150,NULL,'2012-03-19 23:21:41',1332199301,NULL),(1820766778,1271807,1,52041,0,1,1,'B',1,0.894631,267,590562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 606}, \"maximum_statistics\": {\"great\": 745}}',57.2974,42042684,588628,NULL,'2012-03-28 00:07:17',1332893237,NULL),(1822936155,1271807,1,36657,0,1,1,'S',1,0.96875,96,825276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',57.3049,59482972,74290,NULL,'2012-09-28 22:30:23',1348871423,NULL),(1820951227,1271807,1,133761,0,1,1,'B',1,0.861027,154,512316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 521}, \"maximum_statistics\": {\"great\": 662}}',57.3101,43798609,388150,NULL,'2012-04-18 16:48:13',1334767693,NULL),(1821500554,1271807,1,80991,0,1,1,'B',1,0.802974,172,387721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 49, \"great\": 538}, \"maximum_statistics\": {\"great\": 807}}',57.3414,48441785,440770,NULL,'2012-06-13 19:44:06',1339616646,NULL),(1820702435,1271807,1,2002,0,1,1,'A',1,0.931373,268,698520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 580}, \"maximum_statistics\": {\"great\": 663}}',57.3652,42127490,569270,NULL,'2012-03-29 04:41:41',1332996101,NULL),(1821881345,1271807,1,18151,1,1,1,'X',1,1,213,943326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 2}}',57.3992,50778092,292777,NULL,'2012-07-07 21:00:38',1341694838,NULL),(1820538661,1271807,1,97863,0,1,1,'A',1,0.957031,196,795422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 256}}',57.4593,39483534,266060,NULL,'2012-02-22 19:09:20',1329937760,NULL),(1820440684,1271807,1,36636,0,1,1,'A',1,0.915869,151,630261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 631}, \"maximum_statistics\": {\"great\": 731}}',57.4917,40254111,657232,NULL,'2012-03-03 22:57:23',1330815443,NULL),(1820702556,1271807,1,129964,1,1,1,'S',1,0.990244,410,915119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 402}, \"maximum_statistics\": {\"great\": 410}}',57.5358,41897584,526060,NULL,'2012-03-25 18:06:19',1332698779,NULL),(1820807387,1271807,1,145992,1,1,1,'S',1,0.989726,292,923446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286}, \"maximum_statistics\": {\"great\": 292}}',57.5961,41631918,363270,NULL,'2012-03-22 15:48:37',1332431317,NULL),(1820251090,1271807,1,50146,0,1,1,'A',1,0.92217,202,689385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 424}}',57.5964,37933306,369934,NULL,'2012-02-01 17:51:14',1328118674,NULL),(1824548292,1271807,1,71072,1,1,1,'S',1,0.98433,351,914019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 340}, \"maximum_statistics\": {\"great\": 351}}',57.5993,72421591,425056,NULL,'2013-02-19 00:09:02',1361232542,NULL),(1821439173,1271807,1,139305,1,1,1,'S',1,0.954751,221,893103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 221}}',57.7033,47108065,231120,NULL,'2012-05-29 16:26:47',1338308807,NULL),(1820146322,1271807,1,43872,1,1,1,'S',1,0.983051,472,1000200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 456}, \"maximum_statistics\": {\"great\": 472}}',57.7123,37055055,567194,NULL,'2012-01-20 23:50:32',1327103432,NULL),(1820456904,1271807,1,38138,1,1,1,'S',1,0.968468,222,917078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 222}}',57.7135,40029120,242958,NULL,'2012-03-01 00:02:56',1330560176,NULL),(1820776347,1271807,1,22448,1,1,1,'S',1,0.972222,216,922320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 216}}',57.7372,41446885,274369,NULL,'2012-03-19 22:25:13',1332195913,NULL),(1820619858,1271807,1,83442,1,1,1,'S',1,0.987465,359,944315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 350}, \"maximum_statistics\": {\"great\": 359}}',57.7722,40576301,468767,NULL,'2012-03-08 15:00:14',1331218814,NULL),(1820978251,1271807,1,83783,1,1,1,'X',1,1,441,929115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441}, \"maximum_statistics\": {\"great\": 441}}',57.797,43598999,411750,NULL,'2012-04-15 21:21:45',1334524905,NULL),(1820564673,1271807,1,46938,1,1,1,'S',1,0.987013,308,959423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 308}}',57.8395,41189410,378533,NULL,'2012-03-16 19:17:28',1331925448,NULL),(1820639688,1271807,1,136539,1,1,1,'S',1,0.991749,303,980975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 303}}',57.8559,41192037,374265,NULL,'2012-03-16 20:31:06',1331929866,NULL),(1820836387,1271807,1,98151,1,1,1,'S',1,0.962389,226,845441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 209}, \"maximum_statistics\": {\"great\": 226}}',57.8687,42519596,294360,NULL,'2012-04-02 16:38:40',1333384720,NULL),(1820328495,1271807,1,71303,1,1,1,'S',1,0.984674,261,978354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',57.8723,39040371,482157,NULL,'2012-02-17 00:10:17',1329437417,NULL),(1820779828,1271807,1,23172,1,1,1,'S',1,0.977273,198,921966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',57.8944,41523777,265028,NULL,'2012-03-21 04:14:02',1332303242,NULL),(1820962114,1271807,1,138257,0,1,1,'A',1,0.937956,274,791507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 240}, \"maximum_statistics\": {\"great\": 274}}',57.9131,43887654,308760,NULL,'2012-04-20 00:28:32',1334881712,NULL),(1820879641,1271807,1,144115,1,1,1,'A',1,0.916667,216,774447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 180}, \"maximum_statistics\": {\"great\": 216}}',57.9713,42606746,241044,NULL,'2012-04-03 18:02:42',1333476162,NULL),(1820478490,1271807,1,80858,0,1,1,'S',1,0.974026,308,906994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 292}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',57.9938,39540755,576589,NULL,'2012-02-23 15:52:09',1330012329,NULL),(1820977304,1271807,1,75066,1,1,1,'S',1,0.974468,235,847657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 235}}',58.0126,43592617,303610,NULL,'2012-04-15 18:28:19',1334514499,NULL),(1821283668,1271807,1,22958,1,1,1,'A',1,0.930168,461,735438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 537}}',58.0199,45888630,531140,NULL,'2012-05-14 21:08:08',1337029688,NULL),(1820660517,1271807,1,125703,1,1,1,'S',1,0.987013,308,972379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 308}}',58.0666,41192801,314976,NULL,'2012-03-16 20:52:10',1331931130,NULL),(1820992973,1271807,1,111738,1,1,1,'S',1,0.988584,438,976985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 428}, \"maximum_statistics\": {\"great\": 438}}',58.0789,44222757,426192,NULL,'2012-04-23 16:57:38',1335200258,NULL),(1821692329,1271807,1,148404,1,1,1,'S',1,0.974074,405,874576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 384}, \"maximum_statistics\": {\"great\": 405}}',58.0887,48840649,520340,NULL,'2012-06-17 19:00:00',1339959600,NULL),(1820363461,1271807,1,131867,0,1,1,'S',1,0.986486,333,868771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 324}, \"maximum_statistics\": {\"great\": 333}}',58.1154,38899580,348790,NULL,'2012-02-14 17:21:02',1329240062,NULL),(1820215184,1271807,1,106359,0,1,1,'B',1,0.887205,225,597047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 24, \"great\": 714}, \"maximum_statistics\": {\"great\": 891}}',58.1317,38016921,727842,NULL,'2012-02-03 02:08:53',1328234933,NULL),(1820312470,1271807,1,99359,1,1,1,'S',1,0.992,375,925689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 369}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',58.138,38608255,485130,NULL,'2012-02-10 23:32:26',1328916746,NULL),(1820247920,1271807,1,129134,0,1,1,'S',1,0.99217,447,923586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 440}, \"maximum_statistics\": {\"great\": 447}}',58.1518,37799332,545016,NULL,'2012-01-30 19:32:41',1327951961,NULL),(1821268968,1271807,1,145559,1,1,1,'S',1,0.992593,270,894629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 3}}',58.2801,45629399,330820,NULL,'2012-05-11 21:57:50',1336773470,NULL),(1820770715,1271807,1,93324,0,1,1,'S',1,0.987179,351,939770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 351}}',58.3244,41568681,371820,NULL,'2012-03-21 16:52:20',1332348740,NULL),(1820394251,1271807,1,50778,0,1,1,'A',1,0.94757,391,856345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 350}, \"maximum_statistics\": {\"great\": 391}}',58.3249,38692893,369482,NULL,'2012-02-11 20:49:26',1328993366,NULL),(1820581687,1271807,1,48166,0,1,1,'S',1,0.963746,331,822267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 307}, \"maximum_statistics\": {\"great\": 331}}',58.3472,40655316,437084,NULL,'2012-03-09 16:33:34',1331310814,NULL),(1820917554,1271807,1,146397,1,1,1,'S',1,0.998162,272,1005342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 272}}',58.353,42605971,275644,NULL,'2012-04-03 17:46:11',1333475171,NULL),(1820375486,1271807,1,89577,1,1,1,'S',1,0.996479,426,979784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 423}, \"maximum_statistics\": {\"great\": 426}}',58.3726,38545006,621787,NULL,'2012-02-10 05:14:27',1328850867,NULL),(1821498915,1271807,1,71180,0,1,1,'A',1,0.925773,210,691812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 418}, \"maximum_statistics\": {\"great\": 485}}',58.3915,48643501,373140,NULL,'2012-06-16 03:14:11',1339816451,NULL),(1820284321,1271807,1,110627,1,1,1,'S',1,0.991935,310,935160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 310}}',58.4341,37740407,340505,NULL,'2012-01-30 00:49:59',1327884599,NULL),(1822839274,1271807,1,52309,1,1,1,'S',1,0.991111,225,902282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 225}}',58.5832,57787486,231690,NULL,'2012-09-10 16:35:39',1347294939,NULL),(1820257906,1271807,1,32511,1,1,1,'S',1,0.977528,267,822735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',58.6271,38253051,253670,NULL,'2012-02-05 18:35:01',1328466901,NULL),(1820662945,1271807,1,131280,1,1,1,'S',1,0.95092,163,845249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 147}, \"maximum_statistics\": {\"great\": 163}}',58.6664,41177311,205233,NULL,'2012-03-16 15:56:05',1331913365,NULL),(1820618598,1271807,1,66941,0,1,1,'A',1,0.920901,427,724802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 5, \"great\": 883}, \"maximum_statistics\": {\"great\": 1043}}',58.6805,40407796,1111920,NULL,'2012-03-06 03:06:35',1331003195,NULL),(1820426594,1271807,1,116313,1,1,1,'A',1,0.949468,376,837581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 338}, \"maximum_statistics\": {\"great\": 376}}',58.7287,39417663,443103,NULL,'2012-02-21 18:52:55',1329850375,NULL),(1820389827,1271807,1,50502,1,1,1,'S',1,0.976316,190,880770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 190}}',58.75,38692140,229047,NULL,'2012-02-11 20:31:35',1328992295,NULL),(1820799534,1271807,1,134119,1,1,1,'S',1,0.992701,274,947468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 274}}',58.7632,42201273,333334,NULL,'2012-03-30 04:10:59',1333080659,NULL),(1820581031,1271807,1,73349,0,1,1,'S',1,0.991566,415,971438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 408}, \"maximum_statistics\": {\"great\": 415}}',58.7811,41178038,460140,NULL,'2012-03-16 16:04:00',1331913840,NULL),(1820224775,1271807,1,47818,1,1,1,'S',1,0.971014,345,885966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 325}, \"maximum_statistics\": {\"great\": 345}}',58.815,37938889,447062,NULL,'2012-02-01 20:12:56',1328127176,NULL),(1820497480,1271807,1,31937,1,1,1,'S',1,0.989091,275,973875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 3}}',58.8701,40247290,325671,NULL,'2012-03-03 19:28:05',1330802885,NULL),(1820175909,1271807,1,82711,0,1,1,'A',1,0.911932,495,688286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 437}, \"maximum_statistics\": {\"great\": 528}}',58.8816,38083114,518170,NULL,'2012-02-03 20:04:15',1328299455,NULL),(1821794360,1271807,1,47648,1,1,1,'S',1,0.989796,147,959060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',58.9165,50253392,214023,NULL,'2012-07-02 15:31:06',1341243066,NULL),(1820674979,1271807,1,25909,0,1,1,'S',1,0.954787,188,818759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 171}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',58.9607,40471391,215810,NULL,'2012-03-07 03:02:29',1331089349,NULL),(1820470794,1271807,1,48474,0,1,1,'A',1,0.90462,236,636883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 551}, \"maximum_statistics\": {\"great\": 671}}',58.9687,40095648,507660,NULL,'2012-03-02 01:15:07',1330650907,NULL),(1822233863,1271807,1,53791,1,1,1,'S',1,0.984615,195,1015346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 5}}',58.9736,54434211,302650,NULL,'2012-08-10 03:48:01',1344570481,NULL),(1820591458,1271807,1,81841,0,1,1,'S',1,0.989933,149,977658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',59.0295,40516696,265784,NULL,'2012-03-07 16:45:25',1331138725,NULL),(1820413561,1271807,1,114743,1,1,1,'S',1,0.983073,384,952518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 371}, \"maximum_statistics\": {\"great\": 384}}',59.0704,38543057,451393,NULL,'2012-02-10 04:19:37',1328847577,NULL),(1820815985,1271807,1,141174,1,1,1,'S',1,0.997934,242,987353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 242}}',59.1105,42529065,276573,NULL,'2012-04-02 20:31:54',1333398714,NULL),(1822102634,1271807,1,29954,0,1,1,'S',1,0.985426,446,851098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 433}, \"maximum_statistics\": {\"great\": 446}}',59.1196,53231632,428534,NULL,'2012-07-31 04:18:38',1343708318,NULL),(1820510098,1271807,1,96024,1,1,1,'S',1,0.976378,635,939002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 605}, \"maximum_statistics\": {\"great\": 635}}',59.1845,40033798,685054,NULL,'2012-03-01 02:57:26',1330570646,NULL),(1820645078,1271807,1,76962,1,1,1,'A',1,0.944,146,727132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 448}, \"maximum_statistics\": {\"great\": 500}}',59.189,40923838,414218,NULL,'2012-03-13 02:13:44',1331604824,NULL),(1820992991,1271807,1,139371,0,1,1,'S',1,0.98524,271,906782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 263}, \"maximum_statistics\": {\"great\": 271}}',59.1953,43600252,246428,NULL,'2012-04-15 22:10:12',1334527812,NULL),(1820718339,1271807,1,38695,1,1,1,'A',1,0.960952,312,821420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 485}, \"maximum_statistics\": {\"great\": 525}}',59.2325,41916283,607100,NULL,'2012-03-26 04:20:57',1332735657,NULL),(1820271279,1271807,1,74119,0,1,1,'A',1,0.935818,264,700801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 483}}',59.2355,37881592,568118,NULL,'2012-02-01 03:17:55',1328066275,NULL),(1822647306,1271807,1,77774,1,1,1,'S',1,0.988889,315,967661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 315}}',59.2411,57727030,398577,NULL,'2012-09-10 01:58:44',1347242324,NULL),(1823646486,1271807,1,43673,0,1,1,'A',1,0.939437,315,745094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 355}}',59.2468,64811986,342730,NULL,'2012-11-29 02:58:58',1354157938,NULL),(1820947382,1271807,1,137770,1,1,1,'S',1,0.960784,612,880982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 564}, \"maximum_statistics\": {\"great\": 612}}',59.2501,43739555,712662,NULL,'2012-04-18 00:09:09',1334707749,NULL),(1820251593,1271807,1,93966,1,1,1,'S',1,0.994723,379,996255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 375}, \"maximum_statistics\": {\"great\": 379}}',59.2853,38081007,370972,NULL,'2012-02-03 19:07:03',1328296023,NULL),(1820703977,1271807,1,55661,1,1,1,'S',1,0.992857,210,950761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 210}}',59.305,41962672,212238,NULL,'2012-03-26 16:59:09',1332781149,NULL),(1820884185,1271807,1,144484,1,1,1,'A',1,0.916836,257,729003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 493}}',59.3285,42524090,561154,NULL,'2012-04-02 18:12:58',1333390378,NULL),(1820989957,1271807,1,144546,0,1,1,'B',1,0.866817,191,534608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 336}, \"maximum_statistics\": {\"great\": 443}}',59.3295,44237636,285722,NULL,'2012-04-24 01:00:38',1335229238,NULL),(1820374691,1271807,1,56225,1,1,1,'S',1,0.978964,618,880697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 592}, \"maximum_statistics\": {\"great\": 618}}',59.3545,38407347,606670,NULL,'2012-02-07 21:47:01',1328651221,NULL),(1820312209,1271807,1,36353,0,1,1,'A',1,0.902486,104,563541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 444}, \"maximum_statistics\": {\"great\": 523}}',59.3701,38908610,281940,NULL,'2012-02-14 22:38:54',1329259134,NULL),(1822027550,1271807,1,92482,0,1,1,'S',1,0.979396,364,857539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 349}, \"maximum_statistics\": {\"great\": 364}}',59.3927,51950035,506232,NULL,'2012-07-19 16:58:26',1342717106,NULL),(1822914935,1271807,1,136029,1,1,1,'S',1,0.961988,171,823713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 1}}',59.407,59581650,270960,NULL,'2012-09-29 16:50:35',1348937435,NULL),(1820787110,1271807,1,138087,1,1,1,'S',1,0.99564,344,1031246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 344}}',59.4239,41820988,576413,NULL,'2012-03-24 23:50:38',1332633038,NULL),(1820554496,1271807,1,101988,1,1,1,'S',1,0.983827,371,921842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 359}, \"maximum_statistics\": {\"great\": 371}}',59.4329,40472597,487049,NULL,'2012-03-07 03:43:54',1331091834,NULL),(1820402324,1271807,1,33906,1,1,1,'S',1,0.97377,305,911589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 289}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 2}}',59.4634,38842674,321686,NULL,'2012-02-13 22:44:07',1329173047,NULL),(1820184091,1271807,1,96350,0,1,1,'S',1,0.986936,421,872989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 410}, \"maximum_statistics\": {\"great\": 421}}',59.4839,38170404,445542,NULL,'2012-02-04 20:07:09',1328386029,NULL),(1820636471,1271807,1,136530,1,1,1,'S',1,0.993207,368,940013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 363}, \"maximum_statistics\": {\"great\": 368}}',59.5045,40585052,507490,NULL,'2012-03-08 17:38:46',1331228326,NULL),(1820682819,1271807,1,114011,1,1,1,'S',1,0.982517,429,926807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 414}, \"maximum_statistics\": {\"great\": 429, \"legacy_combo_increase\": 2}}',59.5066,41442428,565615,NULL,'2012-03-19 19:51:49',1332186709,NULL),(1820538872,1271807,1,97867,1,1,1,'S',1,0.995556,225,969145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 225}}',59.5084,39826923,305261,NULL,'2012-02-27 02:31:37',1330309897,NULL),(1820985345,1271807,1,66196,0,1,1,'S',1,0.974603,315,861058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 299}, \"maximum_statistics\": {\"great\": 315}}',59.5194,44051243,387560,NULL,'2012-04-21 15:56:47',1335023807,NULL),(1820668228,1271807,1,119953,0,1,1,'S',1,0.994898,392,998840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 392}}',59.5208,41364947,393377,NULL,'2012-03-18 16:11:07',1332087067,NULL),(1820133296,1271807,1,21735,0,1,1,'S',1,0.968864,546,813813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 512}, \"maximum_statistics\": {\"great\": 546, \"legacy_combo_increase\": 3}}',59.575,37213918,525224,NULL,'2012-01-22 19:04:53',1327259093,NULL),(1820201627,1271807,1,76360,0,1,1,'A',1,0.925781,161,683954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 334}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',59.591,38075644,388718,NULL,'2012-02-03 17:12:40',1328289160,NULL),(1820710200,1271807,1,106406,1,1,1,'S',1,0.992933,283,927718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 283}}',59.6217,41569062,371935,NULL,'2012-03-21 17:00:40',1332349240,NULL),(1820202589,1271807,1,127013,0,1,1,'A',1,0.915172,470,709442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 607}, \"maximum_statistics\": {\"great\": 725}}',59.6238,38068231,703120,NULL,'2012-02-03 15:21:34',1328282494,NULL),(1820345306,1271807,1,125312,1,1,1,'S',1,0.968822,433,827293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 406}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',59.6253,38411416,505632,NULL,'2012-02-08 01:02:50',1328662970,NULL),(1820699175,1271807,1,129804,0,1,1,'B',1,0.88114,176,561683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 402}, \"maximum_statistics\": {\"great\": 509}}',59.6369,42042468,337036,NULL,'2012-03-27 23:57:35',1332892655,NULL),(1820568777,1271807,1,138690,1,1,1,'S',1,0.971326,279,862991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 263}, \"maximum_statistics\": {\"great\": 279}}',59.6885,41386283,417254,NULL,'2012-03-19 02:04:15',1332122655,NULL),(1820770286,1271807,1,137406,1,1,1,'S',1,0.982405,341,937878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 341}}',59.7073,42193046,513953,NULL,'2012-03-30 00:19:03',1333066743,NULL),(1820539367,1271807,1,24752,0,1,1,'S',1,0.969048,210,893674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 197}, \"maximum_statistics\": {\"great\": 210}}',59.767,39735171,232272,NULL,'2012-02-26 00:23:04',1330215784,NULL),(1820641127,1271807,1,68593,0,1,1,'A',1,0.916667,228,667708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 314}, \"maximum_statistics\": {\"great\": 366}}',59.8003,40672232,309764,NULL,'2012-03-09 23:08:11',1331334491,NULL),(1821927637,1271807,1,57847,1,1,1,'S',1,0.961883,223,914854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 206}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',59.8748,50785054,319122,NULL,'2012-07-08 00:28:34',1341707314,NULL),(1820998734,1271807,1,135608,1,1,1,'S',1,0.998264,288,983642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 288}}',59.8795,43747375,381350,NULL,'2012-04-18 04:05:22',1334721922,NULL),(1820640203,1271807,1,136563,1,1,1,'S',1,0.983259,448,915607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 433}, \"maximum_statistics\": {\"great\": 448}}',59.9296,41182653,413435,NULL,'2012-03-16 17:05:59',1331917559,NULL),(1820652778,1271807,1,141996,1,1,1,'S',1,0.995556,225,977054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 225}}',60.0474,40455266,367001,NULL,'2012-03-06 17:40:36',1331055636,NULL),(1820643457,1271807,1,118355,0,1,1,'A',1,0.907407,188,628898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 405}}',60.064,41107293,310246,NULL,'2012-03-15 17:06:17',1331831177,NULL),(1820555216,1271807,1,133681,0,1,1,'S',1,0.973437,320,938201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 303}, \"maximum_statistics\": {\"great\": 320}}',60.0891,41105327,329020,NULL,'2012-03-15 16:30:53',1331829053,NULL),(1820250986,1271807,1,50144,1,1,1,'S',1,0.993355,301,957993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 301}}',60.1287,37798483,381018,NULL,'2012-01-30 19:06:28',1327950388,NULL),(1820769799,1271807,1,137405,1,1,1,'A',1,0.900974,260,615022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 505}, \"maximum_statistics\": {\"great\": 616}}',60.175,42193415,591928,NULL,'2012-03-30 00:30:54',1333067454,NULL),(1820326381,1271807,1,93733,0,1,1,'S',1,0.962366,372,800262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 344}, \"maximum_statistics\": {\"great\": 372}}',60.2229,38961405,353266,NULL,'2012-02-15 17:00:11',1329325211,NULL),(1820631053,1271807,1,83844,1,1,1,'S',1,0.984342,479,940438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 464}, \"maximum_statistics\": {\"great\": 479}}',60.2868,41185144,559482,NULL,'2012-03-16 17:47:21',1331920041,NULL),(1821627288,1271807,1,31247,1,1,1,'S',1,0.98048,333,893565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 3}}',60.2922,48933435,518610,NULL,'2012-06-18 21:17:01',1340054221,NULL),(1820485433,1271807,1,73799,1,1,1,'S',1,0.960598,368,852768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 339}, \"maximum_statistics\": {\"great\": 368}}',60.3037,39966236,449326,NULL,'2012-02-29 01:10:05',1330477805,NULL),(1820512975,1271807,1,59385,1,1,1,'A',1,0.958924,204,790926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 353}}',60.3277,39482642,356924,NULL,'2012-02-22 18:45:22',1329936322,NULL),(1820768489,1271807,1,126955,1,1,1,'S',1,0.992,250,981198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 250}}',60.3338,42275354,312903,NULL,'2012-03-31 00:48:05',1333154885,NULL),(1820628361,1271807,1,83661,1,1,1,'S',1,0.975806,186,880314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 186}}',60.3425,41390551,230268,NULL,'2012-03-19 04:04:00',1332129840,NULL),(1820604023,1271807,1,128685,1,1,1,'S',1,0.954902,255,879830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 232}, \"maximum_statistics\": {\"great\": 255}}',60.3797,41372922,335304,NULL,'2012-03-18 18:50:40',1332096640,NULL),(1823972763,1271807,1,51101,1,1,1,'X',1,1,230,983123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',60.4248,67053795,306527,NULL,'2012-12-23 22:29:45',1356301785,NULL),(1821974375,1271807,1,132405,1,1,1,'S',1,0.989394,330,899979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 330}}',60.4329,51861906,416800,NULL,'2012-07-18 20:43:49',1342644229,NULL),(1820270331,1271807,1,94974,1,1,1,'S',1,0.969072,291,910061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 291}}',60.4407,38257776,387366,NULL,'2012-02-05 20:51:38',1328475098,NULL),(1821542657,1271807,1,35819,0,1,1,'B',1,0.898649,200,611641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 437}, \"maximum_statistics\": {\"great\": 518}}',60.4815,48435472,412276,NULL,'2012-06-13 17:19:37',1339607977,NULL),(1821653668,1271807,1,151812,0,1,1,'S',1,0.978182,275,860084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 275}}',60.4861,49111494,323670,NULL,'2012-06-20 18:40:47',1340217647,NULL),(1820675909,1271807,1,94171,0,1,1,'S',1,0.967742,310,844382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 290}, \"maximum_statistics\": {\"great\": 310}}',60.5408,41191058,359990,NULL,'2012-03-16 20:01:40',1331928100,NULL),(1820561821,1271807,1,87172,1,1,1,'S',1,0.996979,331,958759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 331}}',60.5431,41363961,382008,NULL,'2012-03-18 15:55:18',1332086118,NULL),(1821609136,1271807,1,9634,1,1,1,'S',1,0.979469,414,871109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 397}, \"maximum_statistics\": {\"great\": 414, \"legacy_combo_increase\": 1}}',60.5451,49022313,521520,NULL,'2012-06-19 20:36:52',1340138212,NULL),(1820791104,1271807,1,133840,0,1,1,'S',1,0.978622,421,873537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 403}, \"maximum_statistics\": {\"great\": 421}}',60.6439,42201105,505930,NULL,'2012-03-30 04:07:55',1333080475,NULL),(1821569385,1271807,1,53895,1,1,1,'S',1,0.984991,533,911186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 517}, \"maximum_statistics\": {\"great\": 533}}',60.675,48443777,488480,NULL,'2012-06-13 20:36:03',1339619763,NULL),(1820233707,1271807,1,92828,0,1,1,'A',1,0.930403,546,763971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 470}, \"maximum_statistics\": {\"great\": 546}}',60.707,38170921,671750,NULL,'2012-02-04 20:22:29',1328386949,NULL),(1820270036,1271807,1,94973,0,1,1,'A',1,0.921296,257,661034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 468}, \"maximum_statistics\": {\"great\": 540}}',60.7153,38257675,467570,NULL,'2012-02-05 20:48:34',1328474914,NULL),(1821963470,1271807,1,39608,1,1,1,'S',1,0.982759,203,943017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 203}}',60.7287,52287861,205925,NULL,'2012-07-23 04:30:48',1343017848,NULL),(1824391498,1271807,1,200666,1,1,1,'S',1,0.997167,353,978471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 353}}',60.8454,70527125,432366,NULL,'2013-01-31 03:40:37',1359603637,NULL),(1820750885,1271807,1,73365,1,1,1,'S',1,0.96831,284,839940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 266}, \"maximum_statistics\": {\"great\": 284, \"legacy_combo_increase\": 10}}',60.8572,41712818,525480,NULL,'2012-03-23 17:39:31',1332524371,NULL),(1820569263,1271807,1,134052,0,1,1,'B',1,0.883681,162,546734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 35, \"great\": 698}, \"maximum_statistics\": {\"great\": 864}}',60.9108,41124178,527428,NULL,'2012-03-16 02:43:29',1331865809,NULL),(1820675277,1271807,1,126703,1,1,1,'A',1,0.926391,306,783383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 479}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 2}}',60.9186,41118075,733020,NULL,'2012-03-15 22:48:41',1331851721,NULL),(1820419777,1271807,1,59015,0,1,1,'S',1,0.970588,425,821698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 400}, \"maximum_statistics\": {\"great\": 425}}',60.934,38693339,389750,NULL,'2012-02-11 21:01:27',1328994087,NULL),(1823530099,1271807,1,3670,1,1,1,'S',1,0.973585,265,999088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 251}, \"maximum_statistics\": {\"great\": 265}}',61.0239,64404950,292366,NULL,'2012-11-24 02:34:03',1353724443,NULL),(1822048353,1271807,1,57584,0,1,1,'B',1,0.844774,179,500272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 38, \"great\": 480}, \"maximum_statistics\": {\"great\": 641}}',61.0339,52074370,451254,NULL,'2012-07-21 01:57:05',1342835825,NULL),(1820802204,1271807,1,143799,1,1,1,'X',1,1,324,962546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324}, \"maximum_statistics\": {\"great\": 324}}',61.0914,41451627,362680,NULL,'2012-03-20 01:23:17',1332206597,NULL),(1820235936,1271807,1,133531,1,1,1,'S',1,0.9775,400,930303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 382}, \"maximum_statistics\": {\"great\": 400}}',61.1395,37733798,485968,NULL,'2012-01-29 20:32:56',1327869176,NULL),(1820505031,1271807,1,113304,0,1,1,'B',1,0.888498,141,550818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 341}, \"maximum_statistics\": {\"great\": 426}}',61.2099,39559980,249604,NULL,'2012-02-24 01:29:24',1330046964,NULL),(1820632854,1271807,1,60030,1,1,1,'S',1,0.997934,242,966662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 3}}',61.2392,40472980,283180,NULL,'2012-03-07 03:59:58',1331092798,NULL),(1822063397,1271807,1,67897,1,1,1,'S',1,0.988796,357,851588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 349}, \"maximum_statistics\": {\"great\": 357}}',61.2601,52064467,373294,NULL,'2012-07-20 22:09:21',1342822161,NULL),(1822559586,1271807,1,163398,0,1,1,'S',1,0.986813,455,916786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 443}, \"maximum_statistics\": {\"great\": 455}}',61.2842,56203785,541330,NULL,'2012-08-26 00:56:27',1345942587,NULL),(1821028802,1271807,1,136457,1,1,1,'S',1,0.996212,264,965440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 264}}',61.3561,44221932,338418,NULL,'2012-04-23 16:41:37',1335199297,NULL),(1822175326,1271807,1,120555,1,1,1,'S',1,0.96,375,900168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 345}, \"maximum_statistics\": {\"great\": 375}}',61.3682,53306028,459726,NULL,'2012-07-31 16:03:20',1343750600,NULL),(1820345270,1271807,1,29520,1,1,1,'S',1,0.984043,282,957327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',61.4084,39197965,363330,NULL,'2012-02-18 18:49:43',1329590983,NULL),(1821670992,1271807,1,91923,1,1,1,'S',1,0.984694,294,892002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 2}}',61.4408,49303841,356810,NULL,'2012-06-22 20:05:20',1340395520,NULL),(1821051391,1271807,1,116809,1,1,1,'S',1,0.970205,537,832022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 505}, \"maximum_statistics\": {\"great\": 537}}',61.5342,43669263,702812,NULL,'2012-04-16 22:49:39',1334616579,NULL),(1820669209,1271807,1,126262,1,1,1,'A',1,0.915315,233,641712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 472}, \"maximum_statistics\": {\"great\": 555}}',61.5349,41107806,401770,NULL,'2012-03-15 17:18:04',1331831884,NULL),(1820351595,1271807,1,118790,0,1,1,'A',1,0.944828,382,774576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 517}, \"maximum_statistics\": {\"great\": 580}}',61.5555,38974344,623380,NULL,'2012-02-15 23:29:32',1329348572,NULL),(1820590405,1271807,1,88967,1,1,1,'S',1,0.98961,385,949395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 377}, \"maximum_statistics\": {\"great\": 385}}',61.5922,41289928,488022,NULL,'2012-03-17 20:04:14',1332014654,NULL),(1821051440,1271807,1,149820,0,1,1,'S',1,0.965015,343,865116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 319}, \"maximum_statistics\": {\"great\": 343}}',61.6617,44281987,391950,NULL,'2012-04-24 14:15:33',1335276933,NULL),(1822743825,1271807,1,30214,1,1,1,'S',1,0.971564,211,832503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 211}}',61.6618,57962945,284370,NULL,'2012-09-12 21:35:34',1347485734,NULL),(1821849319,1271807,1,40636,1,1,1,'S',1,0.990029,351,918364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 351}}',61.6936,50860626,475443,NULL,'2012-07-08 15:13:06',1341760386,NULL),(1820640816,1271807,1,118157,0,1,1,'A',1,0.971338,260,854377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 447}, \"maximum_statistics\": {\"great\": 471}}',61.7111,40765763,558826,NULL,'2012-03-10 21:38:37',1331415517,NULL),(1820192654,1271807,1,27185,0,1,1,'A',1,0.961749,212,790276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 2}}',61.7215,37738566,365312,NULL,'2012-01-29 23:33:56',1327880036,NULL),(1820531419,1271807,1,44754,1,1,1,'S',1,0.970339,236,914977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 236}}',61.7794,39709468,242251,NULL,'2012-02-25 15:19:09',1330183149,NULL),(1820591939,1271807,1,65390,0,1,1,'A',1,0.965267,266,789715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 583}, \"maximum_statistics\": {\"great\": 619}}',61.8149,40672355,557534,NULL,'2012-03-09 23:13:15',1331334795,NULL),(1820389779,1271807,1,50497,0,1,1,'A',1,0.91954,157,653531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 375}, \"maximum_statistics\": {\"great\": 435}}',61.8487,38407443,431870,NULL,'2012-02-07 21:51:19',1328651479,NULL),(1821011885,1271807,1,139828,1,1,1,'S',1,0.994652,187,967880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 187}}',61.8706,44220480,307276,NULL,'2012-04-23 16:17:48',1335197868,NULL),(1820698552,1271807,1,46804,0,1,1,'S',1,0.980603,232,904422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',61.8783,42041200,261684,NULL,'2012-03-27 23:08:22',1332889702,NULL),(1820228860,1271807,1,30385,0,1,1,'A',1,0.936548,227,734990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 394}}',61.8809,37948281,339250,NULL,'2012-02-02 02:11:42',1328148702,NULL),(1821666489,1271807,1,34132,0,1,1,'A',1,0.905405,259,718320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 210}, \"maximum_statistics\": {\"great\": 259}}',61.9083,48756451,245670,NULL,'2012-06-17 02:56:56',1339901816,NULL),(1820656301,1271807,1,137054,1,1,1,'S',1,0.98927,233,939688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 233}}',61.9528,40835769,253315,NULL,'2012-03-11 15:20:07',1331479207,NULL),(1821919677,1271807,1,116602,0,1,1,'B',1,0.881336,138,544166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 348}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 1}}',61.9747,51063479,254564,NULL,'2012-07-10 17:39:15',1341941955,NULL),(1820143078,1271807,1,22853,1,1,1,'S',1,0.979412,170,828401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 170}}',61.9795,37287394,169538,NULL,'2012-01-23 20:53:21',1327352001,NULL),(1820793509,1271807,1,53784,1,1,1,'S',1,0.972678,183,909462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 183}}',61.9836,41448113,265134,NULL,'2012-03-19 23:11:38',1332198698,NULL),(1820670519,1271807,1,54351,1,1,1,'S',1,0.9821,419,947254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 404}, \"maximum_statistics\": {\"great\": 419}}',62.0151,40919331,459106,NULL,'2012-03-12 22:55:01',1331592901,NULL),(1822061539,1271807,1,136581,1,1,1,'S',1,0.998355,304,994085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 304}}',62.0206,52172201,335922,NULL,'2012-07-21 23:18:50',1342912730,NULL),(1820974944,1271807,1,83550,0,1,1,'S',1,0.968,250,850246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 234}, \"maximum_statistics\": {\"great\": 250}}',62.086,44175431,323810,NULL,'2012-04-23 04:39:17',1335155957,NULL),(1820975877,1271807,1,138749,0,1,1,'S',1,0.97079,291,866973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 274}, \"maximum_statistics\": {\"great\": 291}}',62.1079,43986309,324960,NULL,'2012-04-21 03:59:29',1334980769,NULL),(1820954863,1271807,1,137998,1,1,1,'A',1,0.952434,213,749505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 452}}',62.1089,43489425,448110,NULL,'2012-04-14 16:28:13',1334420893,NULL),(1820377064,1271807,1,41994,0,1,1,'A',1,0.923872,310,715920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 532}}',62.1672,38533123,501480,NULL,'2012-02-09 21:46:23',1328823983,NULL),(1823187023,1271807,1,159171,0,1,1,'S',1,0.972574,237,930988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 224}, \"maximum_statistics\": {\"great\": 237}}',62.1706,61496446,278166,NULL,'2012-10-20 17:23:54',1350753834,NULL),(1820761812,1271807,1,20591,0,1,1,'S',1,0.958042,572,843643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 524}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',62.186,41909331,662730,NULL,'2012-03-26 00:27:27',1332721647,NULL),(1820418351,1271807,1,52946,0,1,1,'A',1,0.91759,257,656394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 619}, \"maximum_statistics\": {\"great\": 722}}',62.2319,38334609,657748,NULL,'2012-02-06 21:58:30',1328565510,NULL),(1820727994,1271807,1,117309,0,1,1,'S',1,0.977273,264,944525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 252}, \"maximum_statistics\": {\"great\": 264}}',62.2333,41572682,301764,NULL,'2012-03-21 18:43:44',1332355424,NULL),(1820333300,1271807,1,94039,0,1,1,'S',1,0.959416,308,843782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 283}, \"maximum_statistics\": {\"great\": 308}}',62.2549,39195188,445630,NULL,'2012-02-18 17:56:39',1329587799,NULL),(1823221134,1271807,1,52168,1,1,1,'S',1,0.985294,238,956236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 231}, \"maximum_statistics\": {\"great\": 238}}',62.4945,61226093,289536,NULL,'2012-10-17 22:32:05',1350513125,NULL),(1820464930,1271807,1,29130,1,1,1,'S',1,0.987569,362,965929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 353}, \"maximum_statistics\": {\"great\": 362}}',62.4994,39479721,405931,NULL,'2012-02-22 17:24:53',1329931493,NULL),(1820378341,1271807,1,96141,0,1,1,'A',1,0.912981,262,649875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 590}, \"maximum_statistics\": {\"great\": 701}}',62.5098,39027923,554206,NULL,'2012-02-16 17:12:15',1329412335,NULL),(1820691244,1271807,1,36188,1,1,1,'A',1,0.914495,152,598247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 518}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',62.5105,41905979,566940,NULL,'2012-03-25 21:57:35',1332712655,NULL),(1824041543,1271807,1,31797,1,1,1,'S',1,0.984018,219,930320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',62.5714,67709161,339702,NULL,'2012-12-30 17:40:57',1356889257,NULL),(1820467262,1271807,1,101289,0,1,1,'S',1,0.979097,598,883850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 573}, \"maximum_statistics\": {\"great\": 598}}',62.6364,39956687,618794,NULL,'2012-02-28 18:47:23',1330454843,NULL),(1822381920,1271807,1,66066,1,1,1,'S',1,0.980315,254,973123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 4}}',62.675,55429592,411744,NULL,'2012-08-18 18:07:37',1345313257,NULL),(1820507800,1271807,1,21242,1,1,1,'A',1,0.926282,456,750895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 468}}',62.7289,40081442,453630,NULL,'2012-03-01 16:44:44',1330620284,NULL),(1821835294,1271807,1,78434,1,1,1,'S',1,0.98913,276,962468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 270}, \"maximum_statistics\": {\"great\": 276}}',62.7486,51367728,381880,NULL,'2012-07-14 00:46:41',1342226801,NULL),(1821606120,1271807,1,5482,0,1,1,'S',1,0.980088,226,859626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 217}, \"maximum_statistics\": {\"great\": 226}}',62.7656,49022201,228850,NULL,'2012-06-19 20:33:03',1340137983,NULL),(1821643722,1271807,1,145071,0,1,1,'B',1,0.872325,120,478950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 45, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1355}}',62.7865,49029843,768628,NULL,'2012-06-20 00:34:40',1340152480,NULL),(1821850293,1271807,1,131134,0,1,1,'B',1,0.874,170,561289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 406}, \"maximum_statistics\": {\"great\": 500}}',62.8546,51255880,357556,NULL,'2012-07-12 19:22:10',1342120930,NULL),(1820740126,1271807,1,90987,0,1,1,'A',1,0.925041,263,725428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 525}, \"maximum_statistics\": {\"great\": 607}}',62.9095,42289087,553290,NULL,'2012-03-31 04:41:45',1333168905,NULL),(1820374800,1271807,1,132518,1,1,1,'S',1,0.962993,608,841638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 563}, \"maximum_statistics\": {\"great\": 608}}',62.9392,39202084,684790,NULL,'2012-02-18 20:42:41',1329597761,NULL),(1820518096,1271807,1,22334,0,1,1,'A',1,0.924242,198,660416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 627}, \"maximum_statistics\": {\"great\": 726}}',62.9972,40082416,583570,NULL,'2012-03-01 17:04:07',1330621447,NULL),(1820718707,1271807,1,38725,1,1,1,'S',1,0.985755,351,934244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341}, \"maximum_statistics\": {\"great\": 351}}',62.998,41917473,429502,NULL,'2012-03-26 04:48:06',1332737286,NULL),(1821019695,1271807,1,130863,0,1,1,'B',1,0.898026,268,608173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 634}, \"maximum_statistics\": {\"great\": 760}}',63.0471,43485053,619720,NULL,'2012-04-14 15:36:20',1334417780,NULL),(1820247409,1271807,1,100183,0,1,1,'S',1,0.953362,461,827033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 418}, \"maximum_statistics\": {\"great\": 461}}',63.0599,37740115,517166,NULL,'2012-01-30 00:36:16',1327883776,NULL),(1820418534,1271807,1,133684,1,1,1,'S',1,0.984266,286,943762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 277}, \"maximum_statistics\": {\"great\": 286}}',63.0642,39109704,388746,NULL,'2012-02-17 20:46:42',1329511602,NULL),(1820650610,1271807,1,34190,1,1,1,'S',1,0.956284,366,821873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 334}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',63.0644,40516383,450680,NULL,'2012-03-07 16:38:33',1331138313,NULL),(1820664494,1271807,1,110877,1,1,1,'S',1,0.998599,357,958115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 357}}',63.0658,40674964,450940,NULL,'2012-03-10 00:34:11',1331339651,NULL),(1821586362,1271807,1,27034,0,1,1,'B',1,0.875385,262,557086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 509}, \"maximum_statistics\": {\"great\": 650}}',63.1686,48859515,548110,NULL,'2012-06-18 03:58:00',1339991880,NULL),(1820639114,1271807,1,108759,1,1,1,'S',1,0.992095,506,966301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 498}, \"maximum_statistics\": {\"great\": 506}}',63.2223,40778406,596786,NULL,'2012-03-11 03:09:15',1331435355,NULL),(1822584338,1271807,1,102067,0,1,1,'S',1,0.964183,349,824976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',63.2374,55981327,340290,NULL,'2012-08-24 00:49:59',1345769399,NULL),(1820197748,1271807,1,37012,1,1,1,'S',1,0.990217,460,880705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 451}, \"maximum_statistics\": {\"great\": 460}}',63.2504,38012200,428406,NULL,'2012-02-02 23:14:48',1328224488,NULL),(1820838515,1271807,1,132206,1,1,1,'S',1,0.956229,297,851540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 271}, \"maximum_statistics\": {\"great\": 297}}',63.2926,42527434,394472,NULL,'2012-04-02 19:45:12',1333395912,NULL),(1821853939,1271807,1,52229,1,1,1,'S',1,0.955193,491,759228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 447}, \"maximum_statistics\": {\"great\": 491}}',63.3389,50953715,582768,NULL,'2012-07-09 14:46:24',1341845184,NULL),(1820323643,1271807,1,117104,0,1,1,'S',1,0.982688,491,945543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 474}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',63.3489,39108310,588047,NULL,'2012-02-17 20:01:27',1329508887,NULL),(1820778711,1271807,1,127169,1,1,1,'S',1,0.978383,532,937515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 509}, \"maximum_statistics\": {\"great\": 532}}',63.3637,41634909,585295,NULL,'2012-03-22 16:51:11',1332435071,NULL),(1820759374,1271807,1,32549,0,1,1,'S',1,0.962963,216,824283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 216}}',63.3833,41840771,249280,NULL,'2012-03-25 05:25:11',1332653111,NULL),(1820722209,1271807,1,140890,0,1,1,'A',1,0.904804,403,644491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 466}, \"maximum_statistics\": {\"great\": 562}}',63.4194,41819224,517084,NULL,'2012-03-24 22:55:07',1332629707,NULL),(1820755605,1271807,1,19797,1,1,1,'S',1,0.993197,294,924609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 294}}',63.4266,42040186,316434,NULL,'2012-03-27 22:28:50',1332887330,NULL),(1820307499,1271807,1,26335,0,1,1,'A',1,0.941176,289,769029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 255}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 2}}',63.4321,39107601,310500,NULL,'2012-02-17 19:40:56',1329507656,NULL),(1820603757,1271807,1,40429,0,1,1,'A',1,0.97093,204,797017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 258}}',63.4334,40602467,272780,NULL,'2012-03-09 03:05:48',1331262348,NULL),(1820733440,1271807,1,108158,1,1,1,'S',1,0.995951,247,930497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 247}}',63.4897,41893011,289110,NULL,'2012-03-25 16:38:52',1332693532,NULL),(1820523808,1271807,1,75825,0,1,1,'S',1,0.990654,535,911961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 525}, \"maximum_statistics\": {\"great\": 535}}',63.5031,39541021,739760,NULL,'2012-02-23 15:56:09',1330012569,NULL),(1820635998,1271807,1,76466,1,1,1,'S',1,0.955947,227,827891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 207}, \"maximum_statistics\": {\"great\": 227}}',63.5124,41183288,215455,NULL,'2012-03-16 17:15:56',1331918156,NULL),(1820809092,1271807,1,77937,0,1,1,'A',1,0.905255,300,649871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 541}, \"maximum_statistics\": {\"great\": 628}}',63.5482,42374248,485570,NULL,'2012-04-01 02:06:41',1333246001,NULL),(1820124233,1271807,1,50510,0,1,1,'S',1,0.966279,430,796711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 401}, \"maximum_statistics\": {\"great\": 430}}',63.5851,37056227,538608,NULL,'2012-01-21 00:23:21',1327105401,NULL),(1820485941,1271807,1,81171,0,1,1,'A',1,0.95073,153,750166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 274}}',63.6069,40175981,341286,NULL,'2012-03-03 03:47:27',1330746447,NULL),(1820456907,1271807,1,100508,1,1,1,'S',1,0.992327,391,982645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 385}, \"maximum_statistics\": {\"great\": 391}}',63.6496,39735873,506628,NULL,'2012-02-26 00:44:46',1330217086,NULL),(1820575388,1271807,1,72515,0,1,1,'S',1,0.961386,505,846132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 466}, \"maximum_statistics\": {\"great\": 505}}',63.6784,40448098,533980,NULL,'2012-03-06 15:22:17',1331047337,NULL),(1822316416,1271807,1,89180,1,1,1,'S',1,0.955631,293,874316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 267}, \"maximum_statistics\": {\"great\": 293}}',63.701,54684758,561091,NULL,'2012-08-12 04:36:25',1344746185,NULL),(1820270335,1271807,1,130043,1,1,1,'S',1,0.974041,443,919339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 420}, \"maximum_statistics\": {\"great\": 443}}',63.7201,38188850,542238,NULL,'2012-02-05 04:01:16',1328414476,NULL),(1820797898,1271807,1,87135,1,1,1,'S',1,0.989474,380,953098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 372}, \"maximum_statistics\": {\"great\": 380}}',63.7415,41832238,395582,NULL,'2012-03-25 03:28:19',1332646099,NULL),(1822372615,1271807,1,8269,1,1,1,'S',1,0.997732,441,917770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 441}}',63.7476,55016145,454600,NULL,'2012-08-15 02:32:52',1344997972,NULL),(1822421321,1271807,1,48858,1,1,1,'S',1,0.988208,212,857382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',63.8037,55093346,244650,NULL,'2012-08-15 16:15:05',1345047305,NULL),(1822315006,1271807,1,26193,1,1,1,'S',1,0.995434,219,967493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 4}}',63.8095,54059071,352152,NULL,'2012-08-06 23:11:45',1344294705,NULL),(1820800523,1271807,1,61941,1,1,1,'S',1,0.981268,347,966770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 347}}',63.8198,41915617,540591,NULL,'2012-03-26 04:04:47',1332734687,NULL),(1820321285,1271807,1,27162,1,1,1,'A',1,0.942623,305,773655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 270}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',63.836,38333473,475590,NULL,'2012-02-06 21:12:23',1328562743,NULL),(1821628137,1271807,1,31359,1,1,1,'S',1,0.985965,285,920496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 285}}',63.8802,49205739,303290,NULL,'2012-06-21 19:37:45',1340307465,NULL),(1820360924,1271807,1,88626,0,1,1,'A',1,0.957854,278,805839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 2}}',63.9138,38527873,599034,NULL,'2012-02-09 18:48:00',1328813280,NULL),(1820205117,1271807,1,28708,0,1,1,'A',1,0.948276,240,755330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 290}}',63.9499,37572666,292130,NULL,'2012-01-27 20:19:15',1327695555,NULL),(1822509772,1271807,1,160677,1,1,1,'S',1,0.958054,298,845038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 273}, \"maximum_statistics\": {\"great\": 298}}',63.9525,56211462,335340,NULL,'2012-08-26 02:58:55',1345949935,NULL),(1820551823,1271807,1,107098,0,1,1,'A',1,0.927326,330,683746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 604}, \"maximum_statistics\": {\"great\": 688}}',63.96,39631946,694854,NULL,'2012-02-24 22:15:11',1330121711,NULL),(1820665247,1271807,1,85917,0,1,1,'A',1,0.966273,522,786548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 554}, \"maximum_statistics\": {\"great\": 593}}',64.0144,40533979,615530,NULL,'2012-03-08 02:36:51',1331174211,NULL),(1820504006,1271807,1,42156,1,1,1,'S',1,0.99569,232,958288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 232}}',64.0219,39629824,283203,NULL,'2012-02-24 21:10:47',1330117847,NULL),(1820597869,1271807,1,135465,1,1,1,'S',1,0.971074,363,897712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 342}, \"maximum_statistics\": {\"great\": 363}}',64.0637,41371711,427397,NULL,'2012-03-18 18:24:44',1332095084,NULL),(1820769846,1271807,1,74499,0,1,1,'S',1,0.970037,267,836954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 251}, \"maximum_statistics\": {\"great\": 267}}',64.0685,41969048,244840,NULL,'2012-03-26 19:49:35',1332791375,NULL),(1820331164,1271807,1,124359,0,1,1,'S',1,0.956446,287,853864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 262}, \"maximum_statistics\": {\"great\": 287}}',64.0817,39198719,314454,NULL,'2012-02-18 19:06:20',1329591980,NULL),(1820456533,1271807,1,100451,0,1,1,'B',1,0.895683,193,611071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 558}, \"maximum_statistics\": {\"great\": 695}}',64.1312,40140850,511680,NULL,'2012-03-02 14:45:21',1330699521,NULL),(1821402857,1271807,1,144004,0,1,1,'S',1,0.96319,326,851186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 302}, \"maximum_statistics\": {\"great\": 326}}',64.1501,47193505,351170,NULL,'2012-05-30 19:13:33',1338405213,NULL),(1821584602,1271807,1,38046,1,1,1,'A',1,0.926471,211,702407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 410}, \"maximum_statistics\": {\"great\": 476}}',64.1587,49419865,405330,NULL,'2012-06-23 23:48:47',1340495327,NULL),(1820681369,1271807,1,137804,0,1,1,'S',1,0.96729,321,865867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 300}, \"maximum_statistics\": {\"great\": 321}}',64.2292,41118332,372790,NULL,'2012-03-15 23:01:03',1331852463,NULL),(1822797311,1271807,1,69278,1,1,1,'S',1,0.997305,371,1026905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 369}, \"maximum_statistics\": {\"great\": 371}}',64.235,58364712,442140,NULL,'2012-09-16 17:25:23',1347816323,NULL),(1820308298,1271807,1,134516,1,1,1,'S',1,0.983092,207,934389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 207}}',64.2718,38405076,227772,NULL,'2012-02-07 20:31:13',1328646673,NULL),(1821532442,1271807,1,92334,0,1,1,'A',1,0.903704,303,646549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 405}}',64.3016,47640619,354658,NULL,'2012-06-04 20:04:54',1338840294,NULL),(1823914350,1271807,1,32021,1,1,1,'S',1,0.971698,106,881097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',64.3421,67324756,135738,NULL,'2012-12-26 21:00:18',1356555618,NULL),(1820533857,1271807,1,34240,1,1,1,'A',1,0.93097,536,817263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 462}, \"maximum_statistics\": {\"great\": 536}}',64.3781,39414208,605790,NULL,'2012-02-21 17:24:32',1329845072,NULL),(1821548105,1271807,1,84801,0,1,1,'B',1,0.894834,303,603454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 658}, \"maximum_statistics\": {\"great\": 813}}',64.3837,48538910,660364,NULL,'2012-06-15 01:29:36',1339723776,NULL),(1820987960,1271807,1,100613,1,1,1,'S',1,0.985746,456,959574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 443}, \"maximum_statistics\": {\"great\": 456}}',64.4057,43883456,510768,NULL,'2012-04-19 21:38:47',1334871527,NULL),(1820588011,1271807,1,64915,1,1,1,'S',1,0.965909,308,965741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 287}, \"maximum_statistics\": {\"great\": 308}}',64.4211,40853078,347489,NULL,'2012-03-11 22:18:19',1331504299,NULL),(1821578613,1271807,1,58286,0,1,1,'B',1,0.886207,183,561702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 348}, \"maximum_statistics\": {\"great\": 435}}',64.424,48433336,299090,NULL,'2012-06-13 16:38:27',1339605507,NULL),(1821676186,1271807,1,102026,1,1,1,'S',1,0.992095,253,922664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 253}}',64.4396,49118234,282220,NULL,'2012-06-20 21:27:58',1340227678,NULL),(1821626090,1271807,1,41954,0,1,1,'A',1,0.952128,278,810949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',64.4816,48759955,333470,NULL,'2012-06-17 03:33:44',1339904024,NULL),(1820179094,1271807,1,131171,0,1,1,'A',1,0.931267,319,738661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 371}}',64.5056,37654363,338076,NULL,'2012-01-28 19:09:03',1327777743,NULL),(1820954111,1271807,1,89956,1,1,1,'S',1,0.965116,258,852073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 240}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 1}}',64.5221,43493050,319980,NULL,'2012-04-14 17:11:03',1334423463,NULL),(1820796078,1271807,1,87044,0,1,1,'S',1,0.965368,231,848174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 215}, \"maximum_statistics\": {\"great\": 231}}',64.5358,42041491,263000,NULL,'2012-03-27 23:20:14',1332890414,NULL),(1820681543,1271807,1,137817,1,1,1,'A',1,0.984163,219,901898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 221}}',64.6224,41117748,306296,NULL,'2012-03-15 22:34:44',1331850884,NULL),(1821518115,1271807,1,45796,1,1,1,'S',1,0.991071,280,976230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',64.6726,48279663,442390,NULL,'2012-06-11 23:54:14',1339458854,NULL),(1820513465,1271807,1,75185,0,1,1,'A',1,0.931644,649,777738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 564}, \"maximum_statistics\": {\"great\": 651}}',64.6766,39630942,670680,NULL,'2012-02-24 21:42:14',1330119734,NULL),(1822726656,1271807,1,170973,0,1,1,'S',1,0.984906,265,970366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 265}}',64.6955,57211897,267216,NULL,'2012-09-04 21:33:52',1346794432,NULL),(1821791453,1271807,1,35906,0,1,1,'S',1,0.951945,437,808016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 395}, \"maximum_statistics\": {\"great\": 437}}',64.7279,49761259,491630,NULL,'2012-06-27 19:36:19',1340825779,NULL),(1820537829,1271807,1,68352,0,1,1,'A',1,0.920626,389,684948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 785}, \"maximum_statistics\": {\"great\": 926}}',64.7542,40029824,974492,NULL,'2012-03-01 00:36:31',1330562191,NULL),(1821537733,1271807,1,144984,1,1,1,'S',1,0.975639,821,891620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 781}, \"maximum_statistics\": {\"great\": 821}}',64.7546,48271238,1006840,NULL,'2012-06-11 19:02:57',1339441377,NULL),(1820779669,1271807,1,33782,0,1,1,'A',1,0.923345,287,723840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 243}, \"maximum_statistics\": {\"great\": 287}}',64.8026,42196126,309000,NULL,'2012-03-30 01:51:30',1333072290,NULL),(1822645145,1271807,1,97890,0,1,1,'B',1,0.867512,477,559747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 79, \"great\": 717}, \"maximum_statistics\": {\"great\": 868}}',64.8048,57606696,630276,NULL,'2012-09-08 21:25:01',1347139501,NULL),(1820506613,1271807,1,95973,0,1,1,'A',1,0.946646,154,735176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 328}}',64.8539,40032376,289502,NULL,'2012-03-01 02:08:54',1330567734,NULL),(1820294722,1271807,1,87733,0,1,1,'A',1,0.9536,315,768080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 571}, \"maximum_statistics\": {\"great\": 625}}',64.8565,37664090,543412,NULL,'2012-01-29 00:05:18',1327795518,NULL),(1820426665,1271807,1,53854,1,1,1,'S',1,0.965675,437,902503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 407}, \"maximum_statistics\": {\"great\": 437}}',64.9238,40095818,441686,NULL,'2012-03-02 01:22:57',1330651377,NULL),(1823421637,1271807,1,182393,1,1,1,'S',1,0.995402,435,1004351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 435}}',64.947,62667581,471677,NULL,'2012-11-03 03:17:49',1351912669,NULL),(1820729345,1271807,1,39543,1,1,1,'S',1,0.991453,234,1012032,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 2}}',64.9746,41444973,302811,NULL,'2012-03-19 21:23:07',1332192187,NULL),(1820667066,1271807,1,70324,1,1,1,'S',1,0.996154,260,969152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 260}}',64.9844,40926428,372031,NULL,'2012-03-13 03:48:45',1331610525,NULL),(1820515709,1271807,1,22113,1,1,1,'S',1,0.986175,217,943419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 217}}',64.9965,40096059,319579,NULL,'2012-03-02 01:36:03',1330652163,NULL),(1824126498,1271807,1,188853,1,1,1,'S',1,0.976744,129,912405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 129}}',65.0602,67734470,134802,NULL,'2012-12-31 02:38:05',1356921485,NULL),(1820758415,1271807,1,119627,0,1,1,'S',1,0.951827,301,769961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 272}, \"maximum_statistics\": {\"great\": 301}}',65.0637,41906703,273348,NULL,'2012-03-25 22:24:13',1332714253,NULL),(1820422115,1271807,1,59782,0,1,1,'A',1,0.92792,505,725729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 472}, \"maximum_statistics\": {\"great\": 548}}',65.0824,38907876,671950,NULL,'2012-02-14 22:04:29',1329257069,NULL),(1820520933,1271807,1,134251,1,1,1,'S',1,0.977612,268,897813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',65.0987,40385636,287225,NULL,'2012-03-05 15:22:05',1330960925,NULL),(1820253890,1271807,1,100592,1,1,1,'S',1,0.959627,322,921115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 296}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',65.1483,38095392,463557,NULL,'2012-02-04 02:14:56',1328321696,NULL),(1821041500,1271807,1,33741,0,1,1,'S',1,0.957237,304,840509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 278}, \"maximum_statistics\": {\"great\": 304}}',65.1752,43597236,344420,NULL,'2012-04-15 20:24:05',1334521445,NULL),(1821388825,1271807,1,100626,0,1,1,'A',1,0.909856,233,617333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 352}, \"maximum_statistics\": {\"great\": 416}}',65.1888,47106534,332848,NULL,'2012-05-29 16:02:13',1338307333,NULL),(1821680484,1271807,1,64880,1,1,1,'S',1,0.99568,463,944027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 459}, \"maximum_statistics\": {\"great\": 463, \"legacy_combo_increase\": 2}}',65.2485,49037103,522570,NULL,'2012-06-20 03:17:22',1340162242,NULL),(1820320541,1271807,1,2603,1,1,1,'S',1,0.990805,435,929120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 427}, \"maximum_statistics\": {\"great\": 435, \"legacy_combo_increase\": 2}}',65.2658,39200020,529216,NULL,'2012-02-18 19:40:44',1329594044,NULL),(1820737295,1271807,1,40203,0,1,1,'A',1,0.937898,209,741469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 314}}',65.2681,41829822,286030,NULL,'2012-03-25 02:53:42',1332644022,NULL),(1820806986,1271807,1,145164,1,1,1,'S',1,0.970379,422,871987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 397}, \"maximum_statistics\": {\"great\": 422}}',65.3238,42445049,452490,NULL,'2012-04-01 17:20:50',1333300850,NULL),(1820249844,1271807,1,100305,0,1,1,'S',1,0.987952,415,889132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 405}, \"maximum_statistics\": {\"great\": 415}}',65.33,37947732,440892,NULL,'2012-02-02 01:54:30',1328147670,NULL),(1820988654,1271807,1,144404,1,1,1,'A',1,0.925,195,707122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 352}, \"maximum_statistics\": {\"great\": 400}}',65.3382,44054109,352894,NULL,'2012-04-21 16:31:22',1335025882,NULL),(1820662226,1271807,1,119910,0,1,1,'A',1,0.94402,221,706623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 393}}',65.4054,40762149,374376,NULL,'2012-03-10 19:46:35',1331408795,NULL),(1820680790,1271807,1,143888,1,1,1,'S',1,0.988796,357,931799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 349}, \"maximum_statistics\": {\"great\": 357}}',65.4144,41289175,448740,NULL,'2012-03-17 19:46:54',1332013614,NULL),(1820632398,1271807,1,125531,1,1,1,'S',1,0.993266,297,974607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 297}}',65.4557,40851626,338771,NULL,'2012-03-11 21:19:39',1331500779,NULL),(1825721675,1271807,1,204971,1,1,1,'S',1,0.982558,86,974604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',65.5439,80218954,89779,NULL,'2013-05-13 20:18:36',1368476316,NULL),(1820645811,1271807,1,118580,1,1,1,'B',1,0.896334,184,581857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 648}, \"maximum_statistics\": {\"great\": 791}}',65.5701,41382518,566650,NULL,'2012-03-18 23:48:28',1332114508,NULL),(1820712139,1271807,1,64029,1,1,1,'S',1,0.99328,372,995218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 372}}',65.5964,41831470,490903,NULL,'2012-03-25 03:17:24',1332645444,NULL),(1820921583,1271807,1,114621,1,1,1,'S',1,0.992678,478,982185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 471}, \"maximum_statistics\": {\"great\": 478}}',65.6612,42534949,578614,NULL,'2012-04-02 23:45:01',1333410301,NULL),(1820594737,1271807,1,139617,1,1,1,'S',1,0.996047,253,950310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 253}}',65.6726,40577135,276943,NULL,'2012-03-08 15:11:07',1331219467,NULL),(1820258006,1271807,1,100824,0,1,1,'A',1,0.918519,177,616262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 586}, \"maximum_statistics\": {\"great\": 675}}',65.6866,38180698,457930,NULL,'2012-02-05 01:30:52',1328405452,NULL),(1820524959,1271807,1,52387,1,1,1,'S',1,0.969048,210,910877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 197}, \"maximum_statistics\": {\"great\": 210}}',65.7321,39612510,264141,NULL,'2012-02-24 15:40:38',1330098038,NULL),(1820522245,1271807,1,23023,1,1,1,'S',1,0.988142,253,947586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 253}}',65.7427,40093427,278205,NULL,'2012-03-01 23:34:07',1330644847,NULL),(1824059989,1271807,1,15625,1,1,1,'S',1,0.971246,313,904051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 295}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 33}}',65.7548,67619580,848262,NULL,'2012-12-29 23:22:43',1356823363,NULL),(1821936518,1271807,1,76695,0,1,1,'S',1,0.997778,225,908302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 225}}',65.7606,51170146,265701,NULL,'2012-07-11 23:27:23',1342049243,NULL),(1820313032,1271807,1,129685,1,1,1,'S',1,0.981844,358,881895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 345}, \"maximum_statistics\": {\"great\": 358}}',65.8276,39337343,373100,NULL,'2012-02-20 14:32:06',1329748326,NULL),(1820422857,1271807,1,128323,0,1,1,'S',1,0.99589,365,964171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 365}}',65.8542,38539048,516049,NULL,'2012-02-10 02:22:14',1328840534,NULL),(1820283327,1271807,1,43812,0,1,1,'A',1,0.951145,377,798864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 593}, \"maximum_statistics\": {\"great\": 655}}',65.8679,37562628,636020,NULL,'2012-01-27 16:40:37',1327682437,NULL),(1828513053,1271807,1,165932,1,1,1,'S',1,0.993958,331,935984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327}, \"maximum_statistics\": {\"great\": 331}}',65.9929,99876108,478860,NULL,'2013-11-26 15:10:34',1385478634,NULL),(1820386130,1271807,1,42741,1,1,1,'S',1,0.985215,372,935591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 361}, \"maximum_statistics\": {\"great\": 372}}',66.0035,38901468,380868,NULL,'2012-02-14 18:19:23',1329243563,NULL),(1821600386,1271807,1,3400,0,1,1,'S',1,0.971074,484,827379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 456}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',66.065,49022156,721670,NULL,'2012-06-19 20:31:22',1340137882,NULL),(1820958102,1271807,1,90236,0,1,1,'B',1,0.886059,154,565026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 373}}',66.12,43492910,231448,NULL,'2012-04-14 17:09:06',1334423346,NULL),(1821810796,1271807,1,135521,1,1,1,'S',1,0.970588,374,868221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 352}, \"maximum_statistics\": {\"great\": 374}}',66.18,49945488,420100,NULL,'2012-06-29 17:02:10',1340989330,NULL),(1821028883,1271807,1,147907,0,1,1,'A',1,0.948882,273,761589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 313}}',66.2198,43744012,334530,NULL,'2012-04-18 02:25:18',1334715918,NULL),(1820686379,1271807,1,79459,1,1,1,'S',1,0.988095,210,959630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 210}}',66.2744,41523036,317591,NULL,'2012-03-21 03:53:23',1332302003,NULL),(1820559045,1271807,1,87159,1,1,1,'S',1,0.951342,298,782116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 269}, \"maximum_statistics\": {\"great\": 298}}',66.3295,40671126,379503,NULL,'2012-03-09 22:26:10',1331331970,NULL),(1820565222,1271807,1,80029,1,1,1,'S',1,0.996078,255,978517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 2}}',66.3526,40919226,379871,NULL,'2012-03-12 22:50:25',1331592625,NULL),(1820516540,1271807,1,128568,0,1,1,'A',1,0.944444,193,719507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 342}}',66.4007,40385934,308634,NULL,'2012-03-05 15:26:18',1330961178,NULL),(1820744036,1271807,1,141477,1,1,1,'S',1,0.966071,280,863422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 261}, \"maximum_statistics\": {\"great\": 280}}',66.4799,41564878,290700,NULL,'2012-03-21 15:43:42',1332344622,NULL),(1821656539,1271807,1,45489,1,1,1,'S',1,0.986111,396,850631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 385}, \"maximum_statistics\": {\"great\": 396}}',66.4958,48930815,469884,NULL,'2012-06-18 19:51:12',1340049072,NULL),(1820697938,1271807,1,63116,1,1,1,'S',1,0.971264,348,905262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 328}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',66.5075,41449380,416067,NULL,'2012-03-20 00:00:16',1332201616,NULL),(1820709160,1271807,1,81341,0,1,1,'S',1,0.970711,239,839565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 239}}',66.5373,42174761,380930,NULL,'2012-03-29 16:07:40',1333037260,NULL),(1820565280,1271807,1,138553,0,1,1,'S',1,0.95953,383,841575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 352}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 2}}',66.5471,41193333,412680,NULL,'2012-03-16 21:09:14',1331932154,NULL),(1820808672,1271807,1,77711,0,1,1,'S',1,0.994759,477,941407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 472}, \"maximum_statistics\": {\"great\": 477}}',66.5516,42180640,503250,NULL,'2012-03-29 17:49:55',1333043395,NULL),(1822874028,1271807,1,150052,1,1,1,'S',1,0.998361,305,1043426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 305}}',66.5519,59070402,350250,NULL,'2012-09-24 03:00:42',1348455642,NULL),(1820835322,1271807,1,56754,0,1,1,'S',1,0.960133,301,830391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 277}, \"maximum_statistics\": {\"great\": 301}}',66.5766,42601000,344870,NULL,'2012-04-03 16:21:59',1333470119,NULL),(1820726397,1271807,1,117184,0,1,1,'A',1,0.912791,386,677847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 509}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 1}}',66.5813,42178062,538140,NULL,'2012-03-29 17:00:45',1333040445,NULL),(1820569712,1271807,1,134058,1,1,1,'S',1,0.98,225,943031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',66.585,41181030,287517,NULL,'2012-03-16 16:43:05',1331916185,NULL),(1821033880,1271807,1,148263,1,1,1,'S',1,0.985488,379,876282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 368}, \"maximum_statistics\": {\"great\": 379}}',66.63,44062192,404514,NULL,'2012-04-21 18:33:35',1335033215,NULL),(1820615688,1271807,1,31619,0,1,1,'A',1,0.919169,157,669549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 378}, \"maximum_statistics\": {\"great\": 433}}',66.6821,41378112,384354,NULL,'2012-03-18 21:18:34',1332105514,NULL),(1821470745,1271807,1,118750,0,1,1,'B',1,0.879108,286,566543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 22, \"great\": 668}, \"maximum_statistics\": {\"great\": 852}}',66.7819,48116508,598960,NULL,'2012-06-10 04:48:52',1339303732,NULL),(1820491288,1271807,1,41116,0,1,1,'A',1,0.931788,331,705081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 664}, \"maximum_statistics\": {\"great\": 755}}',66.7853,39702437,621640,NULL,'2012-02-25 14:10:06',1330179006,NULL),(1822476598,1271807,1,74073,1,1,1,'S',1,0.998771,407,1032961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 407}}',66.817,56496412,610748,NULL,'2012-08-28 15:34:36',1346168076,NULL),(1820566836,1271807,1,1146,0,1,1,'S',1,0.966981,424,899220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 396}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',66.8269,41378259,670530,NULL,'2012-03-18 21:22:59',1332105779,NULL),(1821602000,1271807,1,129307,1,1,1,'S',1,0.957478,341,844726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 312}, \"maximum_statistics\": {\"great\": 341}}',66.8352,48929442,379730,NULL,'2012-06-18 19:18:42',1340047122,NULL),(1822009803,1271807,1,82825,1,1,1,'S',1,0.983503,394,905708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 381}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 8}}',66.8379,52165534,731720,NULL,'2012-07-21 20:28:12',1342902492,NULL),(1820945344,1271807,1,118097,0,1,1,'S',1,0.95696,546,882985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 499}, \"maximum_statistics\": {\"great\": 546}}',66.8597,44380023,722412,NULL,'2012-04-26 02:45:36',1335408336,NULL),(1821034067,1271807,1,115352,0,1,1,'B',1,0.882701,127,531863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 682}, \"maximum_statistics\": {\"great\": 844}}',66.8724,43601601,570668,NULL,'2012-04-15 22:55:20',1334530520,NULL),(1821785854,1271807,1,22506,1,1,1,'S',1,0.953202,406,835978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 368}, \"maximum_statistics\": {\"great\": 406}}',67.0933,50670208,541720,NULL,'2012-07-06 20:55:27',1341608127,NULL),(1822470772,1271807,1,83261,0,1,1,'S',1,0.971616,229,871035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',67.0972,55009014,346280,NULL,'2012-08-15 00:21:26',1344990086,NULL),(1821026416,1271807,1,32738,1,1,1,'S',1,0.971014,483,867718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 455}, \"maximum_statistics\": {\"great\": 483}}',67.1608,43873367,507090,NULL,'2012-04-19 16:52:45',1334854365,NULL),(1820575623,1271807,1,27812,0,1,1,'S',1,0.972452,363,914451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 343}, \"maximum_statistics\": {\"great\": 363}}',67.1661,41377203,501402,NULL,'2012-03-18 20:51:43',1332103903,NULL),(1821023612,1271807,1,140766,1,1,1,'S',1,0.964444,450,857273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 418}, \"maximum_statistics\": {\"great\": 450}}',67.2667,43488040,508443,NULL,'2012-04-14 16:12:05',1334419925,NULL),(1820194391,1271807,1,46485,1,1,1,'S',1,0.973753,381,916251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 361}, \"maximum_statistics\": {\"great\": 381}}',67.3275,37937827,430464,NULL,'2012-02-01 19:45:14',1328125514,NULL),(1820634874,1271807,1,67952,0,1,1,'B',1,0.877245,196,588467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 16, \"great\": 772}, \"maximum_statistics\": {\"great\": 1002}}',67.3789,41184815,680570,NULL,'2012-03-16 17:40:10',1331919610,NULL),(1823661825,1271807,1,105037,1,1,1,'S',1,0.979866,149,1050168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',67.3976,64662441,165468,NULL,'2012-11-27 00:43:31',1353977011,NULL),(1820774268,1271807,1,133435,1,1,1,'S',1,0.992063,441,958487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434}, \"maximum_statistics\": {\"great\": 441}}',67.5156,41893850,565038,NULL,'2012-03-25 16:55:12',1332694512,NULL),(1820308073,1271807,1,77786,0,1,1,'S',1,0.983683,429,935480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 415}, \"maximum_statistics\": {\"great\": 429}}',67.5321,38331338,590292,NULL,'2012-02-06 19:58:11',1328558291,NULL),(1821649093,1271807,1,111514,0,1,1,'A',1,0.904762,148,579253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 441}, \"maximum_statistics\": {\"great\": 525}}',67.5365,48729484,360404,NULL,'2012-06-16 17:26:03',1339867563,NULL),(1820725377,1271807,1,29859,0,1,1,'A',1,0.951271,330,758669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 429}, \"maximum_statistics\": {\"great\": 472}}',67.5739,42040279,503076,NULL,'2012-03-27 22:33:22',1332887602,NULL),(1821540537,1271807,1,133637,1,1,1,'S',1,0.965358,433,866473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 403}, \"maximum_statistics\": {\"great\": 433}}',67.6258,48366544,492390,NULL,'2012-06-12 22:51:56',1339541516,NULL),(1820484073,1271807,1,31014,0,1,1,'S',1,0.960177,226,774765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 208}, \"maximum_statistics\": {\"great\": 226}}',67.6269,39827569,258708,NULL,'2012-02-27 02:48:17',1330310897,NULL),(1820952951,1271807,1,97883,0,1,1,'S',1,0.960635,724,842061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 667}, \"maximum_statistics\": {\"great\": 724}}',67.6294,44052667,873890,NULL,'2012-04-21 16:14:14',1335024854,NULL),(1821044770,1271807,1,70878,0,1,1,'S',1,0.955738,305,826899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 278}, \"maximum_statistics\": {\"great\": 305}}',67.6353,44051752,353268,NULL,'2012-04-21 16:03:02',1335024182,NULL),(1820495599,1271807,1,58296,0,1,1,'S',1,0.967018,379,868063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 354}, \"maximum_statistics\": {\"great\": 379}}',67.647,39813438,358739,NULL,'2012-02-26 18:52:02',1330282322,NULL),(1822301828,1271807,1,153259,1,1,1,'S',1,0.988673,309,922056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302}, \"maximum_statistics\": {\"great\": 309}}',67.6814,54041217,394454,NULL,'2012-08-06 17:10:35',1344273035,NULL),(1820444860,1271807,1,55043,1,1,1,'S',1,0.987055,309,945845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 309}}',67.7031,39821899,325358,NULL,'2012-02-26 23:52:26',1330300346,NULL),(1821049127,1271807,1,88065,0,1,1,'A',1,0.906815,366,646031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 596}, \"maximum_statistics\": {\"great\": 719}}',67.7209,44227508,844616,NULL,'2012-04-23 18:50:10',1335207010,NULL),(1820610455,1271807,1,106791,1,1,1,'S',1,0.989403,519,956248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 508}, \"maximum_statistics\": {\"great\": 519}}',67.8285,40765144,664037,NULL,'2012-03-10 21:18:48',1331414328,NULL),(1820514908,1271807,1,138416,0,1,1,'A',1,0.927198,234,719292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 364}}',67.8827,39718323,339996,NULL,'2012-02-25 17:13:46',1330190026,NULL),(1820691632,1271807,1,135231,1,1,1,'S',1,0.993562,233,985201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 233}}',67.9978,41816134,303568,NULL,'2012-03-24 21:23:56',1332624236,NULL),(1821021431,1271807,1,140557,1,1,1,'S',1,0.975,280,859329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 280}}',68.0181,43590519,349460,NULL,'2012-04-15 17:39:35',1334511575,NULL),(1820752594,1271807,1,41619,1,1,1,'S',1,0.980418,383,937407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 368}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',68.0416,42189846,522114,NULL,'2012-03-29 22:21:40',1333059700,NULL),(1821028039,1271807,1,147789,1,1,1,'S',1,0.96679,542,858253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 506}, \"maximum_statistics\": {\"great\": 542}}',68.0554,44280657,628480,NULL,'2012-04-24 14:02:38',1335276158,NULL),(1820578651,1271807,1,104334,1,1,1,'S',1,0.990971,443,971502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 435}, \"maximum_statistics\": {\"great\": 443}}',68.0636,40924437,358000,NULL,'2012-03-13 02:35:07',1331606107,NULL),(1821822841,1271807,1,77478,1,1,1,'S',1,0.983087,473,944124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 457}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 2}}',68.0778,50177093,661093,NULL,'2012-07-01 21:10:57',1341177057,NULL),(1821627420,1271807,1,61000,0,1,1,'A',1,0.942982,254,743539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 409}, \"maximum_statistics\": {\"great\": 456}}',68.0957,49591885,452550,NULL,'2012-06-25 19:31:20',1340652680,NULL),(1821642436,1271807,1,19696,0,1,1,'A',1,0.90793,342,634639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 626}, \"maximum_statistics\": {\"great\": 744}}',68.1026,48833366,856160,NULL,'2012-06-17 16:39:11',1339951151,NULL),(1822574525,1271807,1,164027,1,1,1,'S',1,0.961749,183,871315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 183}}',68.1162,56067641,328824,NULL,'2012-08-24 16:58:41',1345827521,NULL),(1824603229,1271807,1,120352,1,1,1,'S',1,0.967905,296,913136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 277}, \"maximum_statistics\": {\"great\": 296}}',68.1277,72018446,344538,NULL,'2013-02-15 00:30:23',1360888223,NULL),(1820468905,1271807,1,110836,0,1,1,'S',1,0.973929,537,912731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 509}, \"maximum_statistics\": {\"great\": 537}}',68.1603,40139226,752771,NULL,'2012-03-02 14:30:12',1330698612,NULL),(1820411202,1271807,1,133675,1,1,1,'X',1,1,479,975686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479}, \"maximum_statistics\": {\"great\": 479}}',68.1955,38495867,668616,NULL,'2012-02-09 10:20:02',1328782802,NULL),(1823480954,1271807,1,128393,1,1,1,'S',1,0.972917,240,1000025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 20}}',68.2126,63507769,531074,NULL,'2012-11-12 20:21:19',1352751679,NULL),(1821511583,1271807,1,150241,0,1,1,'S',1,0.950599,334,819220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 301}, \"maximum_statistics\": {\"great\": 334}}',68.2272,48277138,375090,NULL,'2012-06-11 22:25:56',1339453556,NULL),(1820704448,1271807,1,115586,0,1,1,'A',1,0.909236,168,605561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 526}, \"maximum_statistics\": {\"great\": 628}}',68.2636,42366971,431244,NULL,'2012-03-31 23:14:47',1333235687,NULL),(1821765713,1271807,1,46016,0,1,1,'A',1,0.917261,199,645655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 614}, \"maximum_statistics\": {\"great\": 701}}',68.3152,49972756,545066,NULL,'2012-06-30 02:37:40',1341023860,NULL),(1820480625,1271807,1,18170,0,1,1,'A',1,0.935085,156,669660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 579}, \"maximum_statistics\": {\"great\": 647}}',68.397,40080749,528740,NULL,'2012-03-01 16:31:33',1330619493,NULL),(1820567026,1271807,1,71836,1,1,1,'S',1,0.992877,351,964126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 351}}',68.4312,40781996,372479,NULL,'2012-03-11 04:00:17',1331438417,NULL),(1820808057,1271807,1,146222,1,1,1,'S',1,0.959459,444,843584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 408}, \"maximum_statistics\": {\"great\": 444}}',68.4717,41632733,529240,NULL,'2012-03-22 16:04:39',1332432279,NULL),(1820996952,1271807,1,129410,1,1,1,'S',1,0.979787,470,877247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 451}, \"maximum_statistics\": {\"great\": 470}}',68.4719,44216868,631610,NULL,'2012-04-23 15:25:15',1335194715,NULL),(1821616611,1271807,1,137459,0,1,1,'A',1,0.905303,364,706172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 396}}',68.4767,48742338,406150,NULL,'2012-06-16 22:12:29',1339884749,NULL),(1823106842,1271807,1,27917,1,1,1,'S',1,0.989247,465,910922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 455}, \"maximum_statistics\": {\"great\": 465, \"legacy_combo_increase\": 1}}',68.4904,60557493,635770,NULL,'2012-10-10 03:32:29',1349839949,NULL),(1872334935,1271807,1,490797,1,1,1,'S',1,0.993103,145,970110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',68.5276,173694519,148136,NULL,'2022-08-02 04:57:30',1659416250,NULL),(1820426283,1271807,1,35242,1,1,1,'S',1,0.976891,238,912551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 238}}',68.5574,39706742,236016,NULL,'2012-02-25 14:52:36',1330181556,NULL),(1820235649,1271807,1,133530,0,1,1,'A',1,0.934081,304,712181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 634}, \"maximum_statistics\": {\"great\": 713}}',68.599,37733573,616190,NULL,'2012-01-29 20:25:35',1327868735,NULL),(1820685793,1271807,1,114015,1,1,1,'S',1,0.975564,266,898861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 253}, \"maximum_statistics\": {\"great\": 266}}',68.6595,41820128,307374,NULL,'2012-03-24 23:22:19',1332631339,NULL),(1820761444,1271807,1,126636,1,1,1,'S',1,0.998603,358,993002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 358}}',68.7941,41984660,391567,NULL,'2012-03-27 04:47:18',1332823638,NULL),(1822931725,1271807,1,49704,1,1,1,'S',1,0.987324,355,920602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 346}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 4}}',68.8095,59606049,636770,NULL,'2012-09-30 00:41:26',1348965686,NULL),(1820587267,1271807,1,29042,0,1,1,'S',1,0.956452,310,843278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 283}, \"maximum_statistics\": {\"great\": 310}}',68.8353,40767724,318895,NULL,'2012-03-10 22:51:41',1331419901,NULL),(1820375446,1271807,1,31885,0,1,1,'A',1,0.932099,444,759978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 486}}',68.8642,38324999,396791,NULL,'2012-02-06 16:59:45',1328547585,NULL),(1820902958,1271807,1,138931,1,1,1,'S',1,0.962151,502,862724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 464}, \"maximum_statistics\": {\"great\": 502}}',68.8745,42515519,591020,NULL,'2012-04-02 15:35:07',1333380907,NULL),(1820914495,1271807,1,61440,1,1,1,'S',1,0.981667,300,897195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 289}, \"maximum_statistics\": {\"great\": 300}}',68.8819,42596497,329298,NULL,'2012-04-03 15:28:47',1333466927,NULL),(1822496248,1271807,1,129179,1,1,1,'S',1,0.954849,299,814564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 272}, \"maximum_statistics\": {\"great\": 299}}',68.8926,56179578,373270,NULL,'2012-08-25 16:31:15',1345912275,NULL),(1821053974,1271807,1,71408,0,1,1,'B',1,0.86583,160,503870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 33, \"great\": 791}, \"maximum_statistics\": {\"great\": 1036}}',68.9081,43888273,555334,NULL,'2012-04-20 00:50:05',1334883005,NULL),(1820712908,1271807,1,89064,0,1,1,'A',1,0.949848,211,781531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 329}}',68.9357,41968989,307516,NULL,'2012-03-26 19:47:38',1332791258,NULL),(1821001371,1271807,1,135620,1,1,1,'S',1,0.99179,609,979251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 599}, \"maximum_statistics\": {\"great\": 609}}',68.9451,44313935,698601,NULL,'2012-04-25 03:42:52',1335325372,NULL),(1821020251,1271807,1,136210,0,1,1,'B',1,0.897217,198,602316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 25, \"great\": 910}, \"maximum_statistics\": {\"great\": 1114}}',68.9514,43739062,872338,NULL,'2012-04-17 23:54:12',1334706852,NULL),(1820390613,1271807,1,50531,1,1,1,'S',1,0.97099,293,836931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 276}, \"maximum_statistics\": {\"great\": 293}}',68.9625,38407580,326186,NULL,'2012-02-07 21:55:52',1328651752,NULL),(1820567821,1271807,1,63582,0,1,1,'S',1,0.98249,257,954028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 257}}',68.981,41126771,373019,NULL,'2012-03-16 03:54:00',1331870040,NULL),(1820510044,1271807,1,75070,0,1,1,'S',1,0.976323,359,828441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 342}, \"maximum_statistics\": {\"great\": 359}}',69.021,40180309,366842,NULL,'2012-03-03 05:01:20',1330750880,NULL),(1820993327,1271807,1,39853,1,1,1,'S',1,0.987692,325,975522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 317}, \"maximum_statistics\": {\"great\": 325}}',69.0417,43871404,378621,NULL,'2012-04-19 16:15:27',1334852127,NULL),(1820988108,1271807,1,121434,0,1,1,'A',1,0.903947,166,616880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 313}, \"maximum_statistics\": {\"great\": 380}}',69.0447,43887603,270162,NULL,'2012-04-20 00:26:46',1334881606,NULL),(1820529282,1271807,1,34162,0,1,1,'B',1,0.87117,162,523440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 567}, \"maximum_statistics\": {\"great\": 718}}',69.1215,40096385,498590,NULL,'2012-03-02 01:55:10',1330653310,NULL),(1822636666,1271807,1,97032,0,1,1,'S',1,0.990228,307,892772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 301}, \"maximum_statistics\": {\"great\": 307}}',69.161,57606575,334136,NULL,'2012-09-08 21:22:44',1347139364,NULL),(1822887359,1271807,1,169741,1,1,1,'S',1,0.971042,259,917231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 244}, \"maximum_statistics\": {\"great\": 259}}',69.1655,59230426,309468,NULL,'2012-09-26 02:21:02',1348626062,NULL),(1822148394,1271807,1,105322,0,1,1,'S',1,0.985401,274,960287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 274}}',69.2013,52979630,413722,NULL,'2012-07-28 20:32:56',1343507576,NULL),(1820965944,1271807,1,27494,1,1,1,'S',1,0.989916,595,952703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 583}, \"maximum_statistics\": {\"great\": 595}}',69.2587,44418385,670140,NULL,'2012-04-26 14:17:13',1335449833,NULL),(1822618846,1271807,1,75657,1,1,1,'S',1,0.96729,214,886053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 214}}',69.2614,57711683,278904,NULL,'2012-09-09 18:15:32',1347214532,NULL),(1820472553,1271807,1,29833,0,1,1,'S',1,0.966667,315,855401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 294}, \"maximum_statistics\": {\"great\": 315}}',69.2626,40083315,334390,NULL,'2012-03-01 17:26:11',1330622771,NULL),(1824088969,1271807,1,36875,1,1,1,'S',1,0.97479,119,892219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 3}}',69.2795,67733313,231861,NULL,'2012-12-31 02:18:38',1356920318,NULL),(1821514100,1271807,1,45368,0,1,1,'S',1,0.963325,409,835265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 379}, \"maximum_statistics\": {\"great\": 409}}',69.2959,48097606,508860,NULL,'2012-06-09 23:59:42',1339286382,NULL),(1820860868,1271807,1,92229,1,1,1,'S',1,0.979958,474,886804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 455}, \"maximum_statistics\": {\"great\": 474}}',69.4256,42459797,530120,NULL,'2012-04-02 00:49:30',1333327770,NULL),(1827825249,1271807,1,135919,1,1,1,'A',1,0.947658,169,764517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 363}}',69.4413,94931612,289881,NULL,'2013-10-04 18:31:23',1380911483,NULL),(1867833375,1271807,1,2679579,1,1,1,'S',1,0.991892,185,1034028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',69.442,166896132,177732,NULL,'2021-10-23 20:23:23',1635020603,NULL),(1823969721,1271807,1,185941,1,1,1,'S',1,0.980926,367,909826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 353}, \"maximum_statistics\": {\"great\": 367}}',69.4672,67592192,387733,NULL,'2012-12-29 15:19:02',1356794342,NULL),(1820797888,1271807,1,87134,1,1,1,'S',1,0.954036,446,790206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 405}, \"maximum_statistics\": {\"great\": 446}}',69.4836,41832011,527750,NULL,'2012-03-25 03:24:40',1332645880,NULL),(1820748772,1271807,1,136820,1,1,1,'S',1,0.992616,474,957265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 467}, \"maximum_statistics\": {\"great\": 474}}',69.5565,41441668,591613,NULL,'2012-03-19 19:29:04',1332185344,NULL),(1820656604,1271807,1,23655,0,1,1,'A',1,0.934383,224,735688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 381}}',69.5728,40674478,392572,NULL,'2012-03-10 00:20:28',1331338828,NULL),(1820367582,1271807,1,41140,0,1,1,'S',1,0.997382,382,939389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 382}}',69.575,38528721,425664,NULL,'2012-02-09 19:10:06',1328814606,NULL),(1823571096,1271807,1,46969,1,1,1,'X',1,1,246,985581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246}}',69.5961,63954348,381660,NULL,'2012-11-18 06:49:09',1353221349,NULL),(1823983415,1271807,1,87303,1,1,1,'S',1,0.986441,295,995143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287}, \"maximum_statistics\": {\"great\": 295}}',69.6338,67053366,326073,NULL,'2012-12-23 22:15:27',1356300927,NULL),(1824007687,1271807,1,191019,1,1,1,'S',1,0.98538,171,960242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 171}}',69.6508,67163569,216462,NULL,'2012-12-25 05:04:23',1356411863,NULL),(1820505854,1271807,1,21108,0,1,1,'A',1,0.916854,379,684855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 445}}',69.6523,40081107,414560,NULL,'2012-03-01 16:38:02',1330619882,NULL),(1820399431,1271807,1,91067,1,1,1,'S',1,0.985677,384,952387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 373}, \"maximum_statistics\": {\"great\": 384}}',69.6717,39198394,493438,NULL,'2012-02-18 18:59:15',1329591555,NULL),(1821066353,1271807,1,151845,1,1,1,'S',1,0.993519,540,972803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 533}, \"maximum_statistics\": {\"great\": 540}}',69.6823,44284669,603385,NULL,'2012-04-24 14:45:56',1335278756,NULL),(1820848477,1271807,1,108957,1,1,1,'S',1,0.992727,550,905225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 542}, \"maximum_statistics\": {\"great\": 550}}',69.7153,42534633,661580,NULL,'2012-04-02 23:32:05',1333409525,NULL),(1820472493,1271807,1,80337,0,1,1,'A',1,0.940506,160,691788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 359}, \"maximum_statistics\": {\"great\": 395}}',69.7374,39903428,267336,NULL,'2012-02-28 03:26:52',1330399612,NULL),(1821669573,1271807,1,34208,0,1,1,'S',1,0.969136,324,851311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 304}, \"maximum_statistics\": {\"great\": 324}}',69.8114,49513655,503620,NULL,'2012-06-24 21:58:04',1340575084,NULL),(1821731681,1271807,1,137158,0,1,1,'S',1,0.972452,363,874193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 343}, \"maximum_statistics\": {\"great\": 363}}',69.8392,49765725,445090,NULL,'2012-06-27 21:53:40',1340834020,NULL),(1820399566,1271807,1,57805,1,1,1,'S',1,0.965169,445,832159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 414}, \"maximum_statistics\": {\"great\": 445}}',69.8558,38701027,578260,NULL,'2012-02-12 01:17:12',1329009432,NULL),(1823273233,1271807,1,117349,0,1,1,'A',1,0.968338,287,819866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 379}}',69.8631,62347477,340160,NULL,'2012-10-30 00:11:21',1351555881,NULL),(1823331692,1271807,1,109675,1,1,1,'S',1,0.991166,283,972793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 278}, \"maximum_statistics\": {\"great\": 283, \"legacy_combo_increase\": 1}}',69.8657,62274570,346010,NULL,'2012-10-28 23:33:36',1351467216,NULL),(1820339685,1271807,1,94457,0,1,1,'S',1,0.981771,192,866703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',69.8871,39299351,241830,NULL,'2012-02-20 03:52:11',1329709931,NULL),(1822888046,1271807,1,141139,1,1,1,'S',1,0.990385,312,970201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 312}}',69.8921,59578206,322881,NULL,'2012-09-29 16:17:58',1348935478,NULL),(1820673594,1271807,1,132059,1,1,1,'S',1,0.985651,453,958616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 440}, \"maximum_statistics\": {\"great\": 453}}',69.8976,41305799,502103,NULL,'2012-03-18 02:48:26',1332038906,NULL),(1820573057,1271807,1,64001,0,1,1,'A',1,0.924242,333,702668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 696}, \"maximum_statistics\": {\"great\": 792}}',69.9983,40767817,710026,NULL,'2012-03-10 22:56:05',1331420165,NULL),(1820986504,1271807,1,100552,0,1,1,'S',1,0.952077,313,822726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 283}, \"maximum_statistics\": {\"great\": 313}}',70.0325,43527242,345220,NULL,'2012-04-15 04:28:18',1334464098,NULL),(1832448901,1271807,1,100227,1,1,1,'S',1,0.988426,216,917531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 216}}',70.0652,110752636,262136,NULL,'2014-09-16 03:48:07',1410839287,NULL),(1821567234,1271807,1,134749,1,1,1,'S',1,0.968303,489,871111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 458}, \"maximum_statistics\": {\"great\": 489}}',70.0723,48269983,703670,NULL,'2012-06-11 18:30:30',1339439430,NULL),(1821008873,1271807,1,59349,1,1,1,'S',1,0.96,325,840936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 299}, \"maximum_statistics\": {\"great\": 325}}',70.1006,44380354,301537,NULL,'2012-04-26 02:56:44',1335409004,NULL),(1820768536,1271807,1,52195,1,1,1,'S',1,0.97234,470,915978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 444}, \"maximum_statistics\": {\"great\": 470}}',70.1114,42104184,501506,NULL,'2012-03-28 17:16:26',1332954986,NULL),(1822949095,1271807,1,26102,0,1,1,'A',1,0.928082,281,699742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 383}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',70.1216,59628087,518760,NULL,'2012-09-30 05:04:53',1348981493,NULL),(1820699318,1271807,1,27205,1,1,1,'S',1,0.966006,353,901857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 329}, \"maximum_statistics\": {\"great\": 353}}',70.1253,41903169,353526,NULL,'2012-03-25 20:23:32',1332707012,NULL),(1822307171,1271807,1,69406,0,1,1,'S',1,0.982201,309,943740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298}, \"maximum_statistics\": {\"great\": 309}}',70.1319,54054191,321168,NULL,'2012-08-06 20:53:15',1344286395,NULL),(1820460705,1271807,1,119311,0,1,1,'A',1,0.941764,497,775029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 534}, \"maximum_statistics\": {\"great\": 601}}',70.141,39564308,730170,NULL,'2012-02-24 03:36:54',1330054614,NULL),(1820584261,1271807,1,56836,0,1,1,'A',1,0.951841,191,776647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 353}}',70.1594,40603001,392162,NULL,'2012-03-09 03:21:15',1331263275,NULL),(1820785429,1271807,1,86376,0,1,1,'A',1,0.980769,346,803519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 453}, \"maximum_statistics\": {\"great\": 468, \"legacy_combo_increase\": 1}}',70.2207,42104361,417156,NULL,'2012-03-28 17:20:46',1332955246,NULL),(1820693868,1271807,1,105177,0,1,1,'A',1,0.925703,179,684389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 433}, \"maximum_statistics\": {\"great\": 498}}',70.2883,41569258,473602,NULL,'2012-03-21 17:05:22',1332349522,NULL),(1820744063,1271807,1,83780,0,1,1,'A',1,0.934783,190,722931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 369}, \"maximum_statistics\": {\"great\": 414}}',70.2996,42371755,422058,NULL,'2012-04-01 01:19:52',1333243192,NULL),(1821517628,1271807,1,111471,1,1,1,'S',1,0.965569,334,859235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 311}, \"maximum_statistics\": {\"great\": 334}}',70.3321,48435219,374640,NULL,'2012-06-13 17:13:30',1339607610,NULL),(1823936061,1271807,1,18274,1,1,1,'S',1,0.987089,426,969974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 415}, \"maximum_statistics\": {\"great\": 426}}',70.3894,67054965,544278,NULL,'2012-12-23 23:05:35',1356303935,NULL),(1820953488,1271807,1,133865,0,1,1,'S',1,0.959184,294,836804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 270}, \"maximum_statistics\": {\"great\": 294}}',70.4078,43491957,341430,NULL,'2012-04-14 16:56:52',1334422612,NULL),(1821989818,1271807,1,81309,1,1,1,'S',1,0.955372,605,839100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 551}, \"maximum_statistics\": {\"great\": 605}}',70.4225,52467083,759840,NULL,'2012-07-24 16:26:21',1343147181,NULL),(1820281608,1271807,1,135671,0,1,1,'S',1,0.970255,353,837877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 332}, \"maximum_statistics\": {\"great\": 353}}',70.4627,38252559,323125,NULL,'2012-02-05 18:23:22',1328466202,NULL),(1821317919,1271807,1,148299,0,1,1,'A',1,0.92562,166,665856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 319}, \"maximum_statistics\": {\"great\": 363}}',70.4679,46188602,301564,NULL,'2012-05-18 22:52:59',1337381579,NULL),(1823143605,1271807,1,164870,0,1,1,'S',1,0.962295,305,808673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 282}, \"maximum_statistics\": {\"great\": 305}}',70.5733,61385337,330760,NULL,'2012-10-19 18:31:26',1350671486,NULL),(1822704267,1271807,1,61664,1,1,1,'S',1,0.959641,223,863151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 223}}',70.5808,57463495,244506,NULL,'2012-09-07 16:46:07',1347036367,NULL),(1822120522,1271807,1,31873,1,1,1,'S',1,0.989474,285,1025630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',70.5871,53461312,394729,NULL,'2012-08-02 03:10:33',1343877033,NULL),(1820769033,1271807,1,120019,1,1,1,'S',1,0.953125,224,822794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 203}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',70.5985,42105279,296930,NULL,'2012-03-28 17:39:32',1332956372,NULL),(1823458565,1271807,1,61122,1,1,1,'S',1,0.965753,292,975447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 272}, \"maximum_statistics\": {\"great\": 292}}',70.6326,63002775,351847,NULL,'2012-11-07 04:25:06',1352262306,NULL),(1821000436,1271807,1,85228,0,1,1,'A',1,0.961128,620,833565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 608}, \"maximum_statistics\": {\"great\": 656}}',70.651,43523342,834730,NULL,'2012-04-15 03:32:41',1334460761,NULL),(1821533164,1271807,1,138656,1,1,1,'S',1,0.962121,330,846077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 305}, \"maximum_statistics\": {\"great\": 330}}',70.653,48171666,402040,NULL,'2012-06-10 14:25:54',1339338354,NULL),(1822471044,1271807,1,83302,0,1,1,'S',1,0.997685,216,944545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 216}}',70.6556,55008896,251764,NULL,'2012-08-15 00:18:10',1344989890,NULL),(1823143843,1271807,1,164930,1,1,1,'S',1,0.988971,136,929159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',70.6773,60805603,226461,NULL,'2012-10-13 03:28:47',1350098927,NULL),(1821538653,1271807,1,133512,0,1,1,'B',1,0.897163,335,648975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 452}, \"maximum_statistics\": {\"great\": 564}}',70.7079,48434096,476328,NULL,'2012-06-13 16:51:21',1339606281,NULL),(1820486503,1271807,1,49957,0,1,1,'A',1,0.919451,453,706095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 710}, \"maximum_statistics\": {\"great\": 838}}',70.8016,40095995,832964,NULL,'2012-03-02 01:32:05',1330651925,NULL),(1821548628,1271807,1,125099,0,1,1,'B',1,0.891273,294,597708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 564}, \"maximum_statistics\": {\"great\": 699}}',70.8112,48539121,587772,NULL,'2012-06-15 01:35:28',1339724128,NULL),(1820651777,1271807,1,136817,1,1,1,'S',1,0.977819,541,850720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 517}, \"maximum_statistics\": {\"great\": 541}}',70.8441,41191780,577322,NULL,'2012-03-16 20:23:10',1331929390,NULL),(1823221286,1271807,1,52170,0,1,1,'S',1,0.979624,319,898030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 306}, \"maximum_statistics\": {\"great\": 319}}',70.8527,61226275,407520,NULL,'2012-10-17 22:38:27',1350513507,NULL),(1821601714,1271807,1,129305,0,1,1,'A',1,0.936202,167,741007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 337}}',70.8583,48929535,304436,NULL,'2012-06-18 19:20:31',1340047231,NULL),(1820290999,1271807,1,66485,0,1,1,'S',1,0.976608,513,833681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 489}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',70.875,37730504,530254,NULL,'2012-01-29 18:52:29',1327863149,NULL),(1861179578,1271807,1,2444388,1,1,1,'X',1,1,113,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',70.9403,156962624,85836,NULL,'2020-12-18 04:03:58',1608264238,NULL),(1820968474,1271807,1,138550,0,1,1,'A',1,0.912533,220,679205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',70.9467,43885538,376036,NULL,'2012-04-19 23:06:08',1334876768,NULL),(1823907046,1271807,1,157914,1,1,1,'S',1,0.982843,204,925369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 204}}',70.9659,66841973,231915,NULL,'2012-12-21 21:27:58',1356125278,NULL),(1823192602,1271807,1,36284,1,1,1,'S',1,0.982885,409,982762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 395}, \"maximum_statistics\": {\"great\": 409}}',70.9864,60800834,500431,NULL,'2012-10-13 02:29:59',1350095399,NULL),(1824030825,1271807,1,2038,1,1,1,'S',1,0.991667,480,986507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 472}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 9}}',70.9911,67620038,678678,NULL,'2012-12-29 23:37:57',1356824277,NULL),(1820770389,1271807,1,74500,0,1,1,'A',1,0.9,85,558047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 345}}',70.9971,41969182,170878,NULL,'2012-03-26 19:53:13',1332791593,NULL),(1821801493,1271807,1,161559,1,1,1,'S',1,0.998563,348,1011366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 348}}',71.0693,50180976,528580,NULL,'2012-07-01 23:18:21',1341184701,NULL),(1820371257,1271807,1,56062,0,1,1,'S',1,0.954106,414,811537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 376}, \"maximum_statistics\": {\"great\": 414}}',71.098,38322673,545760,NULL,'2012-02-06 16:18:28',1328545108,NULL),(1820640333,1271807,1,136564,1,1,1,'A',1,0.941941,577,851722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 510}, \"maximum_statistics\": {\"great\": 577}}',71.1327,41182292,653238,NULL,'2012-03-16 17:00:39',1331917239,NULL),(1820644174,1271807,1,130370,0,1,1,'A',1,0.960733,117,728864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 358}, \"maximum_statistics\": {\"great\": 382}}',71.1776,41108249,297060,NULL,'2012-03-15 17:29:15',1331832555,NULL),(1821797257,1271807,1,47873,0,1,1,'B',1,0.885417,139,587981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 306}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 2}}',71.2156,50254555,317090,NULL,'2012-07-02 15:43:36',1341243816,NULL),(1821705877,1271807,1,161258,1,1,1,'S',1,0.982201,309,907749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298}, \"maximum_statistics\": {\"great\": 309}}',71.2859,48845736,389720,NULL,'2012-06-17 21:17:36',1339967856,NULL),(1822706516,1271807,1,118122,0,1,1,'A',1,0.944785,326,797174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 290}, \"maximum_statistics\": {\"great\": 326}}',71.3367,56917363,359090,NULL,'2012-09-01 17:11:05',1346519465,NULL),(1826841353,1271807,1,217190,1,1,1,'S',1,0.985169,236,949569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 236}}',71.401,88290626,278760,NULL,'2013-07-29 21:46:09',1375134369,NULL),(1822189308,1271807,1,137726,1,1,1,'S',1,0.996255,267,935902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 267}}',71.4014,53800641,307740,NULL,'2012-08-04 17:18:40',1344100720,NULL),(1820645492,1271807,1,118569,1,1,1,'S',1,0.979879,497,895875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 477}, \"maximum_statistics\": {\"great\": 497}}',71.4067,41191486,589000,NULL,'2012-03-16 20:14:32',1331928872,NULL),(1820804836,1271807,1,134488,0,1,1,'A',1,0.911141,183,646536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 377}}',71.411,41656059,287854,NULL,'2012-03-23 03:36:24',1332473784,NULL),(1822795486,1271807,1,35378,1,1,1,'S',1,0.969444,360,862413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 338}, \"maximum_statistics\": {\"great\": 360}}',71.4429,58392340,596620,NULL,'2012-09-17 03:58:44',1347854324,NULL),(1824435833,1271807,1,12896,1,1,1,'S',1,0.992537,469,969915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 462}, \"maximum_statistics\": {\"great\": 469}}',71.4647,70624638,627630,NULL,'2013-02-01 04:14:31',1359692071,NULL),(1820779110,1271807,1,22952,1,1,1,'S',1,0.988636,396,985942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 387}, \"maximum_statistics\": {\"great\": 396}}',71.4792,41448609,574304,NULL,'2012-03-19 23:32:06',1332199926,NULL),(1820808761,1271807,1,146394,0,1,1,'S',1,0.980328,305,892344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 305}}',71.4922,41655210,364980,NULL,'2012-03-23 03:13:32',1332472412,NULL),(1821853958,1271807,1,52230,1,1,1,'A',1,0.939516,496,759761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 436}, \"maximum_statistics\": {\"great\": 496}}',71.5219,50954160,622430,NULL,'2012-07-09 14:51:05',1341845465,NULL),(1823324770,1271807,1,36773,1,1,1,'S',1,0.96,525,829329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 483}, \"maximum_statistics\": {\"great\": 525}}',71.5444,62339973,723087,NULL,'2012-10-29 19:57:25',1351540645,NULL),(1822950710,1271807,1,174533,1,1,1,'S',1,0.957143,350,880123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 320}, \"maximum_statistics\": {\"great\": 350}}',71.5737,58946213,534497,NULL,'2012-09-22 20:28:02',1348345682,NULL),(1823707066,1271807,1,166618,1,1,1,'S',1,0.995851,241,987924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 241}}',71.5854,65403599,382854,NULL,'2012-12-06 03:26:24',1354764384,NULL),(1824645486,1271807,1,167387,1,1,1,'S',1,0.993655,394,989770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 394}}',71.589,72339281,413002,NULL,'2013-02-18 03:58:50',1361159930,NULL),(1820582915,1271807,1,64634,1,1,1,'A',1,0.909341,295,687613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 606}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 2}}',71.642,40854704,725950,NULL,'2012-03-11 23:33:34',1331508814,NULL),(1824079107,1271807,1,20325,1,1,1,'S',1,0.982213,253,953124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244}, \"maximum_statistics\": {\"great\": 253, \"legacy_combo_increase\": 1}}',71.6809,68171134,300864,NULL,'2013-01-05 01:35:02',1357349702,NULL),(1820713545,1271807,1,89148,1,1,1,'S',1,0.990079,252,918605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 252}}',71.6848,41643976,336785,NULL,'2012-03-22 21:15:36',1332450936,NULL),(1821593158,1271807,1,1362,0,1,1,'S',1,0.984444,225,912749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 225}}',71.7153,49021882,241830,NULL,'2012-06-19 20:23:36',1340137416,NULL),(1821062496,1271807,1,25321,1,1,1,'X',1,1,260,966981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260, \"legacy_combo_increase\": 1}}',71.7495,43673077,314420,NULL,'2012-04-17 01:33:25',1334626405,NULL),(1822912702,1271807,1,142918,0,1,1,'S',1,0.974946,459,842086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 436}, \"maximum_statistics\": {\"great\": 459}}',71.8118,59603016,698960,NULL,'2012-09-29 23:43:32',1348962212,NULL),(1821015839,1271807,1,31798,0,1,1,'S',1,0.969665,478,847714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 449}, \"maximum_statistics\": {\"great\": 478}}',71.8169,44379479,608540,NULL,'2012-04-26 02:28:04',1335407284,NULL),(1821540568,1271807,1,133638,1,1,1,'S',1,0.960722,471,853411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 434}, \"maximum_statistics\": {\"great\": 471}}',71.839,48366621,533350,NULL,'2012-06-12 22:54:38',1339541678,NULL),(1822069584,1271807,1,157230,0,1,1,'S',1,0.955714,350,829085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 319}, \"maximum_statistics\": {\"great\": 350}}',71.8624,52160134,450372,NULL,'2012-07-21 18:20:41',1342894841,NULL),(1822292604,1271807,1,161157,1,1,1,'S',1,0.961977,263,885203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 243}, \"maximum_statistics\": {\"great\": 263}}',71.8696,54394471,362550,NULL,'2012-08-09 15:54:00',1344527640,NULL),(1820646301,1271807,1,44607,0,1,1,'A',1,0.926036,279,700768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 583}, \"maximum_statistics\": {\"great\": 676}}',71.9437,40782540,608166,NULL,'2012-03-11 04:07:23',1331438843,NULL),(1823675243,1271807,1,92385,0,1,1,'S',1,0.991489,235,971427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 235}}',71.9663,65396080,306576,NULL,'2012-12-05 23:07:07',1354748827,NULL),(1824110961,1271807,1,153327,1,1,1,'S',1,0.979079,239,949448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',71.9891,67975889,276144,NULL,'2013-01-02 15:38:52',1357141132,NULL),(1821800977,1271807,1,147976,1,1,1,'S',1,0.969841,315,871219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 296}, \"maximum_statistics\": {\"great\": 315}}',72.0977,50256392,358090,NULL,'2012-07-02 16:04:38',1341245078,NULL),(1820594931,1271807,1,135277,1,1,1,'S',1,0.986772,378,916065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 368}, \"maximum_statistics\": {\"great\": 378}}',72.2028,40773676,462885,NULL,'2012-03-11 01:48:04',1331430484,NULL),(1822007320,1271807,1,16470,1,1,1,'S',1,0.984424,321,895990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311}, \"maximum_statistics\": {\"great\": 321}}',72.209,51951017,370297,NULL,'2012-07-19 17:14:37',1342718077,NULL),(1820970650,1271807,1,134232,1,1,1,'S',1,0.962264,265,844525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 245}, \"maximum_statistics\": {\"great\": 265}}',72.2185,44288201,318335,NULL,'2012-04-24 15:30:25',1335281425,NULL),(1821818938,1271807,1,50172,0,1,1,'S',1,0.969072,194,871401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 194}}',72.2633,49870414,183900,NULL,'2012-06-29 03:10:21',1340939421,NULL),(1824011260,1271807,1,198973,1,1,1,'S',1,0.982558,172,946768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',72.3296,67177759,199722,NULL,'2012-12-25 08:38:04',1356424684,NULL),(1820457735,1271807,1,131267,1,1,1,'A',1,0.919517,152,648194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 433}, \"maximum_statistics\": {\"great\": 497}}',72.3721,40033554,390820,NULL,'2012-03-01 02:49:29',1330570169,NULL),(1822966738,1271807,1,52604,0,1,1,'S',1,0.967085,319,828311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 298}, \"maximum_statistics\": {\"great\": 319}}',72.3908,59482315,329420,NULL,'2012-09-28 22:15:42',1348870542,NULL),(1820329790,1271807,1,47345,0,1,1,'A',1,0.935927,403,732989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 769}, \"maximum_statistics\": {\"great\": 874}}',72.4243,38407170,836480,NULL,'2012-02-07 21:40:25',1328650825,NULL),(1820752775,1271807,1,141775,1,1,1,'S',1,0.996287,404,941391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 401}, \"maximum_statistics\": {\"great\": 404}}',72.4256,41817508,565968,NULL,'2012-03-24 22:05:30',1332626730,NULL),(1820669397,1271807,1,101710,1,1,1,'S',1,0.994545,275,986685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 275}}',72.438,40516050,332674,NULL,'2012-03-07 16:31:30',1331137890,NULL),(1820686252,1271807,1,70915,0,1,1,'S',1,0.981771,384,891407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 370}, \"maximum_statistics\": {\"great\": 384}}',72.4596,41447497,383333,NULL,'2012-03-19 22:47:26',1332197246,NULL),(1820998418,1271807,1,145142,0,1,1,'S',1,0.975852,352,885249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 335}, \"maximum_statistics\": {\"great\": 352}}',72.5072,44055288,353850,NULL,'2012-04-21 16:47:35',1335026855,NULL),(1821518956,1271807,1,132160,0,1,1,'B',1,0.871226,186,572894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 434}, \"maximum_statistics\": {\"great\": 563}}',72.55,48204323,402662,NULL,'2012-06-11 02:31:21',1339381881,NULL),(1821815823,1271807,1,154719,1,1,1,'S',1,0.978659,164,879638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',72.5609,49853381,192068,NULL,'2012-06-28 19:08:49',1340910529,NULL),(1824045491,1271807,1,81346,1,1,1,'S',1,0.996644,298,1004600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 298}}',72.5667,68504942,339579,NULL,'2013-01-08 22:52:20',1357685540,NULL),(1820747102,1271807,1,109938,0,1,1,'S',1,0.997664,428,945151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 428}}',72.5684,41828785,494572,NULL,'2012-03-25 02:38:20',1332643100,NULL),(1820191620,1271807,1,75688,0,1,1,'A',1,0.91155,284,668209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 568}, \"maximum_statistics\": {\"great\": 684}}',72.5997,37797427,651454,NULL,'2012-01-30 18:40:01',1327948801,NULL),(1820951116,1271807,1,137930,0,1,1,'A',1,0.952975,379,769841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 477}, \"maximum_statistics\": {\"great\": 521}}',72.6091,43488750,496100,NULL,'2012-04-14 16:20:28',1334420428,NULL),(1848419435,1271807,1,189072,1,1,1,'A',1,0.933573,310,685185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 498}, \"maximum_statistics\": {\"great\": 557}}',72.708,137184871,438544,NULL,'2018-04-21 17:25:42',1524331542,NULL),(1820674988,1271807,1,132100,1,1,1,'A',1,0.940559,671,779420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 632}, \"maximum_statistics\": {\"great\": 715}}',72.7142,41123986,798540,NULL,'2012-03-16 02:38:52',1331865532,NULL),(1821507413,1271807,1,150122,0,1,1,'S',1,0.974403,586,876747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 556}, \"maximum_statistics\": {\"great\": 586}}',72.7194,48201008,745060,NULL,'2012-06-11 00:40:35',1339375235,NULL),(1821301840,1271807,1,136521,0,1,1,'S',1,0.955696,316,820266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 288}, \"maximum_statistics\": {\"great\": 316}}',72.7339,45888990,360140,NULL,'2012-05-14 21:21:48',1337030508,NULL),(1820450190,1271807,1,131026,0,1,1,'S',1,0.986622,299,901374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 299}}',72.7364,40034554,387880,NULL,'2012-03-01 03:21:06',1330572066,NULL),(1821726465,1271807,1,60932,1,1,1,'S',1,0.961538,429,834763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 396}, \"maximum_statistics\": {\"great\": 429}}',72.7587,49856692,587150,NULL,'2012-06-28 20:34:39',1340915679,NULL),(1821062591,1271807,1,136893,0,1,1,'B',1,0.879687,237,532570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 42, \"great\": 771}, \"maximum_statistics\": {\"great\": 960}}',72.7988,43888370,671010,NULL,'2012-04-20 00:53:54',1334883234,NULL),(1823109409,1271807,1,40577,1,1,1,'S',1,0.996422,559,987191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 555}, \"maximum_statistics\": {\"great\": 559}}',72.8282,59717817,660755,NULL,'2012-09-30 23:31:59',1349047919,NULL),(1820684622,1271807,1,54357,0,1,1,'A',1,0.943119,323,769578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 545}}',72.8688,41442262,629828,NULL,'2012-03-19 19:47:03',1332186423,NULL),(1824315196,1271807,1,94790,1,1,1,'S',1,0.998952,477,995615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 477}}',72.8844,70144363,595083,NULL,'2013-01-27 00:34:36',1359246876,NULL),(1824524024,1271807,1,212060,1,1,1,'S',1,0.991935,248,931077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 248}}',72.9233,71418977,271063,NULL,'2013-02-08 22:28:55',1360362535,NULL),(1820410521,1271807,1,107231,0,1,1,'S',1,0.979924,523,891000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 502}, \"maximum_statistics\": {\"great\": 523}}',72.9385,38901795,676320,NULL,'2012-02-14 18:29:15',1329244155,NULL),(1823079303,1271807,1,119883,1,1,1,'X',1,1,393,1014350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393}, \"maximum_statistics\": {\"great\": 393}}',72.9419,60302369,414921,NULL,'2012-10-06 23:51:26',1349567486,NULL),(1820488580,1271807,1,40802,1,1,1,'S',1,0.979469,414,938101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 397}, \"maximum_statistics\": {\"great\": 414}}',72.991,39702791,436701,NULL,'2012-02-25 14:13:51',1330179231,NULL),(1822066521,1271807,1,86869,1,1,1,'S',1,0.998559,347,930653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 347}}',73.029,52184276,355225,NULL,'2012-07-22 03:12:45',1342926765,NULL),(1822199035,1271807,1,59358,0,1,1,'B',1,0.881429,410,611402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 559}, \"maximum_statistics\": {\"great\": 700}}',73.0558,53560236,552580,NULL,'2012-08-02 20:00:10',1343937610,NULL),(1821649996,1271807,1,44737,1,1,1,'S',1,0.961165,309,812132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 285}, \"maximum_statistics\": {\"great\": 309}}',73.0758,49319821,344080,NULL,'2012-06-23 02:24:39',1340418279,NULL),(1822045177,1271807,1,47010,1,1,1,'S',1,0.978852,331,899087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 317}, \"maximum_statistics\": {\"great\": 331}}',73.0907,52364338,336472,NULL,'2012-07-23 20:40:43',1343076043,NULL),(1820794766,1271807,1,142861,1,1,1,'S',1,0.988255,298,970263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 298}}',73.1227,41970718,355589,NULL,'2012-03-26 20:47:25',1332794845,NULL),(1820546492,1271807,1,116205,1,1,1,'S',1,0.979487,390,902584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 374}, \"maximum_statistics\": {\"great\": 390}}',73.183,40032638,460122,NULL,'2012-03-01 02:18:29',1330568309,NULL),(1820233905,1271807,1,30773,0,1,1,'S',1,0.968333,300,865556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 281}, \"maximum_statistics\": {\"great\": 300}}',73.2037,38182325,270756,NULL,'2012-02-05 02:08:56',1328407736,NULL),(1821911477,1271807,1,154207,0,1,1,'S',1,0.980377,637,903350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 612}, \"maximum_statistics\": {\"great\": 637}}',73.2559,51063844,727600,NULL,'2012-07-10 17:46:16',1341942376,NULL),(1820287093,1271807,1,80864,1,1,1,'S',1,0.990323,310,917533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 310}}',73.2575,38167858,401330,NULL,'2012-02-04 19:06:55',1328382415,NULL),(1821047883,1271807,1,106415,1,1,1,'A',1,0.932011,511,763104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 612}, \"maximum_statistics\": {\"great\": 706}}',73.3021,43525845,803258,NULL,'2012-04-15 04:09:09',1334462949,NULL),(1820503767,1271807,1,74684,0,1,1,'A',1,0.929238,379,96636,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 76, \"great\": 1732}, \"maximum_statistics\": {\"great\": 1929}}',73.3275,39969828,883438,NULL,'2012-02-29 03:09:46',1330484986,NULL),(1820337568,1271807,1,48081,0,1,1,'S',1,0.978175,252,889646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 252}}',73.3504,38699638,291970,NULL,'2012-02-12 00:31:53',1329006713,NULL),(1820210053,1271807,1,127232,0,1,1,'S',1,0.996403,556,925289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 552}, \"maximum_statistics\": {\"great\": 556}}',73.3593,38257296,476640,NULL,'2012-02-05 20:37:34',1328474254,NULL),(1820534509,1271807,1,139169,0,1,1,'S',1,0.976378,254,940340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 254}}',73.4251,39718657,283349,NULL,'2012-02-25 17:19:03',1330190343,NULL),(1820359835,1271807,1,81423,1,1,1,'S',1,0.997082,514,928580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 511}, \"maximum_statistics\": {\"great\": 514}}',73.4264,38540416,561660,NULL,'2012-02-10 03:04:11',1328843051,NULL),(1822335481,1271807,1,163105,1,1,1,'S',1,0.973118,279,932286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 264}, \"maximum_statistics\": {\"great\": 279}}',73.4471,54873364,323718,NULL,'2012-08-13 15:53:46',1344873226,NULL),(1820935102,1271807,1,140776,1,1,1,'S',1,0.977322,463,926988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 442}, \"maximum_statistics\": {\"great\": 463}}',73.5486,42528678,583854,NULL,'2012-04-02 20:21:17',1333398077,NULL),(1824083600,1271807,1,151008,0,1,1,'A',1,0.903169,183,624845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 704}, \"maximum_statistics\": {\"great\": 852}}',73.5803,68079276,668702,NULL,'2013-01-03 23:56:17',1357257377,NULL),(1821981173,1271807,1,122610,1,1,1,'S',1,0.974006,327,933010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 310}, \"maximum_statistics\": {\"great\": 327}}',73.5843,52172349,392598,NULL,'2012-07-21 23:22:18',1342912938,NULL),(1822798962,1271807,1,35831,1,1,1,'S',1,0.958689,351,792354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 322}, \"maximum_statistics\": {\"great\": 351}}',73.6368,57880438,429390,NULL,'2012-09-11 21:59:12',1347400752,NULL),(1820991225,1271807,1,121612,1,1,1,'A',1,0.970506,624,792317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 672}, \"maximum_statistics\": {\"great\": 712}}',73.6406,43514849,776309,NULL,'2012-04-15 01:26:45',1334453205,NULL),(1824116021,1271807,1,87716,1,1,1,'S',1,0.979695,197,941401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 197}}',73.6434,67608808,226710,NULL,'2012-12-29 19:04:57',1356807897,NULL),(1822705820,1271807,1,39535,0,1,1,'B',1,0.880583,323,600001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 414}, \"maximum_statistics\": {\"great\": 515}}',73.8376,56911155,409490,NULL,'2012-09-01 16:05:03',1346515503,NULL),(1821716498,1271807,1,60129,1,1,1,'S',1,0.951531,392,867933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 354}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',73.8759,50173192,482208,NULL,'2012-07-01 19:39:01',1341171541,NULL),(1820652234,1271807,1,130851,0,1,1,'A',1,0.922551,189,630183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 380}, \"maximum_statistics\": {\"great\": 439}}',73.8771,40403999,387342,NULL,'2012-03-06 00:22:58',1330993378,NULL),(1823200548,1271807,1,37303,1,1,1,'A',1,0.916981,358,712392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 454}, \"maximum_statistics\": {\"great\": 530}}',73.9091,61618677,533755,NULL,'2012-10-21 23:39:15',1350862755,NULL),(1820567335,1271807,1,80228,0,1,1,'S',1,0.98,225,868766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',73.9127,40864695,295160,NULL,'2012-03-12 05:06:58',1331528818,NULL),(1820742568,1271807,1,141475,1,1,1,'S',1,0.969091,275,908143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 275}}',73.9192,41564744,300630,NULL,'2012-03-21 15:41:42',1332344502,NULL),(1820579702,1271807,1,113198,1,1,1,'S',1,0.982143,392,903795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 378}, \"maximum_statistics\": {\"great\": 392}}',73.9577,41312982,464770,NULL,'2012-03-18 04:30:57',1332045057,NULL),(1822000255,1271807,1,63149,1,1,1,'S',1,0.980769,312,955671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 312}}',74.0209,52717464,348847,NULL,'2012-07-26 16:27:20',1343320040,NULL),(1821065367,1271807,1,142334,0,1,1,'S',1,0.971037,328,875578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 309}, \"maximum_statistics\": {\"great\": 328}}',74.0801,44237333,368690,NULL,'2012-04-24 00:51:26',1335228686,NULL),(1824495096,1271807,1,206091,1,1,1,'S',1,0.994024,251,985432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 251}}',74.0846,71418500,296814,NULL,'2013-02-08 22:18:56',1360361936,NULL),(1820979043,1271807,1,100017,0,1,1,'B',1,0.858696,251,527919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 49, \"great\": 940}, \"maximum_statistics\": {\"great\": 1242}}',74.1169,44380560,867798,NULL,'2012-04-26 03:03:52',1335409432,NULL),(1820857220,1271807,1,66398,0,1,1,'S',1,0.989535,430,923096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 421}, \"maximum_statistics\": {\"great\": 430}}',74.1424,42614079,536630,NULL,'2012-04-03 21:28:18',1333488498,NULL),(1822008327,1271807,1,148233,1,1,1,'S',1,0.989224,232,970784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 232}}',74.1485,52845527,306846,NULL,'2012-07-27 17:48:03',1343411283,NULL),(1820741761,1271807,1,141394,1,1,1,'S',1,0.96384,401,899911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 372}, \"maximum_statistics\": {\"great\": 401}}',74.1772,41636315,559793,NULL,'2012-03-22 17:26:18',1332437178,NULL),(1820283502,1271807,1,74660,0,1,1,'A',1,0.94222,365,219463,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 781}, \"maximum_statistics\": {\"great\": 874}}',74.2313,38166876,518128,NULL,'2012-02-04 18:45:20',1328381120,NULL),(1822001317,1271807,1,12506,0,1,1,'S',1,0.960199,201,886726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',74.2322,52176817,243156,NULL,'2012-07-22 01:06:32',1342919192,NULL),(1820703804,1271807,1,106049,0,1,1,'A',1,0.920268,187,644045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 581}, \"maximum_statistics\": {\"great\": 671}}',74.2472,41905827,461070,NULL,'2012-03-25 21:53:11',1332712391,NULL),(1820509295,1271807,1,122074,0,1,1,'A',1,0.957447,256,798559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 423}}',74.3664,39417300,415462,NULL,'2012-02-21 18:44:23',1329849863,NULL),(1822689034,1271807,1,116207,0,1,1,'A',1,0.912838,188,607843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 644}, \"maximum_statistics\": {\"great\": 740}}',74.3857,57467293,483672,NULL,'2012-09-07 17:37:13',1347039433,NULL),(1821683127,1271807,1,147821,0,1,1,'S',1,0.981848,303,902477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292}, \"maximum_statistics\": {\"great\": 303}}',74.3993,49427032,367360,NULL,'2012-06-24 02:17:59',1340504279,NULL),(1821058527,1271807,1,96188,0,1,1,'A',1,0.961347,363,837073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 372}, \"maximum_statistics\": {\"great\": 401}}',74.4051,43601956,409930,NULL,'2012-04-15 23:08:00',1334531280,NULL),(1822264662,1271807,1,151168,1,1,1,'S',1,0.974394,371,884912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 352}, \"maximum_statistics\": {\"great\": 371}}',74.4238,54275221,358004,NULL,'2012-08-08 15:43:33',1344440613,NULL),(1821508459,1271807,1,154456,0,1,1,'S',1,0.982372,312,905480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 301}, \"maximum_statistics\": {\"great\": 312}}',74.4308,48269536,342810,NULL,'2012-06-11 18:20:57',1339438857,NULL),(1820517838,1271807,1,128669,0,1,1,'B',1,0.886452,346,614687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 621}, \"maximum_statistics\": {\"great\": 775}}',74.438,40033374,612478,NULL,'2012-03-01 02:42:53',1330569773,NULL),(1823140699,1271807,1,155707,1,1,1,'S',1,0.967466,292,913368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 273}, \"maximum_statistics\": {\"great\": 292}}',74.4834,61385199,337056,NULL,'2012-10-19 18:29:03',1350671343,NULL),(1831645333,1271807,1,115877,1,1,1,'S',1,0.969697,264,904200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 248, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 264}}',74.5291,109476427,392405,NULL,'2014-07-20 05:25:18',1405833918,NULL),(1820713141,1271807,1,64048,1,1,1,'S',1,0.972581,310,846178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 293}, \"maximum_statistics\": {\"great\": 310}}',74.5378,41445216,378730,NULL,'2012-03-19 21:31:31',1332192691,NULL),(1822326556,1271807,1,89772,1,1,1,'S',1,0.951505,299,860294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 270}, \"maximum_statistics\": {\"great\": 299}}',74.5947,54781048,371364,NULL,'2012-08-12 23:25:32',1344813932,NULL),(1821012838,1271807,1,31585,0,1,1,'A',1,0.942056,535,761337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 473}, \"maximum_statistics\": {\"great\": 535}}',74.6009,43873175,577140,NULL,'2012-04-19 16:48:44',1334854124,NULL),(1821537023,1271807,1,144850,1,1,1,'A',1,0.95557,549,811724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 688}, \"maximum_statistics\": {\"great\": 754}}',74.6057,48364298,980530,NULL,'2012-06-12 21:27:43',1339536463,NULL),(1821654222,1271807,1,112218,0,1,1,'S',1,0.978324,346,897787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 331}, \"maximum_statistics\": {\"great\": 346}}',74.6269,49301764,387850,NULL,'2012-06-22 19:10:45',1340392245,NULL),(1821940550,1271807,1,58663,1,1,1,'S',1,0.956869,313,845758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 286}, \"maximum_statistics\": {\"great\": 313}}',74.631,50784705,429470,NULL,'2012-07-08 00:20:31',1341706831,NULL),(1822044060,1271807,1,75928,1,1,1,'S',1,0.982877,292,920191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 292}}',74.6378,52177032,457340,NULL,'2012-07-22 01:10:46',1342919446,NULL),(1822087895,1271807,1,151411,1,1,1,'S',1,0.973545,378,886490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 358}, \"maximum_statistics\": {\"great\": 378}}',74.6893,51861322,416116,NULL,'2012-07-18 20:25:43',1342643143,NULL),(1821750562,1271807,1,99159,0,1,1,'A',1,0.97479,462,858141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 476}}',74.7039,49761580,591720,NULL,'2012-06-27 19:43:18',1340826198,NULL),(1823901087,1271807,1,134769,1,1,1,'A',1,0.930419,336,713424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 713}, \"maximum_statistics\": {\"great\": 812}}',74.7993,67245901,860766,NULL,'2012-12-26 02:39:38',1356489578,NULL),(1820413269,1271807,1,24540,0,1,1,'B',1,0.878973,163,567772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 322}, \"maximum_statistics\": {\"great\": 409}}',74.8667,39192910,318400,NULL,'2012-02-18 17:13:59',1329585239,NULL),(1821230173,1271807,1,149401,0,1,1,'A',1,0.940184,280,767418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 326}}',74.895,46520045,304174,NULL,'2012-05-22 20:00:57',1337716857,NULL),(1824463988,1271807,1,201642,1,1,1,'S',1,0.987705,122,977113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',74.9122,71123336,102834,NULL,'2013-02-06 00:19:59',1360109999,NULL),(1824645345,1271807,1,167179,1,1,1,'S',1,0.991071,224,977313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 224}}',74.9182,72017994,218094,NULL,'2013-02-15 00:16:51',1360887411,NULL),(1820518731,1271807,1,128735,0,1,1,'S',1,0.989669,484,897461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 474}, \"maximum_statistics\": {\"great\": 484}}',74.959,40035150,544334,NULL,'2012-03-01 03:37:49',1330573069,NULL),(1821923287,1271807,1,75548,1,1,1,'S',1,0.981513,595,906834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 573}, \"maximum_statistics\": {\"great\": 595}}',74.9998,50775316,666376,NULL,'2012-07-07 19:45:13',1341690313,NULL),(1820179030,1271807,1,59969,0,1,1,'S',1,0.956478,494,789723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 451}, \"maximum_statistics\": {\"great\": 494}}',75.0515,37488336,522740,NULL,'2012-01-26 16:48:18',1327596498,NULL),(1821979704,1271807,1,132685,0,1,1,'S',1,0.985075,268,917445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 260}, \"maximum_statistics\": {\"great\": 268}}',75.0537,52171433,298150,NULL,'2012-07-21 22:59:52',1342911592,NULL),(1823777987,1271807,1,44746,0,1,1,'A',1,0.921376,419,664879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 711}, \"maximum_statistics\": {\"great\": 814}}',75.0599,66302385,693460,NULL,'2012-12-16 00:00:39',1355616039,NULL),(1829681785,1271807,1,192835,1,1,1,'S',1,0.986667,300,994489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292}, \"maximum_statistics\": {\"great\": 300}}',75.1686,106342300,493469,NULL,'2014-02-25 22:13:48',1393366428,NULL),(1821453363,1271807,1,135389,1,1,1,'S',1,0.95466,397,835961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 361}, \"maximum_statistics\": {\"great\": 397}}',75.1959,48359036,403020,NULL,'2012-06-12 18:56:52',1339527412,NULL),(1823101200,1271807,1,73997,1,1,1,'S',1,0.96729,214,920392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 214}}',75.197,59982343,300383,NULL,'2012-10-03 18:44:35',1349289875,NULL),(1824517146,1271807,1,209291,1,1,1,'S',1,0.95979,286,799653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 263}, \"maximum_statistics\": {\"great\": 286}}',75.2369,71121777,285190,NULL,'2013-02-05 23:29:25',1360106965,NULL),(1820460777,1271807,1,28887,0,1,1,'A',1,0.946364,451,790891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 492}, \"maximum_statistics\": {\"great\": 550}}',75.2568,39479959,579234,NULL,'2012-02-22 17:30:12',1329931812,NULL),(1822032559,1271807,1,75173,0,1,1,'S',1,0.950237,211,865869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',75.3247,52174181,284526,NULL,'2012-07-22 00:06:27',1342915587,NULL),(1821995978,1271807,1,100315,1,1,1,'S',1,0.985255,373,894341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 362}, \"maximum_statistics\": {\"great\": 373, \"legacy_combo_increase\": 4}}',75.3553,52171867,764968,NULL,'2012-07-21 23:10:56',1342912256,NULL),(1848341072,1271807,1,140921,0,1,1,'B',1,0.825719,96,459356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 50, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',75.3644,136893029,293670,NULL,'2018-04-07 01:34:18',1523064858,NULL),(1824029765,1271807,1,182500,1,1,1,'S',1,0.994585,277,997984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 277}}',75.4011,67807126,318984,NULL,'2012-12-31 17:06:51',1356973611,NULL),(1820758364,1271807,1,84895,0,1,1,'A',1,0.932891,677,774694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 588}, \"maximum_statistics\": {\"great\": 678}}',75.4024,41448500,763930,NULL,'2012-03-19 23:27:23',1332199643,NULL),(1821468424,1271807,1,118474,0,1,1,'B',1,0.883929,375,576333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 15, \"great\": 531}, \"maximum_statistics\": {\"great\": 672}}',75.4238,48648596,508580,NULL,'2012-06-16 04:14:05',1339820045,NULL),(1820646760,1271807,1,141536,0,1,1,'A',1,0.958609,154,797293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 302}}',75.4515,40394982,290526,NULL,'2012-03-05 18:41:10',1330972870,NULL),(1822500763,1271807,1,55511,1,1,1,'S',1,0.986486,185,965084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',75.4679,56196069,224814,NULL,'2012-08-25 21:01:58',1345928518,NULL),(1820440017,1271807,1,124939,0,1,1,'A',1,0.930334,201,691534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 603}, \"maximum_statistics\": {\"great\": 689}}',75.5807,40254337,578596,NULL,'2012-03-03 23:04:43',1330815883,NULL),(1821722531,1271807,1,41089,1,1,1,'S',1,0.994403,268,963855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 268}}',75.59,50183215,279569,NULL,'2012-07-02 00:29:04',1341188944,NULL),(1820890715,1271807,1,145034,0,1,1,'S',1,0.953891,347,831480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 315}, \"maximum_statistics\": {\"great\": 347}}',75.6429,42605873,365450,NULL,'2012-04-03 17:44:16',1333475056,NULL),(1824700398,1271807,1,187749,1,1,1,'S',1,0.960733,191,884641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 176}, \"maximum_statistics\": {\"great\": 191}}',75.6608,73176010,259032,NULL,'2013-02-27 02:18:51',1361931531,NULL),(1820788698,1271807,1,102385,0,1,1,'A',1,0.940092,369,767804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 576}, \"maximum_statistics\": {\"great\": 651}}',75.7039,42180131,767040,NULL,'2012-03-29 17:38:43',1333042723,NULL),(1820523247,1271807,1,23275,0,1,1,'A',1,0.915842,300,663237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 427}, \"maximum_statistics\": {\"great\": 505}}',75.7311,40096137,462792,NULL,'2012-03-02 01:41:29',1330652489,NULL),(1821921950,1271807,1,127172,1,1,1,'S',1,0.957747,639,884653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 585}, \"maximum_statistics\": {\"great\": 639}}',75.8278,51758783,913480,NULL,'2012-07-17 18:36:56',1342550216,NULL),(1820681483,1271807,1,137818,0,1,1,'A',1,0.925301,248,708198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 359}, \"maximum_statistics\": {\"great\": 415}}',75.8669,41125137,375480,NULL,'2012-03-16 03:08:28',1331867308,NULL),(1821034139,1271807,1,148274,0,1,1,'A',1,0.923841,422,748511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 453}}',75.87,43743786,458610,NULL,'2012-04-18 02:19:02',1334715542,NULL),(1821784953,1271807,1,153069,1,1,1,'S',1,0.986994,346,914844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 337}, \"maximum_statistics\": {\"great\": 346}}',75.8909,50546669,386390,NULL,'2012-07-05 14:55:57',1341500157,NULL),(1820664003,1271807,1,93540,0,1,1,'S',1,0.979526,464,846290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 445}, \"maximum_statistics\": {\"great\": 464}}',75.9257,41180012,498493,NULL,'2012-03-16 16:29:22',1331915362,NULL),(1820965514,1271807,1,98600,0,1,1,'S',1,0.987531,401,922314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 401}}',76.0073,43744508,439940,NULL,'2012-04-18 02:39:47',1334716787,NULL),(1821662116,1271807,1,63603,0,1,1,'S',1,0.961844,629,839080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 581}, \"maximum_statistics\": {\"great\": 629}}',76.0596,49317026,705180,NULL,'2012-06-23 01:44:18',1340415858,NULL),(1836521911,1271807,1,655472,1,1,1,'S',1,0.996732,459,993587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 456, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 459}}',76.072,118544927,490730,NULL,'2015-08-25 23:57:04',1440547024,NULL),(1821888717,1271807,1,91732,0,1,1,'A',1,0.93188,208,708478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 642}, \"maximum_statistics\": {\"great\": 734}}',76.0876,51162845,697364,NULL,'2012-07-11 19:58:25',1342036705,NULL),(1824831218,1271807,1,160055,1,1,1,'S',1,0.987535,361,960832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352}, \"maximum_statistics\": {\"great\": 361}}',76.1012,73473195,448554,NULL,'2013-03-02 06:01:21',1362204081,NULL),(1820977456,1271807,1,99816,0,1,1,'A',1,0.948207,159,718784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 683}, \"maximum_statistics\": {\"great\": 753}}',76.1343,43883591,594214,NULL,'2012-04-19 21:44:09',1334871849,NULL),(1829408175,1271807,1,71597,1,1,1,'S',1,0.986111,252,914030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 252}}',76.1393,105906787,332200,NULL,'2014-02-04 22:40:50',1391553650,NULL),(1822934458,1271807,1,36401,1,1,1,'S',1,0.986301,219,917963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 219}}',76.1963,59482837,228720,NULL,'2012-09-28 22:26:56',1348871216,NULL),(1822907694,1271807,1,142581,1,1,1,'S',1,0.970383,287,922365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 270}, \"maximum_statistics\": {\"great\": 287}}',76.2678,59218162,388146,NULL,'2012-09-25 20:54:08',1348606448,NULL),(1822311493,1271807,1,161850,0,1,1,'A',1,0.942492,174,745858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 313}}',76.2693,54299856,262660,NULL,'2012-08-08 22:53:53',1344466433,NULL),(1824080133,1271807,1,190717,1,1,1,'X',1,1,265,959593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',76.2815,67915554,271456,NULL,'2013-01-01 23:33:50',1357083230,NULL),(1820473959,1271807,1,16265,0,1,1,'S',1,0.975467,428,839433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 407}, \"maximum_statistics\": {\"great\": 428}}',76.2983,39411484,464598,NULL,'2012-02-21 16:29:19',1329841759,NULL),(1820581062,1271807,1,134565,0,1,1,'A',1,0.937037,157,666999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 362}, \"maximum_statistics\": {\"great\": 405}}',76.3003,41126077,328728,NULL,'2012-03-16 03:34:55',1331868895,NULL),(1820782070,1271807,1,137795,0,1,1,'A',1,0.970092,480,855065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 617}, \"maximum_statistics\": {\"great\": 652}}',76.3458,41820887,757832,NULL,'2012-03-24 23:46:58',1332632818,NULL),(1821519244,1271807,1,137975,1,1,1,'S',1,0.979592,294,897779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 294}}',76.3477,48365123,346270,NULL,'2012-06-12 21:58:06',1339538286,NULL),(1820948443,1271807,1,137805,0,1,1,'B',1,0.899344,306,639125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 457}}',76.3561,43600386,362570,NULL,'2012-04-15 22:14:48',1334528088,NULL),(1820762478,1271807,1,119886,1,1,1,'S',1,0.977002,587,944765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 560}, \"maximum_statistics\": {\"great\": 587}}',76.4623,41635906,658992,NULL,'2012-03-22 17:15:52',1332436552,NULL),(1822985302,1271807,1,60872,1,1,1,'S',1,0.984,250,865768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 250}}',76.463,59057195,285240,NULL,'2012-09-23 20:11:46',1348431106,NULL),(1821661948,1271807,1,156178,1,1,1,'S',1,0.970115,435,859927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 409}, \"maximum_statistics\": {\"great\": 435}}',76.4666,49683043,527080,NULL,'2012-06-26 23:28:15',1340753295,NULL),(1822610176,1271807,1,156257,0,1,1,'S',1,0.986683,413,915446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 402}, \"maximum_statistics\": {\"great\": 413}}',76.5248,57202897,514060,NULL,'2012-09-04 18:00:16',1346781616,NULL),(1822015920,1271807,1,154506,0,1,1,'B',1,0.888365,377,614254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 508}, \"maximum_statistics\": {\"great\": 636}}',76.5325,52721555,505130,NULL,'2012-07-26 17:18:49',1343323129,NULL),(1821581870,1271807,1,141936,0,1,1,'B',1,0.853113,167,492343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 49, \"great\": 775}, \"maximum_statistics\": {\"great\": 1028}}',76.5332,49303394,593144,NULL,'2012-06-22 19:53:00',1340394780,NULL),(1822674245,1271807,1,80464,1,1,1,'S',1,0.996337,273,940022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 273}}',76.5601,57211997,315910,NULL,'2012-09-04 21:37:37',1346794657,NULL),(1822042302,1271807,1,75858,0,1,1,'S',1,0.963783,497,857349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 461}, \"maximum_statistics\": {\"great\": 497}}',76.5953,52741245,539216,NULL,'2012-07-27 00:18:50',1343348330,NULL),(1822858218,1271807,1,176021,0,1,1,'A',1,0.938623,207,738428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 303}, \"maximum_statistics\": {\"great\": 334}}',76.7145,58037874,311674,NULL,'2012-09-13 18:12:10',1347559930,NULL),(1821543690,1271807,1,139219,0,1,1,'S',1,0.96837,411,865866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 385}, \"maximum_statistics\": {\"great\": 411}}',76.7638,48199859,486520,NULL,'2012-06-10 23:56:40',1339372600,NULL),(1822572841,1271807,1,125954,1,1,1,'S',1,0.974074,540,897683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 512}, \"maximum_statistics\": {\"great\": 540}}',76.7713,56087154,548380,NULL,'2012-08-25 00:01:59',1345852919,NULL),(1820779968,1271807,1,60618,0,1,1,'S',1,0.982724,492,908158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 475}, \"maximum_statistics\": {\"great\": 492}}',76.8103,41830831,641280,NULL,'2012-03-25 03:08:21',1332644901,NULL),(1820658382,1271807,1,93198,0,1,1,'S',1,0.992138,636,989252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 626}, \"maximum_statistics\": {\"great\": 636}}',76.8851,41175946,657233,NULL,'2012-03-16 15:40:25',1331912425,NULL),(1820570064,1271807,1,37634,1,1,1,'S',1,0.967014,288,896844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 269}, \"maximum_statistics\": {\"great\": 288}}',76.9092,40920856,335436,NULL,'2012-03-13 00:05:48',1331597148,NULL),(1820905196,1271807,1,134857,0,1,1,'S',1,0.977387,398,851736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 380}, \"maximum_statistics\": {\"great\": 398}}',76.9113,42527567,370082,NULL,'2012-04-02 19:48:25',1333396105,NULL),(1821641979,1271807,1,122750,0,1,1,'S',1,0.966872,649,806198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 606}, \"maximum_statistics\": {\"great\": 649}}',76.9312,49305049,735598,NULL,'2012-06-22 20:40:53',1340397653,NULL),(1831642421,1271807,1,183483,1,1,1,'S',1,0.965665,233,914971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',76.945,109475902,217370,NULL,'2014-07-20 04:58:32',1405832312,NULL),(1821777669,1271807,1,146498,1,1,1,'S',1,0.995468,331,981613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 331}}',76.9479,50279877,417652,NULL,'2012-07-03 01:11:26',1341277886,NULL),(1822034255,1271807,1,141604,1,1,1,'S',1,0.967708,480,854841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 449}, \"maximum_statistics\": {\"great\": 480}}',77.0729,51958190,580000,NULL,'2012-07-19 20:02:12',1342728132,NULL),(1820504913,1271807,1,113303,0,1,1,'S',1,0.972464,345,869012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 326}, \"maximum_statistics\": {\"great\": 345}}',77.0939,40140309,399280,NULL,'2012-03-02 14:40:39',1330699239,NULL),(1820483927,1271807,1,31013,0,1,1,'B',1,0.877444,318,577889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 533}, \"maximum_statistics\": {\"great\": 665}}',77.1543,40243985,491470,NULL,'2012-03-03 18:11:28',1330798288,NULL),(1820537117,1271807,1,24595,1,1,1,'S',1,0.962825,269,841520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 249}, \"maximum_statistics\": {\"great\": 269}}',77.185,40093960,336197,NULL,'2012-03-02 00:00:02',1330646402,NULL),(1820827619,1271807,1,124994,1,1,1,'S',1,0.990177,509,961736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 499}, \"maximum_statistics\": {\"great\": 509, \"legacy_combo_increase\": 2}}',77.2059,42533747,648487,NULL,'2012-04-02 23:02:53',1333407773,NULL),(1820999960,1271807,1,40563,0,1,1,'B',1,0.89404,198,599325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 8, \"great\": 603}, \"maximum_statistics\": {\"great\": 755}}',77.2109,43963419,510104,NULL,'2012-04-20 20:32:38',1334953958,NULL),(1824617951,1271807,1,210115,0,1,1,'S',1,0.996226,265,950975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 265}}',77.3391,72336276,257012,NULL,'2013-02-18 02:50:21',1361155821,NULL),(1823540054,1271807,1,163284,1,1,1,'X',1,1,337,932035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337}, \"maximum_statistics\": {\"great\": 337}}',77.3643,64576253,436060,NULL,'2012-11-25 16:41:20',1353861680,NULL),(1822944029,1271807,1,50700,0,1,1,'S',1,0.965134,674,863404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 627}, \"maximum_statistics\": {\"great\": 674}}',77.3918,59057111,777190,NULL,'2012-09-23 20:09:44',1348430984,NULL),(1822985769,1271807,1,61155,1,1,1,'A',1,0.915948,261,701044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 582}, \"maximum_statistics\": {\"great\": 696}}',77.3924,59605598,762690,NULL,'2012-09-30 00:31:27',1348965087,NULL),(1822148021,1271807,1,76307,1,1,1,'S',1,0.950746,335,853513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 302}, \"maximum_statistics\": {\"great\": 335}}',77.4097,53551448,515683,NULL,'2012-08-02 17:27:58',1343928478,NULL),(1820590387,1271807,1,81811,0,1,1,'A',1,0.93911,285,765924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 427}}',77.4148,40516550,419780,NULL,'2012-03-07 16:42:24',1331138544,NULL),(1822202210,1271807,1,129106,0,1,1,'S',1,0.954442,439,796551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 399}, \"maximum_statistics\": {\"great\": 439}}',77.4562,52983390,451980,NULL,'2012-07-28 21:53:46',1343512426,NULL),(1822345162,1271807,1,169370,1,1,1,'S',1,0.965565,363,868107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 338}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',77.5279,54269645,383646,NULL,'2012-08-08 14:54:09',1344437649,NULL),(1823354926,1271807,1,27204,0,1,1,'A',1,0.943534,393,740766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 549}}',77.5896,62265807,621870,NULL,'2012-10-28 19:12:23',1351451543,NULL),(1822682505,1271807,1,48964,0,1,1,'A',1,0.938406,552,754423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 484}, \"maximum_statistics\": {\"great\": 552}}',77.6124,56825279,620690,NULL,'2012-09-01 01:32:48',1346463168,NULL),(1821727436,1271807,1,70090,0,1,1,'S',1,0.952962,287,807901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 260}, \"maximum_statistics\": {\"great\": 287}}',77.6447,49774599,374880,NULL,'2012-06-28 02:31:49',1340850709,NULL),(1824067615,1271807,1,178312,1,1,1,'S',1,0.992424,264,931110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 264}}',77.6915,68078350,268820,NULL,'2013-01-03 23:28:27',1357255707,NULL),(1820993413,1271807,1,144694,1,1,1,'S',1,0.958924,353,839254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 324}, \"maximum_statistics\": {\"great\": 353}}',77.6998,43886624,418860,NULL,'2012-04-19 23:50:08',1334879408,NULL),(1822106492,1271807,1,140054,1,1,1,'S',1,0.956522,414,817809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 378}, \"maximum_statistics\": {\"great\": 414}}',77.7283,53793969,611600,NULL,'2012-08-04 16:13:20',1344096800,NULL),(1824065224,1271807,1,178074,1,1,1,'S',1,0.994444,270,984894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 270}}',77.7526,68503777,319854,NULL,'2013-01-08 22:20:53',1357683653,NULL),(1821937179,1271807,1,36737,1,1,1,'S',1,0.995512,557,997391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 552}, \"maximum_statistics\": {\"great\": 557}}',77.7955,51761975,565850,NULL,'2012-07-17 19:55:26',1342554926,NULL),(1826613971,1271807,1,116857,1,1,1,'S',1,0.997925,241,999116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 241}}',77.8086,87023032,329662,NULL,'2013-07-18 17:27:43',1374168463,NULL),(1823200561,1271807,1,37304,1,1,1,'S',1,0.99734,376,1007078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 376}}',77.8226,61618371,466998,NULL,'2012-10-21 23:27:30',1350862050,NULL),(1820171069,1271807,1,66587,0,1,1,'A',1,0.960756,351,785786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 635}, \"maximum_statistics\": {\"great\": 688}}',77.8557,38267824,712440,NULL,'2012-02-06 02:54:56',1328496896,NULL),(1820393655,1271807,1,97120,0,1,1,'S',1,0.955504,427,827851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 389}, \"maximum_statistics\": {\"great\": 427}}',77.8763,38908829,478000,NULL,'2012-02-14 22:49:36',1329259776,NULL),(1820773875,1271807,1,111616,1,1,1,'S',1,0.984496,387,960706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 375}, \"maximum_statistics\": {\"great\": 387}}',77.8793,41632978,386504,NULL,'2012-03-22 16:10:16',1332432616,NULL),(1820593705,1271807,1,139599,1,1,1,'S',1,0.985759,316,965440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 316}}',77.9096,40673279,341966,NULL,'2012-03-09 23:45:08',1331336708,NULL),(1824258297,1271807,1,155570,1,1,1,'A',1,0.902464,380,684603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 38, \"great\": 430}, \"maximum_statistics\": {\"great\": 487}}',77.9321,68658455,485070,NULL,'2013-01-10 22:48:31',1357858111,NULL),(1823121305,1271807,1,163507,1,1,1,'S',1,0.995745,235,925796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 235}}',77.9759,60805770,318610,NULL,'2012-10-13 03:30:45',1350099045,NULL),(1820391562,1271807,1,76119,0,1,1,'S',1,0.981838,468,899549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 451}, \"maximum_statistics\": {\"great\": 468}}',78.0666,38532940,574840,NULL,'2012-02-09 21:39:28',1328823568,NULL),(1821678817,1271807,1,156766,1,1,1,'S',1,0.99216,574,982987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 565}, \"maximum_statistics\": {\"great\": 574}}',78.0895,49227491,697050,NULL,'2012-06-22 04:46:20',1340340380,NULL),(1823178867,1271807,1,19969,1,1,1,'S',1,0.989362,470,982676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 460}, \"maximum_statistics\": {\"great\": 470}}',78.1545,61218134,666348,NULL,'2012-10-17 18:42:57',1350499377,NULL),(1820561381,1271807,1,79507,0,1,1,'A',1,0.951473,348,773184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 528}, \"maximum_statistics\": {\"great\": 577}}',78.1691,41309068,655484,NULL,'2012-03-18 03:36:10',1332041770,NULL),(1822087143,1271807,1,158393,1,1,1,'S',1,0.980233,430,889823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 413}, \"maximum_statistics\": {\"great\": 430}}',78.2305,51860530,496570,NULL,'2012-07-18 20:04:37',1342641877,NULL),(1820742435,1271807,1,40635,0,1,1,'S',1,0.96723,473,838913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 442}, \"maximum_statistics\": {\"great\": 473}}',78.2536,41517632,658080,NULL,'2012-03-21 01:13:50',1332292430,NULL),(1821424034,1271807,1,144643,1,1,1,'S',1,0.999148,587,958923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 586}, \"maximum_statistics\": {\"great\": 587}}',78.2566,47108912,664820,NULL,'2012-05-29 16:42:36',1338309756,NULL),(1832361192,1271807,1,306207,1,1,1,'S',1,0.995098,306,979240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 303, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 306}}',78.2573,110822881,383432,NULL,'2014-09-20 03:31:38',1411183898,NULL),(1825276729,1271807,1,95503,1,1,1,'S',1,0.997807,228,1003635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 228}}',78.2875,76470344,327138,NULL,'2013-04-03 16:01:42',1365004902,NULL),(1825033557,1271807,1,214135,1,1,1,'S',1,0.979109,359,972352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 344}, \"maximum_statistics\": {\"great\": 359}}',78.2933,74490311,564390,NULL,'2013-03-13 15:32:28',1363188748,NULL),(1822922904,1271807,1,166378,1,1,1,'S',1,0.970646,511,871251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 481}, \"maximum_statistics\": {\"great\": 511}}',78.3317,59060493,562560,NULL,'2012-09-23 21:39:02',1348436342,NULL),(1822291563,1271807,1,87186,1,1,1,'S',1,0.980952,210,917809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 210}}',78.337,54432987,287820,NULL,'2012-08-10 03:31:54',1344569514,NULL),(1822714687,1271807,1,83551,0,1,1,'B',1,0.877294,189,560047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 339}, \"maximum_statistics\": {\"great\": 436}}',78.3599,56821205,336394,NULL,'2012-09-01 00:12:30',1346458350,NULL),(1828200773,1271807,1,45167,1,1,1,'S',1,0.984234,222,954704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 222}}',78.423,97169796,270480,NULL,'2013-10-27 19:52:57',1382903577,NULL),(1821468363,1271807,1,59692,0,1,1,'B',1,0.895961,355,588167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 10, \"great\": 657}, \"maximum_statistics\": {\"great\": 817}}',78.4257,48264781,645260,NULL,'2012-06-11 16:47:45',1339433265,NULL),(1820471886,1271807,1,111039,1,1,1,'S',1,0.983498,303,956729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 303}}',78.5263,40032851,319970,NULL,'2012-03-01 02:26:12',1330568772,NULL),(1820696451,1271807,1,129734,0,1,1,'A',1,0.923203,233,682701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 796}, \"maximum_statistics\": {\"great\": 918}}',78.5448,41897023,824584,NULL,'2012-03-25 17:54:12',1332698052,NULL),(1820992147,1271807,1,135437,1,1,1,'S',1,0.988889,540,916861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 528}, \"maximum_statistics\": {\"great\": 540}}',78.5784,44287046,539290,NULL,'2012-04-24 15:14:49',1335280489,NULL),(1821987490,1271807,1,138977,1,1,1,'S',1,0.963964,333,844946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 309}, \"maximum_statistics\": {\"great\": 333}}',78.5921,52174724,385260,NULL,'2012-07-22 00:19:03',1342916343,NULL),(1821859515,1271807,1,41880,0,1,1,'A',1,0.919271,154,628343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 384}}',78.5926,51580109,289824,NULL,'2012-07-16 02:03:01',1342404181,NULL),(1821004036,1271807,1,92879,0,1,1,'B',1,0.884367,241,617871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 13, \"great\": 608}, \"maximum_statistics\": {\"great\": 774}}',78.648,44170614,592270,NULL,'2012-04-23 01:42:07',1335145327,NULL),(1821937982,1271807,1,118354,0,1,1,'S',1,0.976812,345,883985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 345}}',78.6919,51367422,403910,NULL,'2012-07-14 00:41:10',1342226470,NULL),(1820696899,1271807,1,55111,1,1,1,'S',1,0.964835,455,852193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 423}, \"maximum_statistics\": {\"great\": 455}}',78.8422,41442098,555020,NULL,'2012-03-19 19:42:22',1332186142,NULL),(1820947517,1271807,1,72820,0,1,1,'A',1,0.947316,503,818914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 450}, \"maximum_statistics\": {\"great\": 503}}',78.8467,44051503,552430,NULL,'2012-04-21 15:59:55',1335023995,NULL),(1820524494,1271807,1,23379,1,1,1,'S',1,0.981788,302,900256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 291}, \"maximum_statistics\": {\"great\": 302}}',78.8817,40096240,281562,NULL,'2012-03-02 01:47:32',1330652852,NULL),(1820902006,1271807,1,87005,0,1,1,'S',1,0.969863,365,870292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 343}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 3}}',78.8936,42611290,514450,NULL,'2012-04-03 20:04:02',1333483442,NULL),(1835879409,1271807,1,652303,1,1,1,'S',1,0.991071,112,985289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 112}}',78.8952,117556607,102561,NULL,'2015-07-10 22:35:25',1436567725,NULL),(1823335498,1271807,1,163994,1,1,1,'S',1,0.977612,268,852182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 268}}',78.9168,62413376,333650,NULL,'2012-10-30 19:49:06',1351626546,NULL),(1820232380,1271807,1,133249,1,1,1,'S',1,0.992857,350,878973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 350}}',78.9539,38256888,323762,NULL,'2012-02-05 20:25:06',1328473506,NULL),(1821629072,1271807,1,131822,1,1,1,'S',1,0.979358,654,896792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 627}, \"maximum_statistics\": {\"great\": 654}}',79.0549,49111002,787160,NULL,'2012-06-20 18:31:28',1340217088,NULL),(1820778884,1271807,1,22901,1,1,1,'S',1,0.98152,487,951899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 469}, \"maximum_statistics\": {\"great\": 487}}',79.1732,41448908,663690,NULL,'2012-03-19 23:43:19',1332200599,NULL),(1820816383,1271807,1,141175,1,1,1,'A',1,0.970506,280,840706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 356}}',79.2419,42528878,343790,NULL,'2012-04-02 20:26:37',1333398397,NULL),(1820681808,1271807,1,144181,0,1,1,'S',1,0.974063,347,867304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 329}, \"maximum_statistics\": {\"great\": 347}}',79.3356,40841086,515440,NULL,'2012-03-11 16:47:22',1331484442,NULL),(1822007325,1271807,1,16471,1,1,1,'S',1,0.986618,411,881650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 400}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',79.3908,51951574,524770,NULL,'2012-07-19 17:25:26',1342718726,NULL),(1836515599,1271807,1,190371,0,1,1,'S',1,0.996109,257,949628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 257}}',79.4141,118463417,247384,NULL,'2015-08-22 02:25:29',1440210329,NULL),(1821829328,1271807,1,149211,0,1,1,'S',1,0.979434,389,886344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 373}, \"maximum_statistics\": {\"great\": 389}}',79.4822,50675110,458550,NULL,'2012-07-06 23:18:38',1341616718,NULL),(1824503787,1271807,1,89445,1,1,1,'S',1,0.965278,216,887068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 201}, \"maximum_statistics\": {\"great\": 216}}',79.5008,70848678,313320,NULL,'2013-02-03 03:58:33',1359863913,NULL),(1820602710,1271807,1,16364,1,1,1,'A',1,0.939479,530,767665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 12}}',79.5301,41381682,727540,NULL,'2012-03-18 23:14:49',1332112489,NULL),(1825292051,1271807,1,97011,1,1,1,'S',1,0.986567,335,963670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 326}, \"maximum_statistics\": {\"great\": 335}}',79.5394,76474718,331404,NULL,'2013-04-03 16:53:36',1365008016,NULL),(1824177066,1271807,1,58993,1,1,1,'S',1,0.974403,586,920307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 556}, \"maximum_statistics\": {\"great\": 586}}',79.5504,68659990,714744,NULL,'2013-01-10 23:40:23',1357861223,NULL),(1825192122,1271807,1,181456,1,1,1,'S',1,0.989865,444,980727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 435}, \"maximum_statistics\": {\"great\": 444}}',79.5831,76473997,526206,NULL,'2013-04-03 16:44:52',1365007492,NULL),(1822252867,1271807,1,10819,0,1,1,'S',1,0.963104,393,893887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 364}, \"maximum_statistics\": {\"great\": 393}}',79.5966,54681942,469854,NULL,'2012-08-12 04:03:57',1344744237,NULL),(1821696108,1271807,1,133173,1,1,1,'B',1,0.875664,305,545393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 39, \"great\": 746}, \"maximum_statistics\": {\"great\": 941}}',79.6188,48934306,667356,NULL,'2012-06-18 21:45:20',1340055920,NULL),(1821977721,1271807,1,152818,1,1,1,'A',1,0.949107,524,803892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 506}, \"maximum_statistics\": {\"great\": 560}}',79.6257,52164851,671210,NULL,'2012-07-21 20:08:47',1342901327,NULL),(1820673960,1271807,1,120569,0,1,1,'S',1,0.965753,584,861098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 544}, \"maximum_statistics\": {\"great\": 584}}',79.6312,41106449,751596,NULL,'2012-03-15 16:49:58',1331830198,NULL),(1820720257,1271807,1,116994,0,1,1,'B',1,0.886308,202,569743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 657}, \"maximum_statistics\": {\"great\": 818}}',79.6471,42279148,522092,NULL,'2012-03-31 02:08:57',1333159737,NULL),(1821927657,1271807,1,35748,1,1,1,'S',1,0.970817,514,828403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 484}, \"maximum_statistics\": {\"great\": 514}}',79.7017,51348831,614260,NULL,'2012-07-13 17:17:59',1342199879,NULL),(1824545650,1271807,1,152318,1,1,1,'S',1,0.992218,257,946478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257}}',79.7603,72020360,253340,NULL,'2013-02-15 01:26:50',1360891610,NULL),(1821018280,1271807,1,140157,0,1,1,'S',1,0.978792,778,891269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 745}, \"maximum_statistics\": {\"great\": 778}}',79.761,43518329,872612,NULL,'2012-04-15 02:19:25',1334456365,NULL),(1849831023,1271807,1,186763,1,1,1,'B',1,0.881432,272,657061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',79.7716,139320716,372984,NULL,'2018-08-05 01:16:35',1533431795,NULL),(1822882311,1271807,1,158324,1,1,1,'S',1,0.982869,467,905496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 451}, \"maximum_statistics\": {\"great\": 467}}',79.7941,59052944,602122,NULL,'2012-09-23 18:40:24',1348425624,NULL),(1820701630,1271807,1,55562,1,1,1,'A',1,0.924686,478,805114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 406}, \"maximum_statistics\": {\"great\": 478}}',79.8463,41436109,569568,NULL,'2012-03-19 16:59:51',1332176391,NULL),(1820738231,1271807,1,131773,0,1,1,'A',1,0.963043,449,833808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 428}, \"maximum_statistics\": {\"great\": 460}}',79.9112,41964288,496924,NULL,'2012-03-26 17:33:25',1332783205,NULL),(1821565281,1271807,1,126569,1,1,1,'S',1,0.967877,358,835368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 335}, \"maximum_statistics\": {\"great\": 358}}',79.9345,48200596,458260,NULL,'2012-06-11 00:25:34',1339374334,NULL),(1821479214,1271807,1,141970,1,1,1,'S',1,0.968647,303,857399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 284}, \"maximum_statistics\": {\"great\": 303}}',79.9452,48360009,345320,NULL,'2012-06-12 19:22:35',1339528955,NULL),(1824271797,1271807,1,104033,1,1,1,'S',1,0.96337,273,895713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 253}, \"maximum_statistics\": {\"great\": 273}}',79.9957,69943554,351438,NULL,'2013-01-25 03:00:27',1359082827,NULL),(1821763762,1271807,1,111999,1,1,1,'A',1,0.963654,263,789788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 480}, \"maximum_statistics\": {\"great\": 509}}',80.0747,50068765,537101,NULL,'2012-06-30 20:36:52',1341088612,NULL),(1820762028,1271807,1,119885,1,1,1,'A',1,0.934531,218,701521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 688}, \"maximum_statistics\": {\"great\": 779}}',80.0763,41635597,637860,NULL,'2012-03-22 17:07:26',1332436046,NULL),(1822186732,1271807,1,161225,1,1,1,'S',1,0.962222,450,893489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 416}, \"maximum_statistics\": {\"great\": 450}}',80.101,53339920,527400,NULL,'2012-08-01 02:44:53',1343789093,NULL),(1822288769,1271807,1,120016,1,1,1,'S',1,0.981557,244,895101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 244}}',80.1426,54887675,278520,NULL,'2012-08-13 19:24:55',1344885895,NULL),(1823927964,1271807,1,136710,1,1,1,'S',1,0.993333,450,941216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 444}, \"maximum_statistics\": {\"great\": 450}}',80.2756,67415761,603490,NULL,'2012-12-27 21:15:39',1356642939,NULL),(1822009232,1271807,1,134141,0,1,1,'B',1,0.899329,128,571398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 497}, \"maximum_statistics\": {\"great\": 596}}',80.3116,52153105,392648,NULL,'2012-07-21 16:32:50',1342888370,NULL),(1823345272,1271807,1,51083,1,1,1,'S',1,0.977273,242,947609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',80.3586,62139645,333936,NULL,'2012-10-27 16:01:21',1351353681,NULL),(1822009380,1271807,1,134183,0,1,1,'S',1,0.991694,301,891779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 301}}',80.4,51861630,388610,NULL,'2012-07-18 20:35:31',1342643731,NULL),(1824009188,1271807,1,193648,1,1,1,'S',1,0.988889,360,925446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 352}, \"maximum_statistics\": {\"great\": 360}}',80.453,67174528,424521,NULL,'2012-12-25 07:55:22',1356422122,NULL),(1820761420,1271807,1,51577,0,1,1,'S',1,0.962924,472,840549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 437}, \"maximum_statistics\": {\"great\": 472}}',80.4633,41442831,549056,NULL,'2012-03-19 20:04:04',1332187444,NULL),(1820447870,1271807,1,130937,0,1,1,'A',1,0.961942,539,822646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 705}, \"maximum_statistics\": {\"great\": 762}}',80.4934,40034428,842186,NULL,'2012-03-01 03:16:43',1330571803,NULL),(1820682050,1271807,1,144182,0,1,1,'A',1,0.910488,277,685230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 464}, \"maximum_statistics\": {\"great\": 553}}',80.5466,41111313,525350,NULL,'2012-03-15 18:47:21',1331837241,NULL),(1821662602,1271807,1,156407,1,1,1,'S',1,0.980149,403,855712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 387}, \"maximum_statistics\": {\"great\": 403}}',80.5521,49683113,479110,NULL,'2012-06-26 23:30:51',1340753451,NULL),(1822973088,1271807,1,73982,0,1,1,'S',1,0.955738,305,829300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 278}, \"maximum_statistics\": {\"great\": 305}}',80.5612,59605262,330510,NULL,'2012-09-30 00:25:31',1348964731,NULL),(1824049690,1271807,1,10679,1,1,1,'S',1,0.981584,543,956886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 523}, \"maximum_statistics\": {\"great\": 543}}',80.5768,67807580,663462,NULL,'2012-12-31 17:12:57',1356973977,NULL),(1822910592,1271807,1,152213,1,1,1,'S',1,0.982533,229,954689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 229}}',80.5912,58832630,336948,NULL,'2012-09-22 00:04:48',1348272288,NULL),(1822940051,1271807,1,24529,0,1,1,'A',1,0.991497,156,869765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',80.6056,59628651,370750,NULL,'2012-09-30 05:10:34',1348981834,NULL),(1821879837,1271807,1,81357,1,1,1,'S',1,0.968631,526,882064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 493}, \"maximum_statistics\": {\"great\": 526}}',80.6106,51348079,669960,NULL,'2012-07-13 17:08:10',1342199290,NULL),(1821605407,1271807,1,143113,0,1,1,'A',1,0.939506,327,753809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 405}}',80.6151,49011938,379128,NULL,'2012-06-19 16:56:47',1340125007,NULL),(1820946180,1271807,1,137743,1,1,1,'S',1,0.979871,621,922105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 596}, \"maximum_statistics\": {\"great\": 621}}',80.6219,43888497,751645,NULL,'2012-04-20 00:57:58',1334883478,NULL),(1821287750,1271807,1,150118,0,1,1,'S',1,0.983283,329,902739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 329}}',80.6725,46189066,379820,NULL,'2012-05-18 23:05:19',1337382319,NULL),(1822470737,1271807,1,83192,0,1,1,'S',1,0.952802,339,794230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 307}, \"maximum_statistics\": {\"great\": 339}}',80.6843,55009213,379300,NULL,'2012-08-15 00:25:28',1344990328,NULL),(1821737748,1271807,1,8270,1,1,1,'A',1,0.949853,678,818893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 610}, \"maximum_statistics\": {\"great\": 678}}',80.7251,49866237,730900,NULL,'2012-06-29 01:32:47',1340933567,NULL),(1823600115,1271807,1,147267,1,1,1,'SH',1,0.986755,151,965547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 151}}',80.8252,63917589,148573,NULL,'2012-11-17 20:17:28',1353183448,NULL),(1824035875,1271807,1,46002,1,1,1,'S',1,0.982558,344,960985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 332}, \"maximum_statistics\": {\"great\": 344}}',80.8432,67993907,426612,NULL,'2013-01-02 21:22:20',1357161740,NULL),(1820996271,1271807,1,121960,0,1,1,'B',1,0.873632,498,572225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 22, \"great\": 773}, \"maximum_statistics\": {\"great\": 1005}}',80.8701,44062041,760594,NULL,'2012-04-21 18:30:32',1335033032,NULL),(1822066436,1271807,1,58975,1,1,1,'S',1,0.988636,396,926496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 387}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',80.9014,52355676,474168,NULL,'2012-07-23 17:21:30',1343064090,NULL),(1821688117,1271807,1,148232,1,1,1,'S',1,0.980061,326,897822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 313}, \"maximum_statistics\": {\"great\": 326}}',80.9196,49039147,347220,NULL,'2012-06-20 03:54:40',1340164480,NULL),(1824095224,1271807,1,163309,1,1,1,'S',1,0.971831,568,923755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 536}, \"maximum_statistics\": {\"great\": 568}}',80.9379,68347880,717108,NULL,'2013-01-06 19:24:11',1357500251,NULL),(1822231130,1271807,1,62900,1,1,1,'S',1,0.984932,365,926746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 3}}',81.0275,54390493,514319,NULL,'2012-08-09 15:15:46',1344525346,NULL),(1821692961,1271807,1,85246,0,1,1,'S',1,0.960878,1048,831547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 966}, \"maximum_statistics\": {\"great\": 1048}}',81.1421,49203132,1267496,NULL,'2012-06-21 18:31:21',1340303481,NULL),(1821029675,1271807,1,141030,0,1,1,'S',1,0.969188,357,863016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 335}, \"maximum_statistics\": {\"great\": 357}}',81.2023,44060525,435000,NULL,'2012-04-21 18:04:12',1335031452,NULL),(1821583038,1271807,1,76511,0,1,1,'S',1,0.959459,370,842037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 340}, \"maximum_statistics\": {\"great\": 370}}',81.2239,49584680,436924,NULL,'2012-06-25 16:37:08',1340642228,NULL),(1821678480,1271807,1,92382,0,1,1,'S',1,0.952599,327,788177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 296}, \"maximum_statistics\": {\"great\": 327}}',81.2662,49302018,384290,NULL,'2012-06-22 19:17:13',1340392633,NULL),(1820552012,1271807,1,106923,1,1,1,'S',1,0.980996,763,889585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 734}, \"maximum_statistics\": {\"great\": 763}}',81.2878,39616462,1038798,NULL,'2012-02-24 16:25:14',1330100714,NULL),(1821065442,1271807,1,46264,0,1,1,'S',1,0.964655,580,802642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 539}, \"maximum_statistics\": {\"great\": 580}}',81.2979,43963577,591262,NULL,'2012-04-20 20:36:28',1334954188,NULL),(1822209427,1271807,1,147227,0,1,1,'S',1,0.970126,318,878782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 299}, \"maximum_statistics\": {\"great\": 318}}',81.401,53090523,313930,NULL,'2012-07-29 19:03:06',1343588586,NULL),(1821044475,1271807,1,149166,0,1,1,'S',1,0.9642,419,851921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 389}, \"maximum_statistics\": {\"great\": 419}}',81.4273,43737356,489940,NULL,'2012-04-17 22:43:17',1334702597,NULL),(1820636254,1271807,1,60321,0,1,1,'A',1,0.907807,151,611133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 509}, \"maximum_statistics\": {\"great\": 602}}',81.5535,41378449,406020,NULL,'2012-03-18 21:27:36',1332106056,NULL),(1821998012,1271807,1,153609,0,1,1,'S',1,0.956568,472,835136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 431}, \"maximum_statistics\": {\"great\": 472}}',81.5944,52721700,538430,NULL,'2012-07-26 17:21:07',1343323267,NULL),(1820573976,1271807,1,134363,1,1,1,'S',1,0.987805,451,963678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 440}, \"maximum_statistics\": {\"great\": 451}}',81.6996,41093256,495814,NULL,'2012-03-15 13:47:20',1331819240,NULL),(1821743234,1271807,1,62059,0,1,1,'B',1,0.892535,275,631642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 10, \"great\": 620}, \"maximum_statistics\": {\"great\": 777}}',81.7344,50264190,670330,NULL,'2012-07-02 18:01:51',1341252111,NULL),(1820589458,1271807,1,96123,0,1,1,'A',1,0.950234,405,778928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 772}, \"maximum_statistics\": {\"great\": 854}}',81.7408,41176924,867138,NULL,'2012-03-16 15:51:27',1331913087,NULL),(1829959370,1271807,1,123473,1,1,1,'S',1,0.991781,365,917723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 359}, \"maximum_statistics\": {\"great\": 365}}',81.7413,106838179,456931,NULL,'2014-03-21 01:32:49',1395365569,NULL),(1821676209,1271807,1,102027,1,1,1,'S',1,0.960938,320,811569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 295}, \"maximum_statistics\": {\"great\": 320}}',81.7914,49118755,341460,NULL,'2012-06-20 21:43:09',1340228589,NULL),(1821682594,1271807,1,147751,0,1,1,'A',1,0.912987,272,641879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 385}}',81.8549,49211606,342474,NULL,'2012-06-21 22:06:52',1340316412,NULL),(1821012191,1271807,1,123295,1,1,1,'S',1,0.987903,372,915679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363}, \"maximum_statistics\": {\"great\": 372}}',81.8674,43795620,446050,NULL,'2012-04-18 15:58:56',1334764736,NULL),(1821636229,1271807,1,31936,1,1,1,'A',1,0.914141,344,715214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 494}, \"maximum_statistics\": {\"great\": 594}}',81.8732,48751764,613039,NULL,'2012-06-17 01:50:23',1339897823,NULL),(1820698239,1271807,1,63123,0,1,1,'A',1,0.922588,269,662328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 815}, \"maximum_statistics\": {\"great\": 943}}',81.9889,42184744,704612,NULL,'2012-03-29 19:37:49',1333049869,NULL),(1821411186,1271807,1,154535,0,1,1,'S',1,0.972452,363,874957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 343}, \"maximum_statistics\": {\"great\": 363}}',82.0021,47042905,430490,NULL,'2012-05-28 19:46:36',1338234396,NULL),(1829879987,1271807,1,50460,1,1,1,'A',1,0.949495,297,1019915,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 267}, \"maximum_statistics\": {\"great\": 297}}',82.0762,106480264,367100,NULL,'2014-03-03 23:18:37',1393888717,NULL),(1833510546,1271807,1,401483,1,1,1,'S',1,0.987879,165,958949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 165}}',82.0934,112688539,213883,NULL,'2014-12-29 22:30:09',1419892209,NULL),(1822745128,1271807,1,75728,0,1,1,'S',1,0.977273,286,856189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 273}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 2}}',82.1085,58057159,340530,NULL,'2012-09-14 03:58:12',1347595092,NULL),(1823333380,1271807,1,84092,0,1,1,'A',1,0.916468,114,659529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 363}, \"maximum_statistics\": {\"great\": 419}}',82.1223,62351515,313284,NULL,'2012-10-30 02:32:18',1351564338,NULL),(1822274897,1271807,1,159880,0,1,1,'S',1,0.962865,377,837008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 349}, \"maximum_statistics\": {\"great\": 377}}',82.1226,54395188,428730,NULL,'2012-08-09 16:01:32',1344528092,NULL),(1821579836,1271807,1,136088,1,1,1,'A',1,0.951936,538,801156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 682}, \"maximum_statistics\": {\"great\": 749}}',82.1266,49507493,830330,NULL,'2012-06-24 18:45:15',1340563515,NULL),(1824338687,1271807,1,50791,1,1,1,'S',1,0.982379,227,952716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 227}}',82.1344,70049319,303078,NULL,'2013-01-26 04:06:57',1359173217,NULL),(1848265559,1271807,1,89574,0,1,1,'B',1,0.856044,174,547668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',82.1448,136893313,268116,NULL,'2018-04-07 01:50:02',1523065802,NULL),(1821796488,1271807,1,47788,1,1,1,'S',1,0.963333,300,832438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 278}, \"maximum_statistics\": {\"great\": 300}}',82.1603,50254123,353720,NULL,'2012-07-02 15:38:42',1341243522,NULL),(1820678674,1271807,1,132530,0,1,1,'A',1,0.959677,366,833472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 372}}',82.2236,41107959,399090,NULL,'2012-03-15 17:22:13',1331832133,NULL),(1821522664,1271807,1,82656,0,1,1,'A',1,0.95354,380,792857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 3}}',82.252,48431447,568218,NULL,'2012-06-13 16:09:02',1339603742,NULL),(1824585309,1271807,1,132676,1,1,1,'A',1,0.944196,448,807933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 398}, \"maximum_statistics\": {\"great\": 448}}',82.31,72018616,487920,NULL,'2013-02-15 00:34:51',1360888491,NULL),(1821652339,1271807,1,62803,0,1,1,'S',1,0.980952,420,893759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 404}, \"maximum_statistics\": {\"great\": 420}}',82.319,49303510,509700,NULL,'2012-06-22 19:57:00',1340395020,NULL),(1822325071,1271807,1,61007,0,1,1,'A',1,0.953216,301,787013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 342}}',82.3851,54054632,375940,NULL,'2012-08-06 21:03:17',1344286997,NULL),(1820578316,1271807,1,72834,1,1,1,'A',1,0.920145,254,674187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 473}, \"maximum_statistics\": {\"great\": 551}}',82.3948,40750522,575178,NULL,'2012-03-10 16:13:30',1331396010,NULL),(1821043495,1271807,1,149126,0,1,1,'S',1,0.967877,358,849123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 335}, \"maximum_statistics\": {\"great\": 358}}',82.428,44056787,413050,NULL,'2012-04-21 17:09:12',1335028152,NULL),(1820572608,1271807,1,27498,0,1,1,'S',1,0.981481,351,896585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 351}}',82.4398,41305075,415060,NULL,'2012-03-18 02:38:40',1332038320,NULL),(1843018135,1271807,1,624411,1,1,1,'S',1,0.996377,276,1000916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 276}}',82.4542,128861388,343326,NULL,'2017-02-04 23:43:27',1486251807,NULL),(1823250585,1271807,1,128797,1,1,1,'S',1,0.988806,268,960478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 268}}',82.4639,62342176,361596,NULL,'2012-10-29 21:01:22',1351544482,NULL),(1821736947,1271807,1,61655,1,1,1,'A',1,0.956556,607,829866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 579}, \"maximum_statistics\": {\"great\": 633}}',82.533,50264551,777090,NULL,'2012-07-02 18:08:35',1341252515,NULL),(1823243652,1271807,1,183734,0,1,1,'S',1,0.989426,331,919519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 331}}',82.5517,61305367,378490,NULL,'2012-10-18 23:11:10',1350601870,NULL),(1820632739,1271807,1,33004,1,1,1,'A',1,0.947312,459,777097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 420}, \"maximum_statistics\": {\"great\": 465}}',82.5847,40468092,571440,NULL,'2012-03-07 01:07:50',1331082470,NULL),(1821581114,1271807,1,94189,0,1,1,'B',1,0.89491,233,599784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 23, \"great\": 861}, \"maximum_statistics\": {\"great\": 1061}}',82.62,48764613,800622,NULL,'2012-06-17 04:29:49',1339907389,NULL),(1821052515,1271807,1,116876,0,1,1,'S',1,0.952806,392,825269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 355}, \"maximum_statistics\": {\"great\": 392}}',82.651,44236072,451720,NULL,'2012-04-24 00:05:56',1335225956,NULL),(1821018244,1271807,1,146655,1,1,1,'S',1,0.977108,415,887810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 396}, \"maximum_statistics\": {\"great\": 415}}',82.6737,43537807,473940,NULL,'2012-04-15 06:48:11',1334472491,NULL),(1822273950,1271807,1,164627,1,1,1,'S',1,0.964856,313,859861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 291}, \"maximum_statistics\": {\"great\": 313}}',82.6788,54051657,343540,NULL,'2012-08-06 20:02:10',1344283330,NULL),(1822297466,1271807,1,145473,1,1,1,'S',1,0.959044,293,891706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 269}, \"maximum_statistics\": {\"great\": 293}}',82.7447,54429338,346560,NULL,'2012-08-10 02:45:02',1344566702,NULL),(1832344340,1271807,1,314,1,1,1,'S',1,0.996422,559,991127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 555}, \"maximum_statistics\": {\"great\": 559}}',82.7677,110752547,727200,NULL,'2014-09-16 03:38:05',1410838685,NULL),(1820984076,1271807,1,121098,0,1,1,'S',1,0.952459,305,826565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 305}}',82.7779,43726031,346540,NULL,'2012-04-17 17:08:11',1334682491,NULL),(1820714871,1271807,1,106889,0,1,1,'S',1,0.964286,350,846260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 325}, \"maximum_statistics\": {\"great\": 350}}',82.828,41523453,426750,NULL,'2012-03-21 04:05:12',1332302712,NULL),(1822089111,1271807,1,151921,0,1,1,'B',1,0.876471,175,529684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 50, \"great\": 818}, \"maximum_statistics\": {\"great\": 1020}}',82.8298,52157254,574004,NULL,'2012-07-21 17:27:27',1342891647,NULL),(1821801564,1271807,1,25319,1,1,1,'S',1,0.972727,330,875582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 312}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 1}}',82.8452,49857523,404980,NULL,'2012-06-28 21:01:27',1340917287,NULL),(1824624795,1271807,1,210404,1,1,1,'S',1,0.979478,536,914027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 514}, \"maximum_statistics\": {\"great\": 536}}',82.8866,71537722,807320,NULL,'2013-02-10 01:09:20',1360458560,NULL),(1829214599,1271807,1,45567,1,1,1,'S',1,0.982684,231,937220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 231}}',82.9023,104946738,289512,NULL,'2014-01-19 21:25:10',1390166710,NULL),(1821445810,1271807,1,156805,0,1,1,'S',1,0.961353,414,845875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 382}, \"maximum_statistics\": {\"great\": 414}}',82.9077,47042753,443810,NULL,'2012-05-28 19:41:55',1338234115,NULL),(1823737873,1271807,1,114867,1,1,1,'S',1,0.983099,355,964150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 343}, \"maximum_statistics\": {\"great\": 355}}',82.9153,65247661,439362,NULL,'2012-12-04 03:18:46',1354591126,NULL),(1821554213,1271807,1,37014,1,1,1,'A',1,0.941977,438,786091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 619}, \"maximum_statistics\": {\"great\": 698}}',82.9932,48098060,660700,NULL,'2012-06-10 00:10:31',1339287031,NULL),(1822248983,1271807,1,84277,0,1,1,'A',1,0.925115,275,685220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 389}, \"maximum_statistics\": {\"great\": 434}}',83.0147,54433169,361362,NULL,'2012-08-10 03:34:10',1344569650,NULL),(1823445236,1271807,1,170544,1,1,1,'S',1,0.986989,269,961766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 269}}',83.0147,62918165,284166,NULL,'2012-11-05 20:44:10',1352148250,NULL),(1867546332,1271807,1,3208770,1,1,1,'X',1,1,109,974191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',83.0181,166374198,130404,NULL,'2021-10-04 21:52:08',1633384328,NULL);
INSERT INTO `scores` VALUES (1822576348,1271807,1,164174,0,1,1,'S',1,0.972727,440,879196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 416}, \"maximum_statistics\": {\"great\": 440}}',83.0569,55967402,470070,NULL,'2012-08-23 19:14:05',1345749245,NULL),(1822113357,1271807,1,156068,1,1,1,'S',1,0.961014,513,894073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 473}, \"maximum_statistics\": {\"great\": 513}}',83.0924,52971581,651942,NULL,'2012-07-28 18:06:30',1343498790,NULL),(1820711341,1271807,1,38085,0,1,1,'A',1,0.9,199,601811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 411}, \"maximum_statistics\": {\"great\": 505}}',83.1133,42285250,365010,NULL,'2012-03-31 03:48:15',1333165695,NULL),(1821474205,1271807,1,119259,1,1,1,'S',1,0.981117,609,896732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 586}, \"maximum_statistics\": {\"great\": 609}}',83.124,48277240,782310,NULL,'2012-06-11 22:30:03',1339453803,NULL),(1822030104,1271807,1,103676,1,1,1,'S',1,0.980331,483,952878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 464}, \"maximum_statistics\": {\"great\": 483}}',83.1291,52843344,602957,NULL,'2012-07-27 17:20:16',1343409616,NULL),(1822296757,1271807,1,36187,1,1,1,'S',1,0.982213,506,932548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 488}, \"maximum_statistics\": {\"great\": 506}}',83.1376,54782666,719453,NULL,'2012-08-13 00:01:10',1344816070,NULL),(1820702268,1271807,1,37235,0,1,1,'A',1,0.963576,322,795865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 453}}',83.1709,42128072,512900,NULL,'2012-03-29 04:54:58',1332996898,NULL),(1820783063,1271807,1,23600,0,1,1,'S',1,0.956757,555,875182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 507}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 3}}',83.1833,41962179,619641,NULL,'2012-03-26 16:50:41',1332780641,NULL),(1820508543,1271807,1,128096,0,1,1,'A',1,0.959612,306,785193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 574}, \"maximum_statistics\": {\"great\": 619}}',83.2969,40031806,628410,NULL,'2012-03-01 01:49:42',1330566582,NULL),(1823913346,1271807,1,57068,1,1,1,'S',1,0.993827,243,1007022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 243}}',83.309,67135118,288348,NULL,'2012-12-24 17:59:33',1356371973,NULL),(1821624594,1271807,1,70058,0,1,1,'S',1,0.967105,380,858268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 355}, \"maximum_statistics\": {\"great\": 380}}',83.3137,48758700,518054,NULL,'2012-06-17 03:19:58',1339903198,NULL),(1823935353,1271807,1,110259,1,1,1,'S',1,0.996689,302,981417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 302}}',83.3534,67592557,429597,NULL,'2012-12-29 15:22:48',1356794568,NULL),(1824155406,1271807,1,92440,1,1,1,'S',1,0.994209,259,964399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 259}}',83.3663,69030071,391109,NULL,'2013-01-14 20:19:25',1358194765,NULL),(1822428833,1271807,1,49766,0,1,1,'S',1,0.975362,345,879880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 328}, \"maximum_statistics\": {\"great\": 345}}',83.4067,55565764,395310,NULL,'2012-08-20 04:06:18',1345435578,NULL),(1822340220,1271807,1,155558,1,1,1,'S',1,0.971429,385,940703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 363}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',83.4413,54399401,458154,NULL,'2012-08-09 16:50:21',1344531021,NULL),(1824216582,1271807,1,23046,1,1,1,'S',1,0.974576,413,922421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 392}, \"maximum_statistics\": {\"great\": 413, \"legacy_combo_increase\": 1}}',83.516,69189665,566496,NULL,'2013-01-16 18:33:42',1358361222,NULL),(1822030032,1271807,1,103675,1,1,1,'S',1,0.960884,588,856496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 542}, \"maximum_statistics\": {\"great\": 588, \"legacy_combo_increase\": 2}}',83.5298,51849389,727560,NULL,'2012-07-18 16:11:19',1342627879,NULL),(1824211935,1271807,1,36857,1,1,1,'S',1,0.986364,440,971565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 428}, \"maximum_statistics\": {\"great\": 440}}',83.6224,68737304,674322,NULL,'2013-01-11 20:36:43',1357936603,NULL),(1820443329,1271807,1,85761,0,1,1,'A',1,0.92926,284,697158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 541}, \"maximum_statistics\": {\"great\": 622}}',83.6234,40176544,576558,NULL,'2012-03-03 03:56:34',1330746994,NULL),(1820654067,1271807,1,136858,0,1,1,'S',1,0.956456,333,826272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 304}, \"maximum_statistics\": {\"great\": 333}}',83.6572,40835632,369170,NULL,'2012-03-11 15:17:59',1331479079,NULL),(1824454525,1271807,1,189238,1,1,1,'S',1,0.980603,232,924273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 232}}',83.6689,70621050,320190,NULL,'2013-02-01 03:09:30',1359688170,NULL),(1823303006,1271807,1,57986,1,1,1,'S',1,0.993496,615,904492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 607}, \"maximum_statistics\": {\"great\": 615}}',83.671,62646570,670224,NULL,'2012-11-02 20:06:32',1351886792,NULL),(1820569737,1271807,1,63724,0,1,1,'A',1,0.90414,338,644886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 29, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1570}}',83.7097,40851021,1345220,NULL,'2012-03-11 20:57:26',1331499446,NULL),(1822553307,1271807,1,24177,1,1,1,'S',1,0.978261,184,870712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 184}}',83.7195,56733239,284838,NULL,'2012-08-31 04:47:24',1346388444,NULL),(1832931132,1271807,1,127614,1,1,1,'S',1,0.995528,559,944568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 554, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 559}}',83.7282,111614982,687741,NULL,'2014-11-01 17:22:36',1414862556,NULL),(1821659679,1271807,1,63499,0,1,1,'S',1,0.969388,539,833069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 506}, \"maximum_statistics\": {\"great\": 539}}',83.8136,48758386,663150,NULL,'2012-06-17 03:16:47',1339903007,NULL),(1820316187,1271807,1,123651,0,1,1,'A',1,0.947696,789,767673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 720}, \"maximum_statistics\": {\"great\": 803}}',83.8488,38533701,941180,NULL,'2012-02-09 22:11:19',1328825479,NULL),(1820763733,1271807,1,92530,0,1,1,'S',1,0.977012,348,891609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 332}, \"maximum_statistics\": {\"great\": 348}}',83.9197,42127127,394190,NULL,'2012-03-29 04:34:00',1332995640,NULL),(1822298315,1271807,1,109196,1,1,1,'S',1,0.977901,362,900230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 346}, \"maximum_statistics\": {\"great\": 362}}',83.9364,54261247,332180,NULL,'2012-08-08 13:43:30',1344433410,NULL),(1821639869,1271807,1,144695,0,1,1,'A',1,0.909624,180,622860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 426}}',83.9528,49414396,332362,NULL,'2012-06-23 21:02:24',1340485344,NULL),(1821446153,1271807,1,125653,1,1,1,'S',1,0.97343,621,872949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 588}, \"maximum_statistics\": {\"great\": 621}}',83.955,47184922,798800,NULL,'2012-05-30 16:13:57',1338394437,NULL),(1823378774,1271807,1,140633,1,1,1,'S',1,0.983607,549,915231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 531}, \"maximum_statistics\": {\"great\": 549}}',83.9616,63588308,671580,NULL,'2012-11-14 00:49:48',1352854188,NULL),(1823480572,1271807,1,172399,1,1,1,'S',1,0.975,300,935682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 285}, \"maximum_statistics\": {\"great\": 300}}',83.9999,63119880,396240,NULL,'2012-11-08 15:52:32',1352389952,NULL),(1820545712,1271807,1,89121,0,1,1,'A',1,0.945842,289,769965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 822}, \"maximum_statistics\": {\"great\": 914}}',84.0986,39731220,1001938,NULL,'2012-02-25 22:08:10',1330207690,NULL),(1820979596,1271807,1,83833,0,1,1,'S',1,0.960961,333,845118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 307}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',84.1064,43892266,443586,NULL,'2012-04-20 02:54:51',1334890491,NULL),(1820743351,1271807,1,50406,0,1,1,'S',1,0.983713,307,895180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 297}, \"maximum_statistics\": {\"great\": 307}}',84.12,42175387,373460,NULL,'2012-03-29 16:16:37',1333037797,NULL),(1821618143,1271807,1,150458,0,1,1,'A',1,0.934608,298,743455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 442}, \"maximum_statistics\": {\"great\": 497}}',84.1524,49010989,446176,NULL,'2012-06-19 16:42:45',1340124165,NULL),(1821564698,1271807,1,134610,1,1,1,'S',1,0.983087,473,900626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 457}, \"maximum_statistics\": {\"great\": 473}}',84.1884,48342954,616420,NULL,'2012-06-12 14:42:32',1339512152,NULL),(1822553961,1271807,1,123679,0,1,1,'S',1,0.981994,361,892109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 361}}',84.2243,56096016,450730,NULL,'2012-08-25 02:40:59',1345862459,NULL),(1820680278,1271807,1,143887,1,1,1,'S',1,0.983051,472,910595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 456}, \"maximum_statistics\": {\"great\": 472}}',84.2494,41289042,578898,NULL,'2012-03-17 19:43:29',1332013409,NULL),(1821952055,1271807,1,48646,0,1,1,'S',1,0.97884,638,854400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 611}, \"maximum_statistics\": {\"great\": 638}}',84.2763,50972840,796210,NULL,'2012-07-09 20:23:00',1341865380,NULL),(1821481087,1271807,1,142046,0,1,1,'S',1,0.96656,314,849887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 293}, \"maximum_statistics\": {\"great\": 314}}',84.2859,48359940,339440,NULL,'2012-06-12 19:20:37',1339528837,NULL),(1823699209,1271807,1,71823,0,1,1,'S',1,0.995935,246,957905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',84.349,65474714,290998,NULL,'2012-12-06 23:57:48',1354838268,NULL),(1820515659,1271807,1,22111,0,1,1,'A',1,0.910658,432,673332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 532}, \"maximum_statistics\": {\"great\": 638}}',84.4041,40082565,563940,NULL,'2012-03-01 17:07:37',1330621657,NULL),(1822936179,1271807,1,36658,0,1,1,'S',1,0.952174,115,782435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',84.4215,59483405,98350,NULL,'2012-09-28 22:40:27',1348872027,NULL),(1821632582,1271807,1,80673,1,1,1,'S',1,0.975893,560,874126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 533}, \"maximum_statistics\": {\"great\": 560}}',84.4217,49282662,799740,NULL,'2012-06-22 15:02:34',1340377354,NULL),(1823844540,1271807,1,24496,1,1,1,'S',1,0.959807,311,865944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 286}, \"maximum_statistics\": {\"great\": 311}}',84.427,66098569,372300,NULL,'2012-12-14 01:25:23',1355448323,NULL),(1821929457,1271807,1,85493,1,1,1,'S',1,0.980663,362,855011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 348}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',84.4516,51079419,657398,NULL,'2012-07-11 00:55:24',1341968124,NULL),(1820565257,1271807,1,37165,1,1,1,'S',1,0.987965,457,965074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 446}, \"maximum_statistics\": {\"great\": 457}}',84.4548,41379088,509894,NULL,'2012-03-18 21:45:44',1332107144,NULL),(1820627331,1271807,1,136232,1,1,1,'S',1,0.996063,254,993636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 254}}',84.4707,41368997,251250,NULL,'2012-03-18 17:31:20',1332091880,NULL),(1821637301,1271807,1,144614,0,1,1,'S',1,0.967492,323,844413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 302}, \"maximum_statistics\": {\"great\": 323}}',84.5015,49411107,390160,NULL,'2012-06-23 19:36:44',1340480204,NULL),(1848407178,1271807,1,100567,1,1,1,'S',1,0.99892,463,959841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 463}}',84.5068,137185324,546653,NULL,'2018-04-21 17:45:53',1524332753,NULL),(1820554642,1271807,1,137940,0,1,1,'S',1,0.993506,385,921060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 380}, \"maximum_statistics\": {\"great\": 385}}',84.5843,40467048,382632,NULL,'2012-03-07 00:18:07',1331079487,NULL),(1820778981,1271807,1,127170,1,1,1,'A',1,0.964043,465,796789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 686}, \"maximum_statistics\": {\"great\": 737}}',84.6012,41635101,921992,NULL,'2012-03-22 16:55:28',1332435328,NULL),(1824074699,1271807,1,84218,1,1,1,'S',1,0.979651,172,1002336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 172}}',84.6933,67804600,216510,NULL,'2012-12-31 16:35:53',1356971753,NULL),(1822617942,1271807,1,75568,1,1,1,'S',1,0.952744,328,780409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 297}, \"maximum_statistics\": {\"great\": 328}}',84.7186,57711305,408210,NULL,'2012-09-09 18:08:12',1347214092,NULL),(1826061064,1271807,1,256627,0,1,1,'S',1,0.975096,261,849719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 261}}',84.9448,82237454,270910,NULL,'2013-06-03 01:06:00',1370221560,NULL),(1822314955,1271807,1,26192,1,1,1,'S',1,0.969095,453,864580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 425}, \"maximum_statistics\": {\"great\": 453}}',84.9577,54058908,541560,NULL,'2012-08-06 23:07:23',1344294443,NULL),(1821474392,1271807,1,152934,0,1,1,'S',1,0.963455,301,846837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 279}, \"maximum_statistics\": {\"great\": 301}}',85.0187,48356607,364710,NULL,'2012-06-12 18:02:23',1339524143,NULL),(1826818028,1271807,1,150932,0,1,1,'S',1,0.997199,357,946906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 357}}',85.1251,87399576,399910,NULL,'2013-07-21 20:28:59',1374438539,NULL),(1820634566,1271807,1,136528,0,1,1,'S',1,0.971971,553,821272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 522}, \"maximum_statistics\": {\"great\": 553}}',85.1384,40584667,761335,NULL,'2012-03-08 17:29:32',1331227772,NULL),(1821665280,1271807,1,146528,1,1,1,'S',1,0.977002,587,889935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 560}, \"maximum_statistics\": {\"great\": 587}}',85.1472,49503989,847400,NULL,'2012-06-24 17:23:32',1340558612,NULL),(1820468721,1271807,1,110835,0,1,1,'A',1,0.951903,603,792387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 863}, \"maximum_statistics\": {\"great\": 946}}',85.1722,40138692,1029940,NULL,'2012-03-02 14:25:02',1330698302,NULL),(1821474911,1271807,1,59892,0,1,1,'B',1,0.881319,270,594489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 44, \"great\": 738}, \"maximum_statistics\": {\"great\": 910}}',85.2715,48630742,685280,NULL,'2012-06-15 23:36:08',1339803368,NULL),(1823685619,1271807,1,70364,0,1,1,'S',1,0.994845,291,987117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 291}}',85.2885,64723556,359310,NULL,'2012-11-27 19:47:19',1354045639,NULL),(1822716343,1271807,1,62901,1,1,1,'A',1,0.963532,518,824491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 521}}',85.3327,56820512,696920,NULL,'2012-08-31 23:54:48',1346457288,NULL),(1824436102,1271807,1,110157,1,1,1,'S',1,0.972944,462,930810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 437}, \"maximum_statistics\": {\"great\": 462}}',85.3803,70849118,663696,NULL,'2013-02-03 04:04:17',1359864257,NULL),(1821607585,1271807,1,136933,1,1,1,'A',1,0.900835,221,643798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 398}, \"maximum_statistics\": {\"great\": 479}}',85.3809,49228214,388878,NULL,'2012-06-22 04:58:37',1340341117,NULL),(1823418412,1271807,1,169903,1,1,1,'S',1,0.972441,381,1025228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 360}, \"maximum_statistics\": {\"great\": 381}}',85.3855,63578111,454441,NULL,'2012-11-13 19:27:37',1352834857,NULL),(1820457854,1271807,1,79191,0,1,1,'S',1,0.976092,481,879369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 458}, \"maximum_statistics\": {\"great\": 481}}',85.4382,39564527,605820,NULL,'2012-02-24 03:43:04',1330054984,NULL),(1867167061,1271807,1,297332,0,1,1,'B',1,0.832911,248,540403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 61, \"great\": 587}, \"maximum_statistics\": {\"great\": 790}}',85.4486,165804794,581824,NULL,'2021-09-14 01:05:35',1631581535,NULL),(1871985386,1271807,1,2515851,1,1,1,'S',1,0.995902,244,1037294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 244}}',85.4721,173003613,258338,NULL,'2022-07-01 00:56:30',1656636990,NULL),(1823695668,1271807,1,94534,0,1,1,'X',1,1,276,956046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',85.4894,65471186,394260,NULL,'2012-12-06 21:52:26',1354830746,NULL),(1820686767,1271807,1,122134,0,1,1,'A',1,0.968303,340,814917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 459}, \"maximum_statistics\": {\"great\": 489}}',85.521,41816919,545242,NULL,'2012-03-24 21:48:37',1332625717,NULL),(1822253300,1271807,1,10820,0,1,1,'S',1,0.962891,512,851794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 474}, \"maximum_statistics\": {\"great\": 512}}',85.6217,54683193,555640,NULL,'2012-08-12 04:17:33',1344745053,NULL),(1821524600,1271807,1,154912,0,1,1,'S',1,0.960289,277,837908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 277}}',85.6314,48200379,318120,NULL,'2012-06-11 00:18:13',1339373893,NULL),(1822212734,1271807,1,139035,1,1,1,'S',1,0.973289,599,870672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 567}, \"maximum_statistics\": {\"great\": 599}}',85.6459,53795605,868440,NULL,'2012-08-04 16:29:09',1344097749,NULL),(1828316209,1271807,1,216636,1,1,1,'S',1,0.990253,513,935398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 503}, \"maximum_statistics\": {\"great\": 513}}',85.6858,97825295,633320,NULL,'2013-11-04 03:33:38',1383536018,NULL),(1821005279,1271807,1,135647,0,1,1,'S',1,0.97327,318,876453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 301}, \"maximum_statistics\": {\"great\": 318}}',85.7157,44223757,381400,NULL,'2012-04-23 17:19:39',1335201579,NULL),(1823633915,1271807,1,140160,1,1,1,'S',1,0.991704,663,936950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 652}, \"maximum_statistics\": {\"great\": 663}}',85.7277,64941625,659362,NULL,'2012-11-30 16:31:29',1354293089,NULL),(1824081948,1271807,1,186451,1,1,1,'S',1,0.966395,491,910330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 458}, \"maximum_statistics\": {\"great\": 491}}',85.8089,67992183,586374,NULL,'2013-01-02 20:40:28',1357159228,NULL),(1820597958,1271807,1,123460,0,1,1,'S',1,0.971821,692,866040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 653}, \"maximum_statistics\": {\"great\": 692}}',85.8471,40740223,881750,NULL,'2012-03-10 14:24:56',1331389496,NULL),(1848493477,1271807,1,77306,0,1,1,'B',1,0.864368,156,589937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 345}, \"maximum_statistics\": {\"great\": 435}}',85.8624,137401971,315251,NULL,'2018-05-02 01:09:31',1525223371,NULL),(1821631578,1271807,1,42485,0,1,1,'A',1,0.92497,217,684352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 721}, \"maximum_statistics\": {\"great\": 833}}',85.9141,48742645,642440,NULL,'2012-06-16 22:21:40',1339885300,NULL),(1820692937,1271807,1,26730,0,1,1,'S',1,0.983294,419,950671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 405}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',85.9678,41643782,451999,NULL,'2012-03-22 21:10:22',1332450622,NULL),(1823299336,1271807,1,80988,1,1,1,'S',1,0.960836,383,826456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 353}, \"maximum_statistics\": {\"great\": 383}}',85.9997,61779713,567640,NULL,'2012-10-23 23:45:01',1351035901,NULL),(1829140248,1271807,1,105966,1,1,1,'X',1,1,420,1015316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420}, \"maximum_statistics\": {\"great\": 420}}',86.028,104477548,561135,NULL,'2014-01-14 22:51:10',1389739870,NULL),(1820791710,1271807,1,121332,1,1,1,'S',1,0.986003,643,965568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 625}, \"maximum_statistics\": {\"great\": 643}}',86.0469,42183685,757640,NULL,'2012-03-29 19:07:46',1333048066,NULL),(1830952075,1271807,1,373272,1,1,1,'S',1,0.987685,203,915194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 198, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 203}}',86.0538,108393656,255554,NULL,'2014-06-02 02:40:18',1401676818,NULL),(1824053857,1271807,1,148617,1,1,1,'S',1,0.98524,271,967357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 263}, \"maximum_statistics\": {\"great\": 271}}',86.0981,67994010,300612,NULL,'2013-01-02 21:24:47',1357161887,NULL),(1820798461,1271807,1,61682,0,1,1,'A',1,0.922246,231,652111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 798}, \"maximum_statistics\": {\"great\": 926}}',86.1228,41657189,634850,NULL,'2012-03-23 04:07:31',1332475651,NULL),(1821605587,1271807,1,39902,0,1,1,'A',1,0.942184,206,733113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 420}, \"maximum_statistics\": {\"great\": 467}}',86.1406,48727655,472730,NULL,'2012-06-16 17:01:53',1339866113,NULL),(1821836561,1271807,1,130109,0,1,1,'S',1,0.978328,323,872981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 309}, \"maximum_statistics\": {\"great\": 323}}',86.1854,51255951,400770,NULL,'2012-07-12 19:23:51',1342121031,NULL),(1821006669,1271807,1,135738,0,1,1,'S',1,0.968579,366,863169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 343}, \"maximum_statistics\": {\"great\": 366}}',86.2408,43606154,420660,NULL,'2012-04-16 01:29:49',1334539789,NULL),(1821647709,1271807,1,32957,1,1,1,'S',1,0.977961,363,942456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 347}, \"maximum_statistics\": {\"great\": 363}}',86.2427,49419705,422544,NULL,'2012-06-23 23:43:46',1340495026,NULL),(1821930961,1271807,1,162711,1,1,1,'A',1,0.944134,304,758985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 650}, \"maximum_statistics\": {\"great\": 716}}',86.2488,50991169,655764,NULL,'2012-07-10 03:54:25',1341892465,NULL),(1825010641,1271807,1,141479,1,1,1,'S',1,0.973611,360,882550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 341}, \"maximum_statistics\": {\"great\": 360}}',86.2667,74757226,395260,NULL,'2013-03-16 14:25:34',1363443934,NULL),(1820597039,1271807,1,123459,1,1,1,'S',1,0.991509,530,958039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521}, \"maximum_statistics\": {\"great\": 530}}',86.2781,40739262,730703,NULL,'2012-03-10 14:16:24',1331388984,NULL),(1823401732,1271807,1,103287,1,1,1,'S',1,0.983221,298,941969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 288}, \"maximum_statistics\": {\"great\": 298}}',86.3004,63587170,372492,NULL,'2012-11-14 00:07:43',1352851663,NULL),(1821029330,1271807,1,69730,0,1,1,'A',1,0.90971,269,645703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 935}, \"maximum_statistics\": {\"great\": 1102}}',86.3126,44175754,855274,NULL,'2012-04-23 04:47:41',1335156461,NULL),(1823716501,1271807,1,111828,1,1,1,'S',1,0.990672,268,970163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',86.356,65396003,364734,NULL,'2012-12-05 23:04:45',1354748685,NULL),(1821867002,1271807,1,122579,0,1,1,'X',1,1,333,926543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333}, \"maximum_statistics\": {\"great\": 333}}',86.3668,51256235,425960,NULL,'2012-07-12 19:30:17',1342121417,NULL),(1821871288,1271807,1,90267,0,1,1,'S',1,0.979224,722,895765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 692}, \"maximum_statistics\": {\"great\": 722}}',86.3716,50878302,830738,NULL,'2012-07-08 20:54:31',1341780871,NULL),(1824725130,1271807,1,163936,1,1,1,'S',1,0.980263,380,939922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 365}, \"maximum_statistics\": {\"great\": 380}}',86.476,72579150,537060,NULL,'2013-02-20 17:31:30',1361381490,NULL),(1823426481,1271807,1,170215,1,1,1,'S',1,0.991468,293,981210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 293}}',86.4931,63126172,354504,NULL,'2012-11-08 17:53:26',1352397206,NULL),(1822920092,1271807,1,166285,1,1,1,'S',1,0.97201,393,922506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 371}, \"maximum_statistics\": {\"great\": 393}}',86.5381,59484347,488142,NULL,'2012-09-28 23:05:13',1348873513,NULL),(1820679709,1271807,1,132655,1,1,1,'S',1,0.997573,412,951505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 412}}',86.572,41192220,445148,NULL,'2012-03-16 20:36:19',1331930179,NULL),(1828563472,1271807,1,56621,1,1,1,'SH',1,0.960598,368,1051860,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 339}, \"maximum_statistics\": {\"great\": 368}}',86.5916,99880327,544300,NULL,'2013-11-26 16:05:03',1385481903,NULL),(1821469033,1271807,1,78336,1,1,1,'S',1,0.973348,469,921224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 444}, \"maximum_statistics\": {\"great\": 469, \"legacy_combo_increase\": 4}}',86.5959,48632026,700638,NULL,'2012-06-16 00:07:15',1339805235,NULL),(1820809964,1271807,1,78938,0,1,1,'A',1,0.958435,205,806967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 409}}',86.6085,42375205,398450,NULL,'2012-04-01 02:22:23',1333246943,NULL),(1824103503,1271807,1,188125,0,1,1,'S',1,0.996575,292,950113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 292}}',86.6215,67705502,315824,NULL,'2012-12-30 16:45:20',1356885920,NULL),(1821062708,1271807,1,136992,1,1,1,'S',1,0.965621,829,859228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 772}, \"maximum_statistics\": {\"great\": 829}}',86.6293,44156854,966880,NULL,'2012-04-22 18:34:06',1335119646,NULL),(1821699921,1271807,1,134050,0,1,1,'S',1,0.953158,950,829629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 861}, \"maximum_statistics\": {\"great\": 950}}',86.6337,48762478,1113920,NULL,'2012-06-17 04:04:31',1339905871,NULL),(1821452831,1271807,1,135346,1,1,1,'A',1,0.971451,592,841548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 612}, \"maximum_statistics\": {\"great\": 648}}',86.6339,48269053,783910,NULL,'2012-06-11 18:11:12',1339438272,NULL),(1824159619,1271807,1,46361,1,1,1,'S',1,0.9875,240,974114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 240}}',86.6354,69381878,361884,NULL,'2013-01-18 23:03:10',1358550190,NULL),(1848476971,1271807,1,71743,1,1,1,'S',1,0.979365,315,937706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 302}, \"maximum_statistics\": {\"great\": 315}}',86.6481,137186749,406771,NULL,'2018-04-21 18:54:45',1524336885,NULL),(1822039024,1271807,1,56837,0,1,1,'A',1,0.924276,224,682019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 387}, \"maximum_statistics\": {\"great\": 449}}',86.6659,51879461,447708,NULL,'2012-07-19 03:38:06',1342669086,NULL),(1823233266,1271807,1,28283,1,1,1,'S',1,0.980357,280,901241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 269}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 1}}',86.6666,60808941,325730,NULL,'2012-10-13 04:10:11',1350101411,NULL),(1821967029,1271807,1,60565,1,1,1,'S',1,0.976449,276,931755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 263}, \"maximum_statistics\": {\"great\": 276}}',86.6854,52471220,342972,NULL,'2012-07-24 17:14:29',1343150069,NULL),(1820889663,1271807,1,138417,0,1,1,'S',1,0.975501,449,885817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 427}, \"maximum_statistics\": {\"great\": 449}}',86.694,42526147,535980,NULL,'2012-04-02 19:11:44',1333393904,NULL),(1820795949,1271807,1,103061,0,1,1,'A',1,0.914992,275,648702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 543}, \"maximum_statistics\": {\"great\": 647}}',86.803,41708566,636260,NULL,'2012-03-23 16:29:13',1332520153,NULL),(1822769608,1271807,1,56112,1,1,1,'S',1,0.973941,307,875722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 291}, \"maximum_statistics\": {\"great\": 307}}',86.84,58361068,336280,NULL,'2012-09-16 16:34:23',1347813263,NULL),(1822938332,1271807,1,91138,1,1,1,'A',1,0.953168,337,794214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 338}, \"maximum_statistics\": {\"great\": 363}}',86.8805,59476782,501860,NULL,'2012-09-28 20:09:49',1348862989,NULL),(1820731269,1271807,1,117426,1,1,1,'S',1,0.988453,433,966322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 423}, \"maximum_statistics\": {\"great\": 433}}',86.8888,41516769,569750,NULL,'2012-03-21 00:41:14',1332290474,NULL),(1822237378,1271807,1,43589,0,1,1,'B',1,0.890747,268,591937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 728}, \"maximum_statistics\": {\"great\": 897}}',86.9498,54894623,625610,NULL,'2012-08-13 22:13:32',1344896012,NULL),(1820904290,1271807,1,113667,1,1,1,'S',1,0.981315,669,895219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 644}, \"maximum_statistics\": {\"great\": 669}}',87.0226,42597020,855440,NULL,'2012-04-03 15:34:58',1333467298,NULL),(1822576118,1271807,1,71576,0,1,1,'S',1,0.968213,582,873045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 545}, \"maximum_statistics\": {\"great\": 582}}',87.0776,56496082,799460,NULL,'2012-08-28 15:31:27',1346167887,NULL),(1824402045,1271807,1,145576,1,1,1,'S',1,0.985356,239,967628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 239}}',87.1361,71321312,276384,NULL,'2013-02-08 01:13:04',1360285984,NULL),(1820708113,1271807,1,88628,0,1,1,'A',1,0.92815,120,661675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 443}, \"maximum_statistics\": {\"great\": 508}}',87.1606,42368184,331670,NULL,'2012-03-31 23:49:51',1333237791,NULL),(1822584670,1271807,1,157108,1,1,1,'S',1,0.977204,658,897738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 628}, \"maximum_statistics\": {\"great\": 658}}',87.2044,55969889,754854,NULL,'2012-08-23 20:04:40',1345752280,NULL),(1820948043,1271807,1,72947,1,1,1,'S',1,0.976145,524,868844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 499}, \"maximum_statistics\": {\"great\": 524}}',87.2219,43892883,613710,NULL,'2012-04-20 03:08:30',1334891310,NULL),(1821533453,1271807,1,123880,1,1,1,'S',1,0.973,500,866630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 473}, \"maximum_statistics\": {\"great\": 500}}',87.2457,48273202,654970,NULL,'2012-06-11 19:59:19',1339444759,NULL),(1821490013,1271807,1,129745,0,1,1,'A',1,0.922145,209,671008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 747}, \"maximum_statistics\": {\"great\": 867, \"legacy_combo_increase\": 2}}',87.2946,48101710,784354,NULL,'2012-06-10 01:26:52',1339291612,NULL),(1821941167,1271807,1,58716,0,1,1,'X',1,1,311,1015920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311}, \"maximum_statistics\": {\"great\": 311}}',87.3563,50971634,337992,NULL,'2012-07-09 19:51:38',1341863498,NULL),(1823873057,1271807,1,100758,1,1,1,'S',1,0.99,450,925951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 441}, \"maximum_statistics\": {\"great\": 450}}',87.3984,65757439,509377,NULL,'2012-12-09 17:35:44',1355074544,NULL),(1820989941,1271807,1,75887,0,1,1,'A',1,0.923077,271,704615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 338}}',87.4504,43526964,315180,NULL,'2012-04-15 04:24:11',1334463851,NULL),(1824585026,1271807,1,63131,1,1,1,'S',1,0.985955,178,904067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 178}}',87.4563,72017935,160550,NULL,'2013-02-15 00:14:55',1360887295,NULL),(1822005463,1271807,1,161630,1,1,1,'S',1,0.989971,349,982607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 349}}',87.4696,52720260,403188,NULL,'2012-07-26 16:58:34',1343321914,NULL),(1822323266,1271807,1,139545,1,1,1,'S',1,0.962264,318,846703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 294}, \"maximum_statistics\": {\"great\": 318}}',87.492,54781313,374100,NULL,'2012-08-12 23:31:28',1344814288,NULL),(1821991584,1271807,1,99916,1,1,1,'S',1,0.985632,348,957149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 348}}',87.5423,52175148,410004,NULL,'2012-07-22 00:28:07',1342916887,NULL),(1824043586,1271807,1,167619,1,1,1,'S',1,0.992278,259,980044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 259}}',87.5904,67710840,326100,NULL,'2012-12-30 18:09:42',1356890982,NULL),(1821579057,1271807,1,93964,0,1,1,'A',1,0.939167,224,722461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 538}, \"maximum_statistics\": {\"great\": 600}}',87.6065,48757138,493230,NULL,'2012-06-17 03:03:50',1339902230,NULL),(1823050277,1271807,1,116185,1,1,1,'S',1,0.994485,272,993880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 272}}',87.6209,60558407,361380,NULL,'2012-10-10 03:49:57',1349840997,NULL),(1822974027,1271807,1,74040,0,1,1,'B',1,0.886687,347,568862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 37, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1337}}',87.6897,59312248,919020,NULL,'2012-09-27 02:16:47',1348712207,NULL),(1823242351,1271807,1,181565,1,1,1,'S',1,0.985937,320,913459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311}, \"maximum_statistics\": {\"great\": 320}}',87.6921,61305299,359500,NULL,'2012-10-18 23:08:41',1350601721,NULL),(1821633139,1271807,1,132155,0,1,1,'A',1,0.918519,165,673522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 344}, \"maximum_statistics\": {\"great\": 405}}',87.722,48935611,342904,NULL,'2012-06-18 22:28:38',1340058518,NULL),(1822709682,1271807,1,118606,0,1,1,'S',1,0.972951,610,882625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 577}, \"maximum_statistics\": {\"great\": 610}}',87.7223,57308227,648320,NULL,'2012-09-06 02:29:15',1346898555,NULL),(1846942300,1271807,1,60045,1,1,1,'B',1,0.845096,193,556616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 20, \"great\": 597}, \"maximum_statistics\": {\"great\": 836}}',87.7274,134801208,721831,NULL,'2017-12-23 01:56:16',1513994176,NULL),(1821007971,1271807,1,50694,0,1,1,'A',1,0.900563,338,621043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 39, \"great\": 893}, \"maximum_statistics\": {\"great\": 1066}}',87.7444,44418856,803370,NULL,'2012-04-26 14:22:59',1335450179,NULL),(1823617290,1271807,1,73581,1,1,1,'S',1,0.969925,399,936422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 375}, \"maximum_statistics\": {\"great\": 399}}',87.8109,64590795,456432,NULL,'2012-11-25 22:32:44',1353882764,NULL),(1820654967,1271807,1,69448,0,1,1,'A',1,0.941436,617,770088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 706}, \"maximum_statistics\": {\"great\": 794}}',87.8282,40784289,854020,NULL,'2012-03-11 04:31:16',1331440276,NULL),(1820698808,1271807,1,95782,0,1,1,'S',1,0.976984,630,888682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 601}, \"maximum_statistics\": {\"great\": 630}}',87.832,42103388,756380,NULL,'2012-03-28 17:00:14',1332954014,NULL),(1821680320,1271807,1,102550,0,1,1,'S',1,0.990991,333,925583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327}, \"maximum_statistics\": {\"great\": 333}}',87.8671,48939338,340070,NULL,'2012-06-19 00:51:00',1340067060,NULL),(1820755526,1271807,1,141811,1,1,1,'S',1,0.98041,536,902037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 515}, \"maximum_statistics\": {\"great\": 536}}',87.8741,41725800,680074,NULL,'2012-03-23 23:27:07',1332545227,NULL),(1822818097,1271807,1,172627,0,1,1,'S',1,0.990033,301,971540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301}}',87.8746,58718898,374010,NULL,'2012-09-20 18:49:47',1348166987,NULL),(1823426393,1271807,1,18345,1,1,1,'S',1,0.989623,530,968671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 519}, \"maximum_statistics\": {\"great\": 530}}',87.8902,63115958,665778,NULL,'2012-11-08 15:01:45',1352386905,NULL),(1829719838,1271807,1,123812,1,1,1,'S',1,0.998024,253,1008482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253, \"legacy_combo_increase\": 3}}',87.8996,106425795,460705,NULL,'2014-03-01 15:32:54',1393687974,NULL),(1824003327,1271807,1,190304,1,1,1,'S',1,0.998062,258,942860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 258}}',87.928,67163702,285850,NULL,'2012-12-25 05:06:18',1356411978,NULL),(1821597373,1271807,1,50143,0,1,1,'A',1,0.930496,396,695549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 613}, \"maximum_statistics\": {\"great\": 705}}',87.9365,49105701,665810,NULL,'2012-06-20 16:54:25',1340211265,NULL),(1822276425,1271807,1,159920,1,1,1,'S',1,0.98125,320,945239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308}, \"maximum_statistics\": {\"great\": 320}}',87.9507,54299750,348900,NULL,'2012-08-08 22:51:47',1344466307,NULL),(1823093875,1271807,1,169564,0,1,1,'S',1,0.971253,487,931986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 459}, \"maximum_statistics\": {\"great\": 487}}',88.0056,60628571,613212,NULL,'2012-10-11 01:55:17',1349920517,NULL),(1820785250,1271807,1,45076,0,1,1,'A',1,0.915179,150,626357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 567}, \"maximum_statistics\": {\"great\": 672}}',88.0383,41442652,544760,NULL,'2012-03-19 19:57:47',1332187067,NULL),(1820780130,1271807,1,44366,1,1,1,'A',1,0.969231,354,819045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 611}, \"maximum_statistics\": {\"great\": 650}}',88.041,41914378,679190,NULL,'2012-03-26 03:24:24',1332732264,NULL),(1822084760,1271807,1,144672,1,1,1,'B',1,0.892812,149,572832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 644}, \"maximum_statistics\": {\"great\": 793}}',88.0695,52157757,472130,NULL,'2012-07-21 17:35:04',1342892104,NULL),(1827276233,1271807,1,124833,1,1,1,'S',1,0.993056,360,990726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 360}}',88.1053,91280170,484704,NULL,'2013-08-26 22:10:40',1377555040,NULL),(1822221570,1271807,1,156065,1,1,1,'S',1,0.970536,560,879673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 527}, \"maximum_statistics\": {\"great\": 560}}',88.1236,54050123,703474,NULL,'2012-08-06 19:34:35',1344281675,NULL),(1822124160,1271807,1,102443,0,1,1,'S',1,0.972727,330,877271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 312}, \"maximum_statistics\": {\"great\": 330}}',88.1489,53796614,384988,NULL,'2012-08-04 16:38:30',1344098310,NULL),(1820744156,1271807,1,109479,0,1,1,'A',1,0.968023,181,805542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 344}}',88.1489,42279631,338652,NULL,'2012-03-31 02:17:34',1333160254,NULL),(1824505414,1271807,1,195419,1,1,1,'S',1,0.953297,364,870932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 330}, \"maximum_statistics\": {\"great\": 364}}',88.1838,70619295,410904,NULL,'2013-02-01 02:37:25',1359686245,NULL),(1821796862,1271807,1,134735,1,1,1,'S',1,0.964286,406,855533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 377}, \"maximum_statistics\": {\"great\": 406}}',88.1985,49946660,446650,NULL,'2012-06-29 17:19:30',1340990370,NULL),(1822220702,1271807,1,112841,1,1,1,'S',1,0.986842,380,958864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 370}, \"maximum_statistics\": {\"great\": 380}}',88.21,54526904,450966,NULL,'2012-08-10 19:07:47',1344625667,NULL),(1823364735,1271807,1,157181,0,1,1,'S',1,0.962171,304,900042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 281}, \"maximum_statistics\": {\"great\": 304}}',88.3392,61950543,331608,NULL,'2012-10-26 00:50:25',1351212625,NULL),(1821691240,1271807,1,148348,1,1,1,'S',1,0.970238,672,865773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 632}, \"maximum_statistics\": {\"great\": 672}}',88.3659,49119337,887330,NULL,'2012-06-20 22:02:13',1340229733,NULL),(1829709936,1271807,1,200743,1,1,1,'S',1,0.989091,275,1018264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 275}}',88.3807,106281889,382362,NULL,'2014-02-22 23:33:12',1393111992,NULL),(1826399748,1271807,1,249257,1,1,1,'S',1,0.965625,320,917039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 298}, \"maximum_statistics\": {\"great\": 320}}',88.4477,85195635,355656,NULL,'2013-07-01 20:29:06',1372710546,NULL),(1821769934,1271807,1,101213,1,1,1,'S',1,0.984127,441,912341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 427}, \"maximum_statistics\": {\"great\": 441}}',88.4644,50079661,635770,NULL,'2012-07-01 01:03:15',1341104595,NULL),(1821039899,1271807,1,125397,1,1,1,'S',1,0.968839,353,857863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 331}, \"maximum_statistics\": {\"great\": 353}}',88.5522,43889233,421510,NULL,'2012-04-20 01:27:12',1334885232,NULL),(1826760031,1271807,1,200274,1,1,1,'S',1,0.992308,455,981437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 448}, \"maximum_statistics\": {\"great\": 455}}',88.5943,87636595,592188,NULL,'2013-07-24 00:16:32',1374624992,NULL),(1822215495,1271807,1,131749,1,1,1,'S',1,0.990909,275,956351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 2}}',88.5975,53558625,400110,NULL,'2012-08-02 19:26:52',1343935612,NULL),(1820589840,1271807,1,134962,0,1,1,'A',1,0.948854,485,784748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 516}, \"maximum_statistics\": {\"great\": 567}}',88.6128,41371502,609130,NULL,'2012-03-18 18:21:18',1332094878,NULL),(1822666958,1271807,1,160398,0,1,1,'A',1,0.925,202,682022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 491}, \"maximum_statistics\": {\"great\": 560}}',88.6237,57369174,411100,NULL,'2012-09-06 16:25:24',1346948724,NULL),(1820537837,1271807,1,45461,0,1,1,'S',1,0.980149,403,891667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 387}, \"maximum_statistics\": {\"great\": 403}}',88.641,39733706,504658,NULL,'2012-02-25 23:37:20',1330213040,NULL),(1822822801,1271807,1,71241,0,1,1,'B',1,0.895288,171,646122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 480}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 2}}',88.6468,58391403,430942,NULL,'2012-09-17 03:38:10',1347853090,NULL),(1821618693,1271807,1,60344,0,1,1,'A',1,0.967828,194,830289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 373}}',88.6608,48726841,376484,NULL,'2012-06-16 16:52:04',1339865524,NULL),(1821762228,1271807,1,133102,1,1,1,'A',1,0.937975,327,755970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 395}}',88.6621,49765800,371680,NULL,'2012-06-27 21:56:17',1340834177,NULL),(1827726913,1271807,1,188386,1,1,1,'S',1,0.982993,294,958343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 294}}',88.6811,94927162,354486,NULL,'2013-10-04 17:22:04',1380907324,NULL),(1823281012,1271807,1,32308,1,1,1,'S',1,0.979249,506,908440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 485}, \"maximum_statistics\": {\"great\": 506}}',88.6834,62500144,611280,NULL,'2012-11-01 02:19:37',1351736377,NULL),(1825204401,1271807,1,148881,1,1,1,'S',1,0.963147,502,898151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 465}, \"maximum_statistics\": {\"great\": 502}}',88.7152,77039761,665448,NULL,'2013-04-09 15:10:44',1365520244,NULL),(1821839432,1271807,1,28755,0,1,1,'S',1,0.961121,553,848715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 510}, \"maximum_statistics\": {\"great\": 553}}',88.7261,51367118,731268,NULL,'2012-07-14 00:35:33',1342226133,NULL),(1820949557,1271807,1,133711,1,1,1,'S',1,0.979747,395,895539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 379}, \"maximum_statistics\": {\"great\": 395}}',88.8624,44053938,452600,NULL,'2012-04-21 16:29:04',1335025744,NULL),(1822314868,1271807,1,147034,1,1,1,'S',1,0.959866,299,887511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 275}, \"maximum_statistics\": {\"great\": 299}}',88.9714,54277599,372390,NULL,'2012-08-08 16:05:35',1344441935,NULL),(1821573207,1271807,1,147669,1,1,1,'S',1,0.9799,398,891050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 382}, \"maximum_statistics\": {\"great\": 398}}',88.9957,48200051,435930,NULL,'2012-06-11 00:04:18',1339373058,NULL),(1820890771,1271807,1,94186,1,1,1,'S',1,0.981287,668,900571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 643}, \"maximum_statistics\": {\"great\": 668, \"legacy_combo_increase\": 2}}',89.0328,42534031,938260,NULL,'2012-04-02 23:13:51',1333408431,NULL),(1821684769,1271807,1,65312,0,1,1,'A',1,0.94707,529,815377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 473}, \"maximum_statistics\": {\"great\": 529}}',89.0468,49303703,606020,NULL,'2012-06-22 20:02:04',1340395324,NULL),(1821506407,1271807,1,81356,0,1,1,'A',1,0.928444,490,711672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 484}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 1}}',89.0471,48431993,616106,NULL,'2012-06-13 16:16:11',1339604171,NULL),(1820674315,1271807,1,132061,1,1,1,'S',1,0.969889,631,870300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 593}, \"maximum_statistics\": {\"great\": 631}}',89.1118,41305512,756000,NULL,'2012-03-18 02:44:46',1332038686,NULL),(1823749864,1271807,1,146163,1,1,1,'S',1,0.982051,195,965063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 195}}',89.1393,65464606,196452,NULL,'2012-12-06 19:19:51',1354821591,NULL),(1822068625,1271807,1,37164,0,1,1,'S',1,0.992341,457,914897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 450}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',89.1751,52354717,581670,NULL,'2012-07-23 17:05:52',1343063152,NULL),(1829784363,1271807,1,72143,1,1,1,'X',1,1,423,1007297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',89.2288,106460610,431542,NULL,'2014-03-02 22:45:30',1393800330,NULL),(1820827394,1271807,1,141563,0,1,1,'A',1,0.926843,594,739156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 745}, \"maximum_statistics\": {\"great\": 868}}',89.2294,42528496,944930,NULL,'2012-04-02 20:16:47',1333397807,NULL),(1836155085,1271807,1,65827,1,1,1,'S',1,0.991736,242,902633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',89.2773,117946246,333740,NULL,'2015-07-29 00:14:37',1438128877,NULL),(1823428796,1271807,1,92984,1,1,1,'S',1,0.974293,389,979542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 369}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 1}}',89.3161,63506610,504645,NULL,'2012-11-12 19:52:48',1352749968,NULL),(1820633182,1271807,1,52036,0,1,1,'S',1,0.965612,727,855452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 677}, \"maximum_statistics\": {\"great\": 727}}',89.3255,41187948,817090,NULL,'2012-03-16 18:43:30',1331923410,NULL),(1823195081,1271807,1,49435,1,1,1,'S',1,0.971867,391,837995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 369}, \"maximum_statistics\": {\"great\": 391, \"legacy_combo_increase\": 3}}',89.3304,60805280,523900,NULL,'2012-10-13 03:24:41',1350098681,NULL),(1830114253,1271807,1,128870,1,1,1,'S',1,0.996241,266,972284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',89.3404,106987453,368747,NULL,'2014-03-27 23:29:52',1395962992,NULL),(1821018103,1271807,1,51156,0,1,1,'A',1,0.946794,320,773842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 658}, \"maximum_statistics\": {\"great\": 733}}',89.3546,43871132,740488,NULL,'2012-04-19 16:10:49',1334851849,NULL),(1823680379,1271807,1,134948,1,1,1,'S',1,0.953846,455,831139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 413}, \"maximum_statistics\": {\"great\": 455}}',89.4264,65403476,489160,NULL,'2012-12-06 03:22:12',1354764132,NULL),(1823843204,1271807,1,112745,1,1,1,'S',1,0.965699,379,864837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 353}, \"maximum_statistics\": {\"great\": 379}}',89.4303,66407507,381710,NULL,'2012-12-16 23:48:31',1355701711,NULL),(1823395746,1271807,1,89609,1,1,1,'SH',1,0.990033,301,1090462,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301}}',89.4428,62913620,368480,NULL,'2012-11-05 18:12:42',1352139162,NULL),(1822765232,1271807,1,55864,1,1,1,'S',1,0.971233,365,889073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 344}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 5}}',89.4655,57790002,518560,NULL,'2012-09-10 17:26:17',1347297977,NULL),(1823119099,1271807,1,97790,1,1,1,'S',1,0.991416,466,986177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 466}}',89.4701,61494965,516190,NULL,'2012-10-20 17:05:23',1350752723,NULL),(1822098132,1271807,1,52811,1,1,1,'S',1,0.956701,485,874901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 443}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 1}}',89.4955,53549036,674580,NULL,'2012-08-02 16:57:31',1343926651,NULL),(1822973594,1271807,1,120251,1,1,1,'S',1,0.958926,633,893582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 581}, \"maximum_statistics\": {\"great\": 633}}',89.5167,59473651,797742,NULL,'2012-09-28 19:00:57',1348858857,NULL),(1822274094,1271807,1,164628,0,1,1,'S',1,0.950292,342,823596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 308}, \"maximum_statistics\": {\"great\": 342}}',89.5261,54051762,363010,NULL,'2012-08-06 20:04:05',1344283445,NULL),(1823481366,1271807,1,113958,1,1,1,'S',1,0.982574,373,947403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 360}, \"maximum_statistics\": {\"great\": 373}}',89.5708,63210011,568974,NULL,'2012-11-09 18:48:34',1352486914,NULL),(1820719716,1271807,1,48306,0,1,1,'S',1,0.973459,584,845826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 553}, \"maximum_statistics\": {\"great\": 584}}',89.6976,42128377,660930,NULL,'2012-03-29 05:02:29',1332997349,NULL),(1823965744,1271807,1,85854,1,1,1,'S',1,0.97493,359,931287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 341}, \"maximum_statistics\": {\"great\": 359}}',89.7706,67053270,556927,NULL,'2012-12-23 22:12:36',1356300756,NULL),(1821571312,1271807,1,54391,0,1,1,'S',1,0.985037,401,900254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 389}, \"maximum_statistics\": {\"great\": 401}}',89.8007,48438683,482340,NULL,'2012-06-13 18:27:53',1339612073,NULL),(1822258753,1271807,1,142621,0,1,1,'S',1,0.950284,352,872164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 317}, \"maximum_statistics\": {\"great\": 352}}',89.8013,54887948,395112,NULL,'2012-08-13 19:30:19',1344886219,NULL),(1821750910,1271807,1,54092,0,1,1,'S',1,0.960573,279,846921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 257}, \"maximum_statistics\": {\"great\": 279}}',89.8182,50352933,266040,NULL,'2012-07-03 15:25:07',1341329107,NULL),(1821608069,1271807,1,150093,0,1,1,'S',1,0.956311,412,803550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 376}, \"maximum_statistics\": {\"great\": 412}}',89.8284,49009953,450120,NULL,'2012-06-19 16:27:13',1340123233,NULL),(1823950403,1271807,1,96160,0,1,1,'S',1,0.991162,396,863331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 389}, \"maximum_statistics\": {\"great\": 396}}',89.8422,66671326,389638,NULL,'2012-12-20 01:52:32',1355968352,NULL),(1823744896,1271807,1,41348,1,1,1,'A',1,0.957704,168,797624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 311}, \"maximum_statistics\": {\"great\": 331}}',89.8745,65232908,353772,NULL,'2012-12-03 19:16:07',1354562167,NULL),(1821604330,1271807,1,86564,0,1,1,'S',1,0.970769,325,878234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 306}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',89.8782,49215482,364710,NULL,'2012-06-22 00:27:01',1340324821,NULL),(1821592498,1271807,1,142358,1,1,1,'A',1,0.932522,238,683234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 398}, \"maximum_statistics\": {\"great\": 452}}',90.0007,49105983,394200,NULL,'2012-06-20 16:58:58',1340211538,NULL),(1821695383,1271807,1,154019,0,1,1,'A',1,0.932914,308,746051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 477}}',90.0257,49595859,435806,NULL,'2012-06-25 21:36:17',1340660177,NULL),(1823934576,1271807,1,184167,1,1,1,'S',1,0.981752,685,961701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 660}, \"maximum_statistics\": {\"great\": 685}}',90.0601,67326307,1118532,NULL,'2012-12-26 21:41:23',1356558083,NULL),(1824262513,1271807,1,194690,1,1,1,'S',1,0.99245,596,975735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 587}, \"maximum_statistics\": {\"great\": 596}}',90.0917,68847100,760470,NULL,'2013-01-12 21:30:03',1358026203,NULL),(1822962657,1271807,1,83210,0,1,1,'S',1,0.980565,283,947402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 272}, \"maximum_statistics\": {\"great\": 283}}',90.1128,58826088,364170,NULL,'2012-09-21 21:27:14',1348262834,NULL),(1825184638,1271807,1,220040,1,1,1,'S',1,0.98495,299,971128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 290}, \"maximum_statistics\": {\"great\": 299}}',90.119,77038049,337320,NULL,'2013-04-09 14:53:38',1365519218,NULL),(1820989231,1271807,1,129037,0,1,1,'A',1,0.918831,366,700759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 526}, \"maximum_statistics\": {\"great\": 616}}',90.1282,43801571,562760,NULL,'2012-04-18 17:46:53',1334771213,NULL),(1824089040,1271807,1,151367,1,1,1,'S',1,0.982353,340,965635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 340}}',90.1316,67806501,443838,NULL,'2012-12-31 16:59:05',1356973145,NULL),(1825519710,1271807,1,187227,1,1,1,'S',1,0.991228,342,984846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 342}}',90.1578,78618014,388632,NULL,'2013-04-27 17:31:18',1367083878,NULL),(1822048275,1271807,1,76421,1,1,1,'S',1,0.956647,346,891541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 316}, \"maximum_statistics\": {\"great\": 346}}',90.1649,52267896,350172,NULL,'2012-07-22 20:32:29',1342989149,NULL),(1821471703,1271807,1,96341,0,1,1,'S',1,0.978774,424,842166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 406}, \"maximum_statistics\": {\"great\": 424}}',90.2307,48076104,475408,NULL,'2012-06-09 16:43:03',1339260183,NULL),(1824773695,1271807,1,45160,1,1,1,'S',1,0.980278,431,954324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 414}, \"maximum_statistics\": {\"great\": 431}}',90.2654,73176577,474366,NULL,'2013-02-27 02:34:48',1361932488,NULL),(1821229203,1271807,1,144088,0,1,1,'S',1,0.958723,642,897063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 589}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',90.3224,46028033,738972,NULL,'2012-05-16 19:48:27',1337197707,NULL),(1831517582,1271807,1,28042,1,1,1,'S',1,0.964187,363,934023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',90.3306,109418742,338545,NULL,'2014-07-17 18:28:44',1405621724,NULL),(1821879433,1271807,1,100882,1,1,1,'S',1,0.966603,524,831324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 489}, \"maximum_statistics\": {\"great\": 524}}',90.4093,51765575,565710,NULL,'2012-07-17 21:44:16',1342561456,NULL),(1857551980,1271807,1,2397554,1,1,1,'X',1,1,116,986534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',90.519,151255685,112492,NULL,'2020-05-22 05:26:48',1590125208,NULL),(1822331655,1271807,1,61332,0,1,1,'S',1,0.976636,535,876950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 510}, \"maximum_statistics\": {\"great\": 535}}',90.586,54880349,660790,NULL,'2012-08-13 17:15:04',1344878104,NULL),(1820883365,1271807,1,127991,1,1,1,'S',1,0.978041,592,883429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 566}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 2}}',90.6377,42532758,811502,NULL,'2012-04-02 22:30:11',1333405811,NULL),(1823594171,1271807,1,166019,1,1,1,'S',1,0.991124,169,934376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',90.6721,64493388,158990,NULL,'2012-11-24 20:58:03',1353790683,NULL),(1821595586,1271807,1,77308,0,1,1,'S',1,0.985437,309,907224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 309}}',90.728,48939007,363640,NULL,'2012-06-19 00:41:44',1340066504,NULL),(1824370703,1271807,1,76558,1,1,1,'S',1,0.984199,443,912763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 429}, \"maximum_statistics\": {\"great\": 443}}',90.7684,70253806,485710,NULL,'2013-01-28 02:54:48',1359341688,NULL),(1825448169,1271807,1,191761,1,1,1,'S',1,0.984615,520,964986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 504}, \"maximum_statistics\": {\"great\": 520}}',90.7939,78614130,682866,NULL,'2013-04-27 16:44:15',1367081055,NULL),(1821537142,1271807,1,35127,0,1,1,'A',1,0.909897,244,637212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 563}, \"maximum_statistics\": {\"great\": 677}}',90.8533,48102317,626212,NULL,'2012-06-10 01:37:58',1339292278,NULL),(1822632690,1271807,1,165349,1,1,1,'S',1,0.988839,448,918738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 438}, \"maximum_statistics\": {\"great\": 448}}',90.8612,56795866,516980,NULL,'2012-08-31 16:06:15',1346429175,NULL),(1822588333,1271807,1,82799,0,1,1,'S',1,0.990033,301,929886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301}}',90.9083,56701431,372560,NULL,'2012-08-30 16:36:38',1346344598,NULL),(1820992547,1271807,1,111727,1,1,1,'S',1,0.978324,692,894007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 662}, \"maximum_statistics\": {\"great\": 692}}',90.9555,43889486,832490,NULL,'2012-04-20 01:34:28',1334885668,NULL),(1825340037,1271807,1,137108,1,1,1,'S',1,0.998221,281,993394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 281}}',91.0296,77509608,343896,NULL,'2013-04-14 21:31:32',1365975092,NULL),(1821664013,1271807,1,91277,0,1,1,'A',1,0.941595,351,774591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 310}, \"maximum_statistics\": {\"great\": 351}}',91.0954,48727413,422950,NULL,'2012-06-16 16:59:05',1339865945,NULL),(1822337693,1271807,1,52293,1,1,1,'S',1,0.956376,596,818035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 544}, \"maximum_statistics\": {\"great\": 596}}',91.1483,54780663,734580,NULL,'2012-08-12 23:15:24',1344813324,NULL),(1820838017,1271807,1,117435,0,1,1,'A',1,0.947917,346,764624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 437}, \"maximum_statistics\": {\"great\": 480}}',91.165,42610665,435620,NULL,'2012-04-03 19:45:32',1333482332,NULL),(1821483034,1271807,1,88003,0,1,1,'A',1,0.952381,413,772368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 672}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',91.1658,48444882,730302,NULL,'2012-06-13 21:09:26',1339621766,NULL),(1821037514,1271807,1,95081,0,1,1,'B',1,0.885584,151,558445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 14, \"great\": 688}, \"maximum_statistics\": {\"great\": 874}}',91.1735,44423909,590302,NULL,'2012-04-26 15:22:55',1335453775,NULL),(1824124432,1271807,1,27123,1,1,1,'S',1,0.958805,619,894210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 568}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 5}}',91.1764,67705313,735006,NULL,'2012-12-30 16:42:56',1356885776,NULL),(1820601505,1271807,1,89640,0,1,1,'S',1,0.960387,568,847084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 523}, \"maximum_statistics\": {\"great\": 568}}',91.1807,41365788,622144,NULL,'2012-03-18 16:26:16',1332087976,NULL),(1824029942,1271807,1,105759,1,1,1,'S',1,0.989496,238,955020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 8}}',91.204,68009395,416877,NULL,'2013-01-03 04:07:38',1357186058,NULL),(1822357784,1271807,1,159759,0,1,1,'S',1,0.981203,399,896192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 384}, \"maximum_statistics\": {\"great\": 399}}',91.2068,55320623,467950,NULL,'2012-08-17 19:08:13',1345230493,NULL),(1820761250,1271807,1,110775,0,1,1,'A',1,0.973306,356,843437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 487}}',91.2139,42367444,491056,NULL,'2012-03-31 23:28:13',1333236493,NULL),(1845700326,1271807,1,1356757,1,1,1,'S',1,0.964088,362,911330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',91.304,133013969,410928,NULL,'2017-09-17 05:42:06',1505626926,NULL),(1821933819,1271807,1,76519,0,1,1,'B',1,0.852814,387,521485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 32, \"great\": 684}, \"maximum_statistics\": {\"great\": 924}}',91.3121,51153486,712760,NULL,'2012-07-11 16:39:03',1342024743,NULL),(1821822236,1271807,1,148944,0,1,1,'A',1,0.943601,276,750262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 414}, \"maximum_statistics\": {\"great\": 461}}',91.3412,50675228,448250,NULL,'2012-07-06 23:21:09',1341616869,NULL),(1823741526,1271807,1,76441,1,1,1,'S',1,0.977477,444,949339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 424}, \"maximum_statistics\": {\"great\": 444}}',91.3991,65071439,556944,NULL,'2012-12-01 23:54:13',1354406053,NULL),(1823184133,1271807,1,105696,1,1,1,'S',1,0.98797,665,925435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 649}, \"maximum_statistics\": {\"great\": 665, \"legacy_combo_increase\": 2}}',91.4316,61610574,882892,NULL,'2012-10-21 19:17:46',1350847066,NULL),(1824311393,1271807,1,137166,1,1,1,'S',1,0.993217,516,938497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 509}, \"maximum_statistics\": {\"great\": 516}}',91.4329,70148769,710108,NULL,'2013-01-27 01:57:55',1359251875,NULL),(1839391337,1271807,1,679753,1,1,1,'A',1,0.937747,262,694072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 454}, \"maximum_statistics\": {\"great\": 506}}',91.4342,123299235,410470,NULL,'2016-04-17 03:41:05',1460864465,NULL),(1821744362,1271807,1,144490,1,1,1,'S',1,0.976423,615,880233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 586}, \"maximum_statistics\": {\"great\": 615, \"legacy_combo_increase\": 1}}',91.4378,49954955,813568,NULL,'2012-06-29 19:56:44',1340999804,NULL),(1821926148,1271807,1,106174,0,1,1,'A',1,0.914787,277,650051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 669}, \"maximum_statistics\": {\"great\": 798}}',91.5146,51670271,706024,NULL,'2012-07-16 22:45:59',1342478759,NULL),(1822012701,1271807,1,83249,0,1,1,'S',1,0.983333,570,898185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 551}, \"maximum_statistics\": {\"great\": 570}}',91.5244,51952267,635900,NULL,'2012-07-19 17:38:38',1342719518,NULL),(1823434090,1271807,1,93583,1,1,1,'S',1,0.978261,552,932882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 528}, \"maximum_statistics\": {\"great\": 552}}',91.5365,63505794,734304,NULL,'2012-11-12 19:31:37',1352748697,NULL),(1822024937,1271807,1,33433,0,1,1,'S',1,0.977941,340,863626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 325}, \"maximum_statistics\": {\"great\": 340}}',91.5739,52287554,324930,NULL,'2012-07-23 04:26:25',1343017585,NULL),(1822049048,1271807,1,76456,1,1,1,'S',1,0.991497,294,974961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 294}}',91.6119,52174260,349146,NULL,'2012-07-22 00:08:35',1342915715,NULL),(1831883314,1271807,1,406298,1,1,1,'S',1,0.984177,316,959747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 306, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 316}}',91.6405,109934919,395976,NULL,'2014-08-08 22:03:05',1407535385,NULL),(1820644207,1271807,1,109220,1,1,1,'S',1,0.966617,674,863955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 629}, \"maximum_statistics\": {\"great\": 674}}',91.6727,41052762,806870,NULL,'2012-03-15 00:31:34',1331771494,NULL),(1820588696,1271807,1,134945,0,1,1,'A',1,0.942819,321,742453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 673}, \"maximum_statistics\": {\"great\": 752}}',91.7431,40773483,716590,NULL,'2012-03-11 01:44:04',1331430244,NULL),(1822260023,1271807,1,85283,0,1,1,'S',1,0.975,360,848080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 342}, \"maximum_statistics\": {\"great\": 360}}',91.7536,54432030,388350,NULL,'2012-08-10 03:19:28',1344568768,NULL),(1822021615,1271807,1,126407,1,1,1,'S',1,0.959786,373,889511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 343}, \"maximum_statistics\": {\"great\": 373}}',91.7907,52174455,450006,NULL,'2012-07-22 00:13:22',1342916002,NULL),(1822036806,1271807,1,141786,0,1,1,'A',1,0.94964,497,761521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 631}, \"maximum_statistics\": {\"great\": 695}}',91.8668,52464836,706154,NULL,'2012-07-24 16:04:49',1343145889,NULL),(1823356253,1271807,1,27339,1,1,1,'S',1,0.988078,671,974675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 655}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 4}}',91.8677,62148575,966540,NULL,'2012-10-27 17:46:44',1351360004,NULL),(1821597314,1271807,1,50142,1,1,1,'S',1,0.965927,631,854359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 588}, \"maximum_statistics\": {\"great\": 631}}',91.9052,49105448,727960,NULL,'2012-06-20 16:49:56',1340210996,NULL),(1821734620,1271807,1,98274,0,1,1,'S',1,0.958022,536,835987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 491}, \"maximum_statistics\": {\"great\": 536}}',91.9272,49761452,622442,NULL,'2012-06-27 19:40:28',1340826028,NULL),(1828751036,1271807,1,326317,1,1,1,'S',1,0.982258,310,952435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 299}, \"maximum_statistics\": {\"great\": 310}}',91.9299,101011888,366870,NULL,'2013-12-09 04:10:09',1386562209,NULL),(1822440008,1271807,1,140904,0,1,1,'A',1,0.931579,195,736769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 380}}',91.9475,55090865,370190,NULL,'2012-08-15 15:47:22',1345045642,NULL),(1821964132,1271807,1,131252,1,1,1,'A',1,0.96957,497,851692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 789}, \"maximum_statistics\": {\"great\": 838}}',92.0093,52159042,1020442,NULL,'2012-07-21 17:59:20',1342893560,NULL),(1823520410,1271807,1,129644,1,1,1,'S',1,0.974,250,949459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 250}}',92.0323,63955575,306024,NULL,'2012-11-18 07:03:44',1353222224,NULL),(1823825283,1271807,1,48693,1,1,1,'S',1,0.976562,256,924585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 244}, \"maximum_statistics\": {\"great\": 256}}',92.1027,65850471,349494,NULL,'2012-12-10 20:35:10',1355171710,NULL),(1821900016,1271807,1,125310,1,1,1,'S',1,0.970675,682,873449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 642}, \"maximum_statistics\": {\"great\": 682}}',92.1234,51255197,844640,NULL,'2012-07-12 19:04:31',1342119871,NULL),(1822907423,1271807,1,160135,1,1,1,'S',1,0.994135,341,978091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 341}}',92.1479,59579700,440490,NULL,'2012-09-29 16:30:52',1348936252,NULL),(1821569261,1271807,1,53872,1,1,1,'A',1,0.961111,383,797058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 582}, \"maximum_statistics\": {\"great\": 630}}',92.1656,48443357,611945,NULL,'2012-06-13 20:25:41',1339619141,NULL),(1829990003,1271807,1,28287,1,1,1,'S',1,0.980144,277,944096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 277}}',92.1731,106708958,319422,NULL,'2014-03-15 03:35:07',1394854507,NULL),(1821718758,1271807,1,97119,0,1,1,'S',1,0.963221,503,856519,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 466}, \"maximum_statistics\": {\"great\": 503}}',92.1887,50656167,570280,NULL,'2012-07-06 16:14:47',1341591287,NULL),(1824798060,1271807,1,130790,1,1,1,'S',1,0.984375,224,956872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 224}}',92.1952,74321943,322794,NULL,'2013-03-11 15:39:26',1363016366,NULL),(1822835766,1271807,1,168000,1,1,1,'S',1,0.99297,569,934512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 561}, \"maximum_statistics\": {\"great\": 569}}',92.2105,57879343,632840,NULL,'2012-09-11 21:22:07',1347398527,NULL),(1827846797,1271807,1,268152,1,1,1,'S',1,0.977941,272,929636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 272}}',92.3305,94930828,367608,NULL,'2013-10-04 18:16:51',1380910611,NULL),(1824176864,1271807,1,70240,1,1,1,'S',1,0.994966,298,926560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 298}}',92.35,69451708,355170,NULL,'2013-01-19 15:04:09',1358607849,NULL),(1824145736,1271807,1,145511,0,1,1,'B',1,0.8999,217,625567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 842}, \"maximum_statistics\": {\"great\": 999}}',92.4077,68576853,804194,NULL,'2013-01-09 21:04:50',1357765490,NULL),(1821694780,1271807,1,153970,0,1,1,'S',1,0.984169,379,907892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 367}, \"maximum_statistics\": {\"great\": 379}}',92.498,49009379,438570,NULL,'2012-06-19 16:18:51',1340122731,NULL),(1837042692,1271807,1,95428,1,1,1,'S',1,0.963592,206,919261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',92.51,119258648,275388,NULL,'2015-10-03 23:50:08',1443916208,NULL),(1832101912,1271807,1,404578,1,1,1,'A',1,0.949627,268,957964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',92.5184,110408171,288033,NULL,'2014-08-29 22:46:08',1409352368,NULL),(1821960274,1271807,1,164507,1,1,1,'S',1,0.97205,322,873115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 322}}',92.5254,51151360,371910,NULL,'2012-07-11 16:04:48',1342022688,NULL),(1821941883,1271807,1,107656,0,1,1,'S',1,0.954407,329,814452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 299}, \"maximum_statistics\": {\"great\": 329}}',92.5534,51677385,338260,NULL,'2012-07-17 01:52:01',1342489921,NULL),(1824301350,1271807,1,69548,1,1,1,'S',1,0.998471,327,1007367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',92.5717,70143685,462318,NULL,'2013-01-27 00:19:09',1359245949,NULL),(1822480217,1271807,1,63056,1,1,1,'S',1,0.963576,453,804015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 420}, \"maximum_statistics\": {\"great\": 453}}',92.5888,56495359,571990,NULL,'2012-08-28 15:24:26',1346167466,NULL),(1820669910,1271807,1,137244,1,1,1,'S',1,0.976773,409,945695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 390}, \"maximum_statistics\": {\"great\": 409}}',92.5911,41369784,454328,NULL,'2012-03-18 17:49:01',1332092941,NULL),(1824389709,1271807,1,197523,1,1,1,'S',1,0.988491,391,961955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 382}, \"maximum_statistics\": {\"great\": 391}}',92.6611,70434864,571284,NULL,'2013-01-30 03:19:07',1359515947,NULL),(1822371922,1271807,1,160353,1,1,1,'S',1,0.960784,408,810019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 376}, \"maximum_statistics\": {\"great\": 408}}',92.6644,55321092,453260,NULL,'2012-08-17 19:17:22',1345231042,NULL),(1824296247,1271807,1,158625,1,1,1,'S',1,0.983696,276,948809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 276}}',92.7332,69943321,356346,NULL,'2013-01-25 02:55:51',1359082551,NULL),(1820618353,1271807,1,66858,1,1,1,'A',1,0.96752,379,829392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 5}}',92.8365,41192473,676564,NULL,'2012-03-16 20:42:58',1331930578,NULL),(1827720553,1271807,1,61868,1,1,1,'S',1,0.985175,371,967064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 360}, \"maximum_statistics\": {\"great\": 371}}',92.837,93621450,424398,NULL,'2013-09-20 16:42:57',1379695377,NULL),(1823856986,1271807,1,26323,1,1,1,'S',1,0.986486,407,934141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 396}, \"maximum_statistics\": {\"great\": 407}}',92.8373,65757995,603402,NULL,'2012-12-09 17:44:07',1355075047,NULL),(1836844609,1271807,1,15227,1,1,1,'S',1,0.973077,260,875065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 246, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 260}}',92.8481,119056669,406596,NULL,'2015-09-22 20:26:05',1442953565,NULL),(1821821270,1271807,1,135918,0,1,1,'B',1,0.897574,253,613756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 611}, \"maximum_statistics\": {\"great\": 742}}',92.9435,50069023,628830,NULL,'2012-06-30 20:43:11',1341088991,NULL),(1821355977,1271807,1,152623,0,1,1,'A',1,0.949206,308,801915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 315}}',93.0025,46590241,338670,NULL,'2012-05-23 19:15:52',1337800552,NULL),(1821525146,1271807,1,138214,0,1,1,'A',1,0.940762,483,760128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 630}, \"maximum_statistics\": {\"great\": 709}}',93.047,48445248,838884,NULL,'2012-06-13 21:18:22',1339622302,NULL),(1822200251,1271807,1,153904,0,1,1,'A',1,0.922599,304,691371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 774}, \"maximum_statistics\": {\"great\": 885}}',93.0536,53446892,725032,NULL,'2012-08-01 23:07:54',1343862474,NULL),(1824081760,1271807,1,161744,1,1,1,'S',1,0.993103,435,938857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 429}, \"maximum_statistics\": {\"great\": 435}}',93.0568,68503936,440636,NULL,'2013-01-08 22:25:19',1357683919,NULL),(1824763889,1271807,1,213219,1,1,1,'S',1,0.971186,295,924322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 278}, \"maximum_statistics\": {\"great\": 295}}',93.0753,72578400,358986,NULL,'2013-02-20 17:18:33',1361380713,NULL),(1820688416,1271807,1,135097,0,1,1,'A',1,0.967176,338,809997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 616}, \"maximum_statistics\": {\"great\": 655}}',93.0876,41706274,737332,NULL,'2012-03-23 16:00:25',1332518425,NULL),(1820727270,1271807,1,131096,1,1,1,'A',1,0.980892,395,876495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 610}, \"maximum_statistics\": {\"great\": 628}}',93.1299,42447380,883672,NULL,'2012-04-01 18:12:02',1333303922,NULL),(1829607773,1271807,1,59369,1,1,1,'S',1,0.991409,291,1020379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 291}}',93.134,106213727,351844,NULL,'2014-02-19 21:15:44',1392844544,NULL),(1821520470,1271807,1,33901,1,1,1,'A',1,0.939457,479,746083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 421}, \"maximum_statistics\": {\"great\": 479}}',93.1429,48605488,508730,NULL,'2012-06-15 15:23:47',1339773827,NULL),(1824218498,1271807,1,63083,1,1,1,'S',1,0.994118,850,947714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 840}, \"maximum_statistics\": {\"great\": 850}}',93.1476,69029943,845332,NULL,'2013-01-14 20:16:46',1358194606,NULL),(1821495595,1271807,1,149832,0,1,1,'S',1,0.965296,389,857173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 362}, \"maximum_statistics\": {\"great\": 389}}',93.2167,48266278,429550,NULL,'2012-06-11 17:16:19',1339434979,NULL),(1822492450,1271807,1,44963,1,1,1,'S',1,0.983306,599,908275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 579}, \"maximum_statistics\": {\"great\": 599}}',93.2761,56397620,1034870,NULL,'2012-08-27 17:35:02',1346088902,NULL),(1820680441,1271807,1,133132,0,1,1,'S',1,0.962415,439,853912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 406}, \"maximum_statistics\": {\"great\": 439}}',93.3211,41391310,483916,NULL,'2012-03-19 04:29:21',1332131361,NULL),(1821931156,1271807,1,155253,0,1,1,'S',1,0.968227,299,857682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 280}, \"maximum_statistics\": {\"great\": 299}}',93.3343,51177209,356950,NULL,'2012-07-12 02:22:36',1342059756,NULL),(1822886591,1271807,1,86852,1,1,1,'S',1,0.976378,508,938208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 484}, \"maximum_statistics\": {\"great\": 508}}',93.3627,59589107,664482,NULL,'2012-09-29 18:30:50',1348943450,NULL),(1822569248,1271807,1,70913,0,1,1,'A',1,0.982877,275,868082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 427}, \"maximum_statistics\": {\"great\": 438}}',93.376,56177885,479060,NULL,'2012-08-25 16:13:07',1345911187,NULL),(1820641565,1271807,1,99721,0,1,1,'S',1,0.969828,580,862952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 545}, \"maximum_statistics\": {\"great\": 580}}',93.3937,40515499,646440,NULL,'2012-03-07 16:20:08',1331137208,NULL),(1824736165,1271807,1,183053,1,1,1,'S',1,0.993318,449,952392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 443}, \"maximum_statistics\": {\"great\": 449}}',93.4212,72994105,668017,NULL,'2013-02-24 20:28:02',1361737682,NULL),(1821061672,1271807,1,136680,0,1,1,'A',1,0.955882,475,808756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 591}, \"maximum_statistics\": {\"great\": 646}}',93.4545,43747110,720250,NULL,'2012-04-18 03:58:25',1334721505,NULL),(1820790886,1271807,1,67203,0,1,1,'A',1,0.942561,224,707509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 481}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',93.4682,41907332,434297,NULL,'2012-03-25 22:52:47',1332715967,NULL),(1824724059,1271807,1,172208,1,1,1,'S',1,0.960145,276,924876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 254}, \"maximum_statistics\": {\"great\": 276}}',93.4703,72993198,309259,NULL,'2013-02-24 20:07:56',1361736476,NULL),(1831588713,1271807,1,386995,1,1,1,'S',1,0.978947,475,948993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 455, \"large_bonus\": 209}, \"maximum_statistics\": {\"great\": 475}}',93.4769,109612743,712326,NULL,'2014-07-25 22:32:46',1406327566,NULL),(1824031866,1271807,1,2609,1,1,1,'S',1,0.954102,512,921653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 465}, \"maximum_statistics\": {\"great\": 512}}',93.4898,67805466,574090,NULL,'2012-12-31 16:46:44',1356972404,NULL),(1823196282,1271807,1,166314,1,1,1,'S',1,0.990132,304,901089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 304}}',93.4981,60803671,317220,NULL,'2012-10-13 03:05:21',1350097521,NULL),(1822073656,1271807,1,137038,0,1,1,'A',1,0.912377,249,653834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 690}, \"maximum_statistics\": {\"great\": 816}}',93.5808,52161308,638930,NULL,'2012-07-21 18:43:44',1342896224,NULL),(1821463291,1271807,1,68581,0,1,1,'A',1,0.902883,248,603716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 546}, \"maximum_statistics\": {\"great\": 659}}',93.607,48433154,472300,NULL,'2012-06-13 16:35:27',1339605327,NULL),(1823103070,1271807,1,52045,0,1,1,'A',1,0.940763,312,717134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 450}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',93.6168,60545027,497618,NULL,'2012-10-09 21:04:36',1349816676,NULL),(1823438011,1271807,1,48286,1,1,1,'S',1,0.984925,597,911591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 579}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 11}}',93.6453,63588062,734310,NULL,'2012-11-14 00:40:52',1352853652,NULL),(1821681199,1271807,1,147698,1,1,1,'S',1,0.982527,372,905909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 359}, \"maximum_statistics\": {\"great\": 372}}',93.6754,48926320,427520,NULL,'2012-06-18 18:09:01',1340042941,NULL),(1830227452,1271807,1,208178,1,1,1,'S',1,0.983631,336,948966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 325}, \"maximum_statistics\": {\"great\": 336}}',93.6963,107186994,459366,NULL,'2014-04-05 20:57:38',1396731458,NULL),(1822236478,1271807,1,156899,0,1,1,'S',1,0.983553,304,960739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 294}, \"maximum_statistics\": {\"great\": 304}}',93.8044,54889407,326712,NULL,'2012-08-13 20:00:12',1344888012,NULL),(1824350959,1271807,1,181270,1,1,1,'S',1,0.984807,362,967727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 351}, \"maximum_statistics\": {\"great\": 362}}',93.8239,70247959,398467,NULL,'2013-01-28 00:32:54',1359333174,NULL),(1822977536,1271807,1,139432,1,1,1,'S',1,0.986111,432,906584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420}, \"maximum_statistics\": {\"great\": 432}}',93.827,59314937,517030,NULL,'2012-09-27 03:30:41',1348716641,NULL),(1822968982,1271807,1,83611,1,1,1,'S',1,0.987324,355,922432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 346}, \"maximum_statistics\": {\"great\": 355}}',93.8277,59394394,374880,NULL,'2012-09-28 01:19:00',1348795140,NULL),(1828708113,1271807,1,320837,1,1,1,'S',1,0.981383,376,902162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 362}, \"maximum_statistics\": {\"great\": 376}}',93.8791,101012053,408630,NULL,'2013-12-09 04:13:55',1386562435,NULL),(1822337297,1271807,1,100591,1,1,1,'A',1,0.953052,495,809249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 582}, \"maximum_statistics\": {\"great\": 639}}',93.8994,54058170,705278,NULL,'2012-08-06 22:45:07',1344293107,NULL),(1821870942,1271807,1,159178,1,1,1,'S',1,0.970635,630,872903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 593}, \"maximum_statistics\": {\"great\": 630, \"legacy_combo_increase\": 1}}',93.9654,50759296,791890,NULL,'2012-07-07 15:43:39',1341675819,NULL),(1821727767,1271807,1,52198,0,1,1,'A',1,0.945816,460,740043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 660}, \"maximum_statistics\": {\"great\": 729}}',93.9724,49975480,889352,NULL,'2012-06-30 03:14:20',1341026060,NULL),(1826719698,1271807,1,154049,1,1,1,'S',1,0.977876,226,946838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 226}}',93.9841,87637321,241740,NULL,'2013-07-24 00:32:00',1374625920,NULL),(1824647652,1271807,1,203410,1,1,1,'S',1,0.986559,558,970888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 543}, \"maximum_statistics\": {\"great\": 558}}',94.0159,72126521,668658,NULL,'2013-02-16 02:40:25',1360982425,NULL),(1822114883,1271807,1,156423,0,1,1,'S',1,0.968193,393,856583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 368}, \"maximum_statistics\": {\"great\": 393}}',94.0855,53816055,502830,NULL,'2012-08-04 21:40:18',1344116418,NULL),(1822329989,1271807,1,139821,0,1,1,'S',1,0.969251,374,862826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 351}, \"maximum_statistics\": {\"great\": 374}}',94.1491,54277777,429360,NULL,'2012-08-08 16:07:20',1344442040,NULL),(1822449825,1271807,1,61244,1,1,1,'S',1,0.997701,435,973554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433}, \"maximum_statistics\": {\"great\": 435}}',94.1745,55434781,537166,NULL,'2012-08-18 19:39:34',1345318774,NULL),(1825137033,1271807,1,139757,1,1,1,'S',1,0.990619,533,940282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 523}, \"maximum_statistics\": {\"great\": 533}}',94.1989,75903910,717225,NULL,'2013-03-28 23:04:31',1364511871,NULL),(1821899786,1271807,1,20815,1,1,1,'S',1,0.976809,539,890248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 514}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 3}}',94.2056,50954700,787400,NULL,'2012-07-09 14:56:46',1341845806,NULL),(1822553796,1271807,1,139921,1,1,1,'S',1,0.990566,318,981361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 312}, \"maximum_statistics\": {\"great\": 318}}',94.2077,56497410,363020,NULL,'2012-08-28 15:44:33',1346168673,NULL),(1823992339,1271807,1,142445,1,1,1,'S',1,0.959547,309,834834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 284}, \"maximum_statistics\": {\"great\": 309}}',94.2082,67055247,327000,NULL,'2012-12-23 23:13:46',1356304426,NULL),(1832974536,1271807,1,81667,1,1,1,'S',1,0.999112,563,1011461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 562, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 563}}',94.2558,111687647,659987,NULL,'2014-11-05 22:44:39',1415227479,NULL),(1821457577,1271807,1,106081,0,1,1,'A',1,0.947712,258,769152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 690}, \"maximum_statistics\": {\"great\": 765}}',94.2929,48114259,702756,NULL,'2012-06-10 04:21:26',1339302086,NULL),(1821573446,1271807,1,148082,0,1,1,'S',1,0.968468,333,866132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 312}, \"maximum_statistics\": {\"great\": 333}}',94.2998,48199064,400140,NULL,'2012-06-10 23:21:56',1339370516,NULL),(1821687664,1271807,1,35913,1,1,1,'A',1,0.961538,698,844043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 661}, \"maximum_statistics\": {\"great\": 715}}',94.331,49414705,758898,NULL,'2012-06-23 21:12:02',1340485922,NULL),(1822841845,1271807,1,52669,1,1,1,'A',1,0.95438,467,808739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 500}, \"maximum_statistics\": {\"great\": 548, \"legacy_combo_increase\": 1}}',94.3416,57879194,725120,NULL,'2012-09-11 21:17:22',1347398242,NULL),(1824511322,1271807,1,44780,1,1,1,'S',1,0.997642,424,957783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 424}}',94.3592,71317695,600260,NULL,'2013-02-07 23:48:10',1360280890,NULL),(1821752862,1271807,1,158061,0,1,1,'S',1,0.965587,247,855154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 230}, \"maximum_statistics\": {\"great\": 247}}',94.3592,50054466,280220,NULL,'2012-06-30 16:41:57',1341074517,NULL),(1823774924,1271807,1,171101,1,1,1,'X',1,1,346,966116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346}, \"maximum_statistics\": {\"great\": 346}}',94.3693,66299883,312882,NULL,'2012-12-15 22:53:22',1355612002,NULL),(1822838323,1271807,1,173557,1,1,1,'S',1,0.980122,327,947501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 314}, \"maximum_statistics\": {\"great\": 327}}',94.4151,58466851,401946,NULL,'2012-09-17 21:09:54',1347916194,NULL),(1822578888,1271807,1,164268,0,1,1,'S',1,0.969631,461,865023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 433}, \"maximum_statistics\": {\"great\": 461}}',94.4325,56083322,581458,NULL,'2012-08-24 22:28:52',1345847332,NULL),(1820629986,1271807,1,59896,0,1,1,'S',1,0.983526,607,896799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 587}, \"maximum_statistics\": {\"great\": 607}}',94.4653,41191191,774380,NULL,'2012-03-16 20:05:37',1331928337,NULL),(1821647204,1271807,1,89901,0,1,1,'A',1,0.920613,470,693172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 617}, \"maximum_statistics\": {\"great\": 718}}',94.4923,49303965,634384,NULL,'2012-06-22 20:08:31',1340395711,NULL),(1828656294,1271807,1,274321,1,1,1,'S',1,0.984419,353,964915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 342}, \"maximum_statistics\": {\"great\": 353}}',94.6214,100499186,419292,NULL,'2013-12-03 21:18:42',1386105522,NULL),(1821698601,1271807,1,141370,1,1,1,'S',1,0.967877,358,863790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 335}, \"maximum_statistics\": {\"great\": 358}}',94.6271,49326193,437410,NULL,'2012-06-23 03:46:36',1340423196,NULL),(1829512967,1271807,1,132034,0,1,1,'S',1,0.995868,363,996019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 360}, \"maximum_statistics\": {\"great\": 363}}',94.6505,105906771,406764,NULL,'2014-02-04 22:38:30',1391553510,NULL),(1823842041,1271807,1,112645,1,1,1,'S',1,0.988255,298,888436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 298}}',94.6994,65752658,304850,NULL,'2012-12-09 16:27:52',1355070472,NULL),(1823504376,1271807,1,27572,1,1,1,'A',1,0.960688,395,892641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 380}, \"maximum_statistics\": {\"great\": 407}}',94.7151,64590324,473484,NULL,'2012-11-25 22:17:25',1353881845,NULL),(1824714251,1271807,1,209119,1,1,1,'S',1,0.977591,357,939906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 341}, \"maximum_statistics\": {\"great\": 357}}',94.8397,73352326,389718,NULL,'2013-03-01 00:31:05',1362097865,NULL),(1823987300,1271807,1,87562,1,1,1,'S',1,0.982673,606,905760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 585}, \"maximum_statistics\": {\"great\": 606}}',94.8432,67053500,771040,NULL,'2012-12-23 22:20:02',1356301202,NULL),(1821897258,1271807,1,92387,0,1,1,'S',1,0.984353,703,861863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 681}, \"maximum_statistics\": {\"great\": 703}}',94.9464,51075688,775362,NULL,'2012-07-10 23:05:06',1341961506,NULL),(1829356536,1271807,1,81807,1,1,1,'S',1,0.993797,403,983113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 398}, \"maximum_statistics\": {\"great\": 403}}',94.9573,105798360,627626,NULL,'2014-01-30 21:51:21',1391118681,NULL),(1824020813,1271807,1,66096,1,1,1,'S',1,0.990132,304,983841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 304}}',95.011,67995125,347472,NULL,'2013-01-02 21:55:18',1357163718,NULL),(1822862471,1271807,1,169286,1,1,1,'S',1,0.98228,649,962434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 626}, \"maximum_statistics\": {\"great\": 649}}',95.0412,59394776,841506,NULL,'2012-09-28 01:29:31',1348795771,NULL),(1829465126,1271807,1,159069,1,1,1,'S',1,0.990476,315,970989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 315}}',95.1018,105989652,394446,NULL,'2014-02-08 19:03:56',1391886236,NULL),(1824018858,1271807,1,144326,1,1,1,'S',1,0.97192,552,864942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 521}, \"maximum_statistics\": {\"great\": 552, \"legacy_combo_increase\": 1}}',95.1255,67734860,681386,NULL,'2012-12-31 02:43:45',1356921825,NULL),(1824103288,1271807,1,163948,1,1,1,'S',1,0.982646,461,948829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 445}, \"maximum_statistics\": {\"great\": 461}}',95.1749,68266642,523494,NULL,'2013-01-06 00:51:57',1357433517,NULL),(1829566294,1271807,1,18971,1,1,1,'S',1,0.975248,505,903928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 480}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 3}}',95.1868,106213115,795252,NULL,'2014-02-19 20:18:13',1392841093,NULL),(1822254811,1271807,1,150651,0,1,1,'S',1,0.978667,375,953291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 359}, \"maximum_statistics\": {\"great\": 375}}',95.1973,54274652,387078,NULL,'2012-08-08 15:38:17',1344440297,NULL),(1821513969,1271807,1,137649,0,1,1,'S',1,0.954023,435,831388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 395}, \"maximum_statistics\": {\"great\": 435}}',95.3609,48276819,460350,NULL,'2012-06-11 22:12:14',1339452734,NULL),(1823970087,1271807,1,152648,1,1,1,'S',1,0.988372,301,972150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 301}}',95.4017,67498709,367900,NULL,'2012-12-28 17:41:44',1356716504,NULL),(1825955785,1271807,1,222263,1,1,1,'S',1,0.972149,377,930976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 356}, \"maximum_statistics\": {\"great\": 377}}',95.4049,82234847,425292,NULL,'2013-06-02 23:53:39',1370217219,NULL),(1824133034,1271807,1,131240,1,1,1,'S',1,0.993797,403,931034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 398}, \"maximum_statistics\": {\"great\": 403}}',95.4427,68077725,502260,NULL,'2013-01-03 23:08:53',1357254533,NULL),(1820772093,1271807,1,65943,0,1,1,'A',1,0.943854,322,734648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 587}, \"maximum_statistics\": {\"great\": 659}}',95.5014,41710755,698822,NULL,'2012-03-23 17:00:15',1332522015,NULL),(1830212830,1271807,1,96766,1,1,1,'S',1,0.986274,510,962567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 496}, \"maximum_statistics\": {\"great\": 510}}',95.5139,107281534,650454,NULL,'2014-04-10 23:43:28',1397173408,NULL),(1822653011,1271807,1,46771,1,1,1,'S',1,0.957627,354,966807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 324}, \"maximum_statistics\": {\"great\": 354}}',95.5836,57307254,505023,NULL,'2012-09-06 01:58:08',1346896688,NULL),(1822002766,1271807,1,43603,0,1,1,'B',1,0.895171,211,607187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 695}, \"maximum_statistics\": {\"great\": 849}}',95.594,52071587,601908,NULL,'2012-07-21 01:05:48',1342832748,NULL),(1821683206,1271807,1,84571,0,1,1,'S',1,0.964664,283,819857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 263}, \"maximum_statistics\": {\"great\": 283}}',95.6119,48758090,299682,NULL,'2012-06-17 03:13:41',1339902821,NULL),(1823180616,1271807,1,119888,0,1,1,'A',1,0.963074,191,800925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 501}}',95.6218,61394287,532358,NULL,'2012-10-19 22:09:10',1350684550,NULL),(1823417614,1271807,1,154261,0,1,1,'A',1,0.970948,276,828459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 327}}',95.6378,63234128,338970,NULL,'2012-11-10 03:03:27',1352516607,NULL),(1822107772,1271807,1,148828,1,1,1,'A',1,0.951111,539,788657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 612}, \"maximum_statistics\": {\"great\": 675}}',95.6808,53308325,737244,NULL,'2012-07-31 16:30:16',1343752216,NULL),(1827948041,1271807,1,184451,1,1,1,'S',1,0.985023,434,1063109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 421}, \"maximum_statistics\": {\"great\": 434}}',95.7134,95610622,397772,NULL,'2013-10-11 20:14:56',1381522496,NULL),(1831655596,1271807,1,400898,1,1,1,'S',1,0.975062,401,887896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 381, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 401}}',95.7144,109475035,450010,NULL,'2014-07-20 04:10:58',1405829458,NULL),(1822627003,1271807,1,31550,1,1,1,'S',1,0.981967,610,905839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 588}, \"maximum_statistics\": {\"great\": 610}}',95.7155,57369433,638530,NULL,'2012-09-06 16:29:27',1346948967,NULL),(1824320655,1271807,1,188268,1,1,1,'S',1,0.985401,411,1001064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 399}, \"maximum_statistics\": {\"great\": 411}}',95.7454,69671219,668427,NULL,'2013-01-21 22:14:26',1358806466,NULL),(1823577037,1271807,1,179012,1,1,1,'S',1,0.980924,498,891124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 479}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',95.7486,64022864,629382,NULL,'2012-11-19 00:22:55',1353284575,NULL),(1823204868,1271807,1,107554,1,1,1,'S',1,0.963227,843,910129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 781}, \"maximum_statistics\": {\"great\": 843}}',95.752,61077889,1046904,NULL,'2012-10-16 01:19:44',1350350384,NULL),(1823844435,1271807,1,37735,1,1,1,'S',1,0.970917,447,925447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 421}, \"maximum_statistics\": {\"great\": 447}}',95.796,65683567,589416,NULL,'2012-12-09 03:57:43',1355025463,NULL),(1821579075,1271807,1,93965,0,1,1,'S',1,0.974659,513,881288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 487}, \"maximum_statistics\": {\"great\": 513}}',95.8137,48756824,564960,NULL,'2012-06-17 03:00:37',1339902037,NULL),(1821497064,1271807,1,136885,0,1,1,'S',1,0.972393,326,867773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 308}, \"maximum_statistics\": {\"great\": 326}}',95.8394,48117700,388160,NULL,'2012-06-10 05:02:45',1339304565,NULL),(1821621345,1271807,1,97499,0,1,1,'A',1,0.928463,470,709414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 575}, \"maximum_statistics\": {\"great\": 657}}',95.853,49104489,706902,NULL,'2012-06-20 16:33:27',1340210007,NULL),(1821471778,1271807,1,118851,0,1,1,'A',1,0.935227,184,712269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 440}}',95.8611,48199797,384618,NULL,'2012-06-10 23:53:57',1339372437,NULL),(1822388436,1271807,1,137404,1,1,1,'S',1,0.99006,503,976043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 493}, \"maximum_statistics\": {\"great\": 503}}',95.8945,55456394,828409,NULL,'2012-08-19 03:03:00',1345345380,NULL),(1820957851,1271807,1,133957,0,1,1,'A',1,0.915625,188,635476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 407}, \"maximum_statistics\": {\"great\": 480}}',95.8971,44223290,317684,NULL,'2012-04-23 17:09:11',1335200951,NULL),(1823840028,1271807,1,37213,1,1,1,'S',1,0.989234,418,974810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 409}, \"maximum_statistics\": {\"great\": 418}}',95.9047,65850673,506844,NULL,'2012-12-10 20:41:04',1355172064,NULL),(1823589147,1271807,1,171102,1,1,1,'SH',1,0.972152,395,930475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 373}, \"maximum_statistics\": {\"great\": 395}}',96.036,63905370,439154,NULL,'2012-11-17 16:45:21',1353170721,NULL),(1822926755,1271807,1,172542,0,1,1,'S',1,0.991429,350,940239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 350}}',96.0631,59480453,350294,NULL,'2012-09-28 21:34:04',1348868044,NULL),(1821048792,1271807,1,141764,0,1,1,'A',1,0.94308,299,754192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 400}, \"maximum_statistics\": {\"great\": 448}}',96.0777,43737642,426224,NULL,'2012-04-17 22:53:30',1334703210,NULL),(1821684246,1271807,1,115413,0,1,1,'A',1,0.900838,315,646859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 18, \"great\": 879}, \"maximum_statistics\": {\"great\": 1074}}',96.0845,49584972,892810,NULL,'2012-06-25 16:42:51',1340642571,NULL),(1823564882,1271807,1,164689,0,1,1,'A',1,0.970886,350,846712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 395}}',96.1808,64576446,468050,NULL,'2012-11-25 16:44:28',1353861868,NULL),(1824615737,1271807,1,200746,1,1,1,'S',1,0.970859,326,927682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 307}, \"maximum_statistics\": {\"great\": 326}}',96.1919,71829043,361488,NULL,'2013-02-13 01:13:47',1360718027,NULL),(1822437329,1271807,1,100165,1,1,1,'A',1,0.954809,537,808942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 787}, \"maximum_statistics\": {\"great\": 863}}',96.209,55326864,1007924,NULL,'2012-08-17 21:22:44',1345238564,NULL),(1822098028,1271807,1,41613,0,1,1,'S',1,0.96,425,830003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 391}, \"maximum_statistics\": {\"great\": 425}}',96.2567,53462789,565930,NULL,'2012-08-02 03:27:22',1343878042,NULL),(1832339545,1271807,1,130806,1,1,1,'S',1,0.957254,386,886396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 386}}',96.2709,110714389,420714,NULL,'2014-09-14 06:12:42',1410675162,NULL),(1823933097,1271807,1,126470,0,1,1,'B',1,0.893204,181,586376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 694}, \"maximum_statistics\": {\"great\": 824}}',96.2778,67397520,504744,NULL,'2012-12-27 15:35:42',1356622542,NULL),(1820999948,1271807,1,67233,0,1,1,'B',1,0.897555,352,645732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 8, \"great\": 691}, \"maximum_statistics\": {\"great\": 859}}',96.2894,43886444,759118,NULL,'2012-04-19 23:42:41',1334878961,NULL),(1823899846,1271807,1,30347,1,1,1,'S',1,0.969466,393,946216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 369}, \"maximum_statistics\": {\"great\": 393}}',96.3208,67245394,386434,NULL,'2012-12-26 02:29:05',1356488945,NULL),(1824690372,1271807,1,197494,1,1,1,'S',1,0.976852,324,939641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 309}, \"maximum_statistics\": {\"great\": 324}}',96.3671,72578993,431664,NULL,'2013-02-20 17:28:42',1361381322,NULL),(1822283514,1271807,1,47503,1,1,1,'B',1,0.89791,286,639295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 510}, \"maximum_statistics\": {\"great\": 622}}',96.4491,54397284,633020,NULL,'2012-08-09 16:25:46',1344529546,NULL),(1823358353,1271807,1,40446,1,1,1,'S',1,0.978618,304,947897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 304}}',96.4975,62341635,410460,NULL,'2012-10-29 20:47:16',1351543636,NULL),(1820903302,1271807,1,134810,0,1,1,'S',1,0.972093,430,866241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 406}, \"maximum_statistics\": {\"great\": 430}}',96.5175,42601472,493320,NULL,'2012-04-03 16:28:32',1333470512,NULL),(1820742290,1271807,1,118273,0,1,1,'A',1,0.953315,372,762894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 678}, \"maximum_statistics\": {\"great\": 739}}',96.5324,42185500,767448,NULL,'2012-03-29 19:59:34',1333051174,NULL),(1823735161,1271807,1,139040,1,1,1,'S',1,0.985804,317,969334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 317}}',96.6432,65471704,402552,NULL,'2012-12-06 22:07:58',1354831678,NULL),(1824396961,1271807,1,45169,1,1,1,'S',1,0.976341,317,940586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 7}}',96.6479,71317563,499050,NULL,'2013-02-07 23:44:25',1360280665,NULL),(1823395610,1271807,1,169474,0,1,1,'S',1,0.971429,350,876461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 330}, \"maximum_statistics\": {\"great\": 350}}',96.6587,62920248,348740,NULL,'2012-11-05 21:55:45',1352152545,NULL),(1822978657,1271807,1,139464,0,1,1,'S',1,0.979592,441,890335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 423}, \"maximum_statistics\": {\"great\": 441}}',96.7499,59218252,515350,NULL,'2012-09-25 20:56:31',1348606591,NULL),(1823112664,1271807,1,178536,1,1,1,'S',1,0.978261,253,950989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 253}}',96.7983,60626387,285996,NULL,'2012-10-11 00:34:54',1349915694,NULL),(1822588920,1271807,1,164956,0,1,1,'S',1,0.96772,728,866655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 681}, \"maximum_statistics\": {\"great\": 728}}',96.8007,56202472,806070,NULL,'2012-08-26 00:12:11',1345939931,NULL),(1824417895,1271807,1,32081,1,1,1,'S',1,0.984791,526,875620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 510}, \"maximum_statistics\": {\"great\": 526}}',96.8068,70946739,605020,NULL,'2013-02-04 03:16:02',1359947762,NULL),(1822436892,1271807,1,81192,0,1,1,'A',1,0.93209,361,692303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 583}, \"maximum_statistics\": {\"great\": 670}}',96.8099,55655098,571638,NULL,'2012-08-20 22:43:17',1345502597,NULL),(1823369555,1271807,1,171112,1,1,1,'S',1,0.981366,322,902401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 310}, \"maximum_statistics\": {\"great\": 322}}',96.8142,61687287,401420,NULL,'2012-10-22 19:25:03',1350933903,NULL),(1822819627,1271807,1,172833,0,1,1,'A',1,0.921849,185,661764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 513}, \"maximum_statistics\": {\"great\": 595}}',96.8147,58054602,436422,NULL,'2012-09-14 02:46:10',1347590770,NULL),(1822352348,1271807,1,116065,1,1,1,'S',1,0.984355,799,896896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 774}, \"maximum_statistics\": {\"great\": 799}}',96.8209,54998251,1003330,NULL,'2012-08-14 19:32:42',1344972762,NULL),(1822989120,1271807,1,74654,0,1,1,'S',1,0.980942,446,896681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 429}, \"maximum_statistics\": {\"great\": 446}}',96.8342,59898212,543950,NULL,'2012-10-02 22:17:25',1349216245,NULL),(1823265287,1271807,1,116289,0,1,1,'S',1,0.983897,621,913870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 601}, \"maximum_statistics\": {\"great\": 621}}',96.8543,62347208,687380,NULL,'2012-10-30 00:00:28',1351555228,NULL),(1820700781,1271807,1,115350,0,1,1,'S',1,0.964868,797,854695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 741}, \"maximum_statistics\": {\"great\": 797}}',96.8682,42377178,969330,NULL,'2012-04-01 02:56:09',1333248969,NULL),(1824732236,1271807,1,209718,1,1,1,'S',1,0.991279,344,983348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 338}, \"maximum_statistics\": {\"great\": 344}}',96.941,72876793,416280,NULL,'2013-02-23 17:54:47',1361642087,NULL),(1820751032,1271807,1,73440,0,1,1,'A',1,0.937726,202,709991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 487}, \"maximum_statistics\": {\"great\": 554}}',96.964,42125055,493110,NULL,'2012-03-29 03:49:55',1332992995,NULL),(1848245225,1271807,1,160570,1,1,1,'B',1,0.87905,78,559407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',97.007,137032961,225250,NULL,'2018-04-14 04:13:04',1523679184,NULL),(1823082372,1271807,1,164225,1,1,1,'S',1,0.967213,427,902115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 399}, \"maximum_statistics\": {\"great\": 427}}',97.087,60546560,502518,NULL,'2012-10-09 21:51:17',1349819477,NULL),(1823691914,1271807,1,156060,0,1,1,'S',1,0.99373,638,891561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 630}, \"maximum_statistics\": {\"great\": 638}}',97.1159,64811626,708300,NULL,'2012-11-29 02:47:42',1354157262,NULL),(1824100608,1271807,1,193252,1,1,1,'S',1,0.987557,442,947143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 431}, \"maximum_statistics\": {\"great\": 442}}',97.1325,67983024,646794,NULL,'2013-01-02 17:23:46',1357147426,NULL),(1848756514,1271807,1,154456,1,1,1,'A',1,0.929487,180,788985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 312}}',97.1561,137726164,289581,NULL,'2018-05-18 01:14:07',1526606047,NULL),(1821008285,1271807,1,139760,0,1,1,'S',1,0.954545,429,830399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 390}, \"maximum_statistics\": {\"great\": 429}}',97.1657,43886295,488050,NULL,'2012-04-19 23:37:20',1334878640,NULL),(1824150011,1271807,1,106144,1,1,1,'S',1,0.98265,317,945191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 317}}',97.2566,69274570,377472,NULL,'2013-01-17 19:12:25',1358449945,NULL),(1821706772,1271807,1,161775,1,1,1,'S',1,0.974016,635,929251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 602}, \"maximum_statistics\": {\"great\": 635}}',97.2626,49418775,823752,NULL,'2012-06-23 23:14:41',1340493281,NULL),(1822538468,1271807,1,162447,0,1,1,'S',1,0.993939,330,940462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 330}}',97.2713,56299235,347767,NULL,'2012-08-26 18:20:28',1346005228,NULL),(1824517220,1271807,1,176434,0,1,1,'S',1,0.994485,272,987771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 272}}',97.2904,71033477,312816,NULL,'2013-02-05 00:35:40',1360024540,NULL),(1821675746,1271807,1,64555,0,1,1,'S',1,0.964396,323,865735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 300}, \"maximum_statistics\": {\"great\": 323}}',97.3642,49506342,371030,NULL,'2012-06-24 18:17:16',1340561836,NULL),(1820738040,1271807,1,90871,0,1,1,'A',1,0.9375,736,751378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 831}, \"maximum_statistics\": {\"great\": 936}}',97.3867,41707489,991638,NULL,'2012-03-23 16:15:52',1332519352,NULL),(1822046147,1271807,1,136241,1,1,1,'S',1,0.991319,576,902809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 566}, \"maximum_statistics\": {\"great\": 576}}',97.5066,52068765,766140,NULL,'2012-07-21 00:02:45',1342828965,NULL),(1843037191,1271807,1,271696,1,1,1,'S',1,0.998024,253,997347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',97.5197,128861422,347040,NULL,'2017-02-04 23:46:06',1486251966,NULL),(1821521571,1271807,1,150750,0,1,1,'S',1,0.989855,345,901777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 345}}',97.6614,48267098,427920,NULL,'2012-06-11 17:31:55',1339435915,NULL),(1831982241,1271807,1,380484,1,1,1,'S',1,0.983516,182,960502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 182}}',97.6832,110094851,198816,NULL,'2014-08-15 21:38:38',1408138718,NULL),(1822126944,1271807,1,92525,0,1,1,'B',1,0.895922,158,582119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 51, \"great\": 983}, \"maximum_statistics\": {\"great\": 1177}}',97.6855,53110983,729482,NULL,'2012-07-30 02:13:50',1343614430,NULL),(1823561793,1271807,1,105726,1,1,1,'S',1,0.962121,264,902112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 244}, \"maximum_statistics\": {\"great\": 264}}',97.7212,63817767,351468,NULL,'2012-11-16 23:02:03',1353106923,NULL),(1823729297,1271807,1,62364,1,1,1,'S',1,0.988032,376,982139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367}, \"maximum_statistics\": {\"great\": 376}}',97.7591,65536707,450948,NULL,'2012-12-07 15:58:06',1354895886,NULL),(1821713803,1271807,1,142822,1,1,1,'S',1,0.98645,738,910340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 718}, \"maximum_statistics\": {\"great\": 738}}',97.8413,50266199,1096920,NULL,'2012-07-02 18:47:33',1341254853,NULL),(1823124535,1271807,1,169089,0,1,1,'S',1,0.973333,675,849278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 639}, \"maximum_statistics\": {\"great\": 675}}',97.8649,61081037,782630,NULL,'2012-10-16 02:57:40',1350356260,NULL),(1823196509,1271807,1,36944,1,1,1,'S',1,0.968331,821,879656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 769}, \"maximum_statistics\": {\"great\": 821}}',97.9008,60800265,1067110,NULL,'2012-10-13 02:22:51',1350094971,NULL),(1824070005,1271807,1,160825,1,1,1,'S',1,0.989905,842,926212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 825}, \"maximum_statistics\": {\"great\": 842, \"legacy_combo_increase\": 1}}',97.9013,68087691,1080012,NULL,'2013-01-04 03:31:39',1357270299,NULL),(1823640100,1271807,1,88731,1,1,1,'S',1,0.986869,495,963623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 482}, \"maximum_statistics\": {\"great\": 495}}',97.91,65163850,755106,NULL,'2012-12-02 20:49:21',1354481361,NULL),(1824780270,1271807,1,220394,1,1,1,'S',1,0.978182,275,943675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 275}}',97.9838,73352599,419427,NULL,'2013-03-01 00:40:39',1362098439,NULL),(1821999702,1271807,1,90465,1,1,1,'S',1,0.999065,535,949159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 534}, \"maximum_statistics\": {\"great\": 535}}',98.0099,51869541,695628,NULL,'2012-07-19 00:28:47',1342657727,NULL),(1820940162,1271807,1,81106,1,1,1,'A',1,0.975785,392,869755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 728}, \"maximum_statistics\": {\"great\": 764}}',98.0143,43598540,817720,NULL,'2012-04-15 21:02:42',1334523762,NULL),(1829768918,1271807,1,338772,1,1,1,'S',1,0.978386,347,946121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 332}, \"maximum_statistics\": {\"great\": 347}}',98.0635,106323777,389370,NULL,'2014-02-24 21:39:33',1393277973,NULL),(1824030349,1271807,1,182586,1,1,1,'S',1,0.982085,307,971682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 307}}',98.1579,68266399,345310,NULL,'2013-01-06 00:47:35',1357433255,NULL),(1824301771,1271807,1,179089,1,1,1,'S',1,0.97411,309,938251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 293}, \"maximum_statistics\": {\"great\": 309}}',98.1955,70247872,341106,NULL,'2013-01-28 00:30:26',1359333026,NULL),(1822338782,1271807,1,163397,1,1,1,'S',1,0.979661,590,896205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 566}, \"maximum_statistics\": {\"great\": 590}}',98.2112,54650458,647990,NULL,'2012-08-11 18:04:11',1344708251,NULL),(1821582243,1271807,1,149274,0,1,1,'S',1,0.976471,425,893915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 405}, \"maximum_statistics\": {\"great\": 425}}',98.2292,48927308,483360,NULL,'2012-06-18 18:28:52',1340044132,NULL),(1822110666,1271807,1,148997,1,1,1,'S',1,0.975954,603,939777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 574}, \"maximum_statistics\": {\"great\": 603}}',98.2363,52982038,772554,NULL,'2012-07-28 21:24:11',1343510651,NULL),(1822389924,1271807,1,137587,1,1,1,'A',1,0.946903,560,807284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 508}, \"maximum_statistics\": {\"great\": 565}}',98.3169,55098255,612410,NULL,'2012-08-15 17:22:23',1345051343,NULL),(1822030609,1271807,1,148786,0,1,1,'S',1,0.973262,374,868496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 354}, \"maximum_statistics\": {\"great\": 374}}',98.3214,52355990,411350,NULL,'2012-07-23 17:27:40',1343064460,NULL),(1822684360,1271807,1,49225,1,1,1,'S',1,0.973786,515,884215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 488}, \"maximum_statistics\": {\"great\": 515}}',98.3344,57480269,597830,NULL,'2012-09-07 21:51:00',1347054660,NULL),(1825022474,1271807,1,186167,1,1,1,'S',1,0.98913,322,964550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 322}}',98.4061,75218287,412380,NULL,'2013-03-21 16:53:33',1363884813,NULL),(1820891615,1271807,1,134126,0,1,1,'S',1,0.976449,828,878256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 789}, \"maximum_statistics\": {\"great\": 828}}',98.4642,42599118,1088780,NULL,'2012-04-03 15:59:38',1333468778,NULL),(1821703164,1271807,1,157773,0,1,1,'A',1,0.914452,272,664846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 24, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1204}}',98.4692,49119002,989796,NULL,'2012-06-20 21:50:37',1340229037,NULL),(1823292803,1271807,1,120027,1,1,1,'S',1,0.969727,512,929978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 481}, \"maximum_statistics\": {\"great\": 512}}',98.482,61866630,620586,NULL,'2012-10-25 02:28:29',1351132109,NULL),(1822725888,1271807,1,170115,1,1,1,'S',1,0.967514,354,917356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 331}, \"maximum_statistics\": {\"great\": 354}}',98.5368,57466602,405222,NULL,'2012-09-07 17:27:11',1347038831,NULL),(1827544034,1271807,1,146839,0,1,1,'S',1,0.992492,333,992829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 333}}',98.584,92951231,374064,NULL,'2013-09-13 23:04:55',1379113495,NULL),(1824881816,1271807,1,126821,1,1,1,'S',1,0.973829,363,922175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 344}, \"maximum_statistics\": {\"great\": 363}}',98.587,74322946,464970,NULL,'2013-03-11 15:51:12',1363017072,NULL),(1824114028,1271807,1,164333,1,1,1,'S',1,0.986622,299,969465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 299}}',98.6308,67978728,366990,NULL,'2013-01-02 16:16:51',1357143411,NULL),(1834250867,1271807,1,600975,1,1,1,'S',1,0.984848,396,909240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 384, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',98.7204,114646084,451390,NULL,'2015-02-17 23:52:26',1424217146,NULL),(1820945367,1271807,1,142382,0,1,1,'S',1,0.974763,317,841231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 317}}',98.7503,44223902,314446,NULL,'2012-04-23 17:22:48',1335201768,NULL),(1821497911,1271807,1,43524,0,1,1,'A',1,0.93532,470,768625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 600}, \"maximum_statistics\": {\"great\": 688}}',98.7608,48630096,701350,NULL,'2012-06-15 23:16:59',1339802219,NULL),(1822136703,1271807,1,150307,0,1,1,'S',1,0.971795,390,872383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 368}, \"maximum_statistics\": {\"great\": 390}}',98.7666,52988657,481900,NULL,'2012-07-28 23:48:58',1343519338,NULL),(1824065182,1271807,1,189803,1,1,1,'S',1,0.983607,488,965754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 472}, \"maximum_statistics\": {\"great\": 488}}',98.7787,68160831,635946,NULL,'2013-01-04 21:07:31',1357333651,NULL),(1825373065,1271807,1,154370,1,1,1,'S',1,0.978386,347,943870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 332}, \"maximum_statistics\": {\"great\": 347}}',98.7836,77509293,422226,NULL,'2013-04-14 21:20:31',1365974431,NULL),(1823312859,1271807,1,176839,1,1,1,'S',1,0.964634,820,910684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 762}, \"maximum_statistics\": {\"great\": 820}}',98.8024,61860457,957036,NULL,'2012-10-24 23:36:18',1351121778,NULL),(1823413671,1271807,1,56954,0,1,1,'A',1,0.916006,200,684814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 533}, \"maximum_statistics\": {\"great\": 631}}',98.8033,63002068,526204,NULL,'2012-11-07 04:08:09',1352261289,NULL),(1823657143,1271807,1,31642,1,1,1,'S',1,0.99835,303,985359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 303}}',98.8446,65071111,361392,NULL,'2012-12-01 23:46:30',1354405590,NULL),(1823885723,1271807,1,89430,1,1,1,'S',1,0.996413,697,932325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 692}, \"maximum_statistics\": {\"great\": 697}}',98.854,67162774,918010,NULL,'2012-12-25 04:50:09',1356411009,NULL),(1824305335,1271807,1,159981,0,1,1,'S',1,0.987988,333,975209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 333}}',98.9157,70528081,357258,NULL,'2013-01-31 03:57:52',1359604672,NULL),(1822749753,1271807,1,96526,1,1,1,'S',1,0.979167,264,944198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 264}}',98.923,58259611,365400,NULL,'2012-09-15 22:13:05',1347747185,NULL),(1831460676,1271807,1,173168,1,1,1,'SH',1,0.966805,241,1088379,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 225, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 241}}',98.942,109419265,336750,NULL,'2014-07-17 19:12:26',1405624346,NULL),(1825899071,1271807,1,140110,1,1,1,'S',1,0.968454,317,916179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 297}, \"maximum_statistics\": {\"great\": 317}}',99.0213,80935113,364562,NULL,'2013-05-21 03:15:25',1369106125,NULL),(1843011141,1271807,1,179535,1,1,1,'X',1,1,335,1013974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',99.0477,128861108,324960,NULL,'2017-02-04 23:20:14',1486250414,NULL),(1824066691,1271807,1,34083,1,1,1,'S',1,0.969108,437,917124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 410}, \"maximum_statistics\": {\"great\": 437}}',99.1088,68173821,537312,NULL,'2013-01-05 02:25:47',1357352747,NULL),(1823117219,1271807,1,145704,1,1,1,'S',1,0.976744,344,962944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 328}, \"maximum_statistics\": {\"great\": 344}}',99.1623,61613643,469008,NULL,'2012-10-21 20:48:35',1350852515,NULL),(1832593353,1271807,1,57503,1,1,1,'S',1,0.987216,352,919434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 352}}',99.1956,110928988,401950,NULL,'2014-09-25 22:31:19',1411684279,NULL),(1823132040,1271807,1,154813,1,1,1,'S',1,0.96438,379,894822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 352}, \"maximum_statistics\": {\"great\": 379}}',99.1991,61005989,459066,NULL,'2012-10-15 03:35:56',1350272156,NULL),(1820874911,1271807,1,127725,0,1,1,'S',1,0.977749,382,875077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 365}, \"maximum_statistics\": {\"great\": 382}}',99.2015,42527921,472840,NULL,'2012-04-02 19:59:04',1333396744,NULL),(1821878064,1271807,1,112392,0,1,1,'S',1,0.972554,419,882738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 396}, \"maximum_statistics\": {\"great\": 419}}',99.2466,51456784,475750,NULL,'2012-07-14 17:21:19',1342286479,NULL),(1820610057,1271807,1,106789,0,1,1,'S',1,0.961451,882,845087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 814}, \"maximum_statistics\": {\"great\": 882}}',99.2879,40764818,1085510,NULL,'2012-03-10 21:08:52',1331413732,NULL),(1821665604,1271807,1,101198,1,1,1,'S',1,0.987013,462,909751,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 450}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',99.3012,49687981,569434,NULL,'2012-06-27 02:12:29',1340763149,NULL),(1824751889,1271807,1,202220,1,1,1,'S',1,0.970874,412,913769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 388}, \"maximum_statistics\": {\"great\": 412}}',99.365,72882183,538950,NULL,'2013-02-23 19:13:06',1361646786,NULL),(1824165209,1271807,1,31796,1,1,1,'S',1,0.984127,378,964730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 366}, \"maximum_statistics\": {\"great\": 378}}',99.366,69189180,530220,NULL,'2013-01-16 18:24:35',1358360675,NULL),(1850091091,1271807,1,200145,0,1,1,'B',1,0.854167,212,552485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 429}, \"maximum_statistics\": {\"great\": 552}}',99.3859,139760508,327941,NULL,'2018-08-26 00:41:49',1535244109,NULL),(1867081164,1271807,1,1815751,0,1,1,'B',1,0.843188,151,538747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 296}, \"maximum_statistics\": {\"great\": 389}}',99.3876,165749687,244331,NULL,'2021-09-11 22:09:29',1631398169,NULL),(1828715918,1271807,1,163471,0,1,1,'B',1,0.897309,145,657491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 575}, \"maximum_statistics\": {\"great\": 706}}',99.4046,101008424,585740,NULL,'2013-12-09 02:51:41',1386557501,NULL),(1822740442,1271807,1,139871,0,1,1,'S',1,0.975389,386,869539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 367}, \"maximum_statistics\": {\"great\": 386}}',99.4267,58057445,485810,NULL,'2012-09-14 04:05:28',1347595528,NULL),(1820471511,1271807,1,110969,0,1,1,'A',1,0.952327,460,771526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 802}, \"maximum_statistics\": {\"great\": 881}}',99.4331,40035887,827174,NULL,'2012-03-01 03:57:25',1330574245,NULL),(1822926124,1271807,1,144153,0,1,1,'A',1,0.90407,307,659597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 437}, \"maximum_statistics\": {\"great\": 516}}',99.4543,59144155,407300,NULL,'2012-09-25 00:01:23',1348531283,NULL),(1822236521,1271807,1,156901,0,1,1,'A',1,0.942857,154,718491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 412}, \"maximum_statistics\": {\"great\": 455}}',99.4592,54889676,344686,NULL,'2012-08-13 20:06:00',1344888360,NULL),(1824524131,1271807,1,213935,1,1,1,'S',1,0.98105,343,952343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 330}, \"maximum_statistics\": {\"great\": 343}}',99.4701,71122056,450618,NULL,'2013-02-05 23:37:48',1360107468,NULL),(1822073733,1271807,1,144160,0,1,1,'S',1,0.963031,541,808745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 501}, \"maximum_statistics\": {\"great\": 541}}',99.4805,52272929,691536,NULL,'2012-07-22 23:23:29',1342999409,NULL),(1822254614,1271807,1,150610,1,1,1,'S',1,0.963719,441,853094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 409}, \"maximum_statistics\": {\"great\": 441}}',99.5088,54040619,497220,NULL,'2012-08-06 17:02:43',1344272563,NULL),(1821675452,1271807,1,140359,0,1,1,'S',1,0.987582,765,899227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 746}, \"maximum_statistics\": {\"great\": 765}}',99.5348,49684246,1064030,NULL,'2012-06-27 00:09:21',1340755761,NULL),(1821026251,1271807,1,140857,0,1,1,'A',1,0.911305,221,620022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 25, \"great\": 920}, \"maximum_statistics\": {\"great\": 1088}}',99.5467,43522936,773500,NULL,'2012-04-15 03:27:12',1334460432,NULL),(1832867347,1271807,1,110327,1,1,1,'S',1,0.98722,313,956638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 305, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 313}}',99.5492,111615469,370734,NULL,'2014-11-01 17:51:41',1414864301,NULL),(1824457603,1271807,1,151571,1,1,1,'S',1,0.9678,559,910358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 523}, \"maximum_statistics\": {\"great\": 559}}',99.5513,71034728,693936,NULL,'2013-02-05 01:07:56',1360026476,NULL),(1831905832,1271807,1,72605,1,1,1,'S',1,0.994141,256,974280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 256}}',99.5572,110053990,327780,NULL,'2014-08-14 02:27:50',1407983270,NULL),(1843042825,1271807,1,274833,1,1,1,'S',1,0.998288,292,998430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',99.5668,128861296,411912,NULL,'2017-02-04 23:37:04',1486251424,NULL),(1831743290,1271807,1,419604,1,1,1,'S',1,0.986772,378,969952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 368, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 378}}',99.5733,109705108,455680,NULL,'2014-07-30 00:03:35',1406678615,NULL),(1824744259,1271807,1,201341,1,1,1,'X',1,1,300,1007910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',99.5848,73172858,326736,NULL,'2013-02-27 00:53:00',1361926380,NULL),(1824705449,1271807,1,187910,1,1,1,'S',1,0.980874,366,947888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 366}}',99.6203,72880265,457962,NULL,'2013-02-23 18:45:17',1361645117,NULL),(1824013408,1271807,1,181538,1,1,1,'S',1,0.985135,370,968765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 359}, \"maximum_statistics\": {\"great\": 370}}',99.6558,68360931,489156,NULL,'2013-01-07 01:26:22',1357521982,NULL),(1821531834,1271807,1,144593,0,1,1,'A',1,0.950161,278,767852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 564}, \"maximum_statistics\": {\"great\": 622}}',99.6563,48199530,641982,NULL,'2012-06-10 23:42:12',1339371732,NULL),(1821598025,1271807,1,142737,1,1,1,'A',1,0.910553,185,622346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 649}, \"maximum_statistics\": {\"great\": 777}}',99.6948,48742251,613842,NULL,'2012-06-16 22:10:12',1339884612,NULL),(1824131227,1271807,1,181376,1,1,1,'S',1,0.977465,355,949727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 339}, \"maximum_statistics\": {\"great\": 355}}',99.7057,67603258,415672,NULL,'2012-12-29 17:38:12',1356802692,NULL),(1821535651,1271807,1,151060,0,1,1,'A',1,0.951991,406,815049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 395}, \"maximum_statistics\": {\"great\": 427}}',99.7231,48269226,460210,NULL,'2012-06-11 18:14:48',1339438488,NULL),(1820467730,1271807,1,63804,0,1,1,'A',1,0.988707,798,120796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1284}}',99.7309,39885707,618336,NULL,'2012-02-27 17:39:16',1330364356,NULL),(1823390213,1271807,1,101352,1,1,1,'S',1,0.975171,584,931615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 555}, \"maximum_statistics\": {\"great\": 584, \"legacy_combo_increase\": 1}}',99.7375,63139693,758394,NULL,'2012-11-09 00:44:16',1352421856,NULL),(1827602644,1271807,1,95875,1,1,1,'S',1,0.959686,893,896683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 821}, \"maximum_statistics\": {\"great\": 893}}',99.7413,93623961,1071228,NULL,'2013-09-20 17:13:49',1379697229,NULL),(1820772522,1271807,1,137557,0,1,1,'A',1,0.946746,379,766310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 616}, \"maximum_statistics\": {\"great\": 676}}',99.7577,41897972,766540,NULL,'2012-03-25 18:14:29',1332699269,NULL),(1824400077,1271807,1,145266,1,1,1,'S',1,0.983622,519,905411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 502}, \"maximum_statistics\": {\"great\": 519}}',99.7624,71225762,592430,NULL,'2013-02-07 03:05:06',1360206306,NULL),(1836531118,1271807,1,658985,1,1,1,'S',1,0.997232,542,1001480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 539, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 542}}',99.777,118582015,802208,NULL,'2015-08-27 22:40:54',1440715254,NULL),(1823680513,1271807,1,93091,1,1,1,'S',1,0.994726,474,993268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 469}, \"maximum_statistics\": {\"great\": 474}}',99.8336,65465536,641298,NULL,'2012-12-06 19:40:03',1354822803,NULL),(1827765342,1271807,1,164952,1,1,1,'S',1,0.990885,384,976443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 377}, \"maximum_statistics\": {\"great\": 384}}',99.8375,95060953,578232,NULL,'2013-10-05 20:32:36',1381005156,NULL),(1820843758,1271807,1,132481,0,1,1,'S',1,0.981111,450,895019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 433}, \"maximum_statistics\": {\"great\": 450}}',99.8481,42522535,526150,NULL,'2012-04-02 17:35:55',1333388155,NULL),(1824372161,1271807,1,166034,1,1,1,'S',1,0.96,275,927708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 253}, \"maximum_statistics\": {\"great\": 275}}',99.8518,70145930,291770,NULL,'2013-01-27 01:06:35',1359248795,NULL),(1823339953,1271807,1,110592,1,1,1,'S',1,0.976271,295,933776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281}, \"maximum_statistics\": {\"great\": 295}}',99.8617,62577385,372816,NULL,'2012-11-02 03:04:23',1351825463,NULL),(1821706758,1271807,1,161776,1,1,1,'A',1,0.940421,241,715163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 764}, \"maximum_statistics\": {\"great\": 856}}',99.9262,49416148,762732,NULL,'2012-06-23 21:55:53',1340488553,NULL),(1821480833,1271807,1,153355,0,1,1,'A',1,0.927615,249,681858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1195}}',99.9317,48359530,948986,NULL,'2012-06-12 19:08:29',1339528109,NULL),(1831945713,1271807,1,80221,1,1,1,'S',1,0.989899,297,976489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 297}}',99.9737,110052302,343938,NULL,'2014-08-13 23:49:38',1407973778,NULL),(1822536976,1271807,1,122068,1,1,1,'S',1,0.956716,335,876711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 306}, \"maximum_statistics\": {\"great\": 335}}',100.022,55886577,445722,NULL,'2012-08-23 04:15:36',1345695336,NULL),(1820718937,1271807,1,82034,0,1,1,'A',1,0.968211,454,802010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 876}, \"maximum_statistics\": {\"great\": 928}}',100.118,41742630,896632,NULL,'2012-03-24 04:30:54',1332563454,NULL),(1823112435,1271807,1,84936,0,1,1,'S',1,0.969086,372,864790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 349}, \"maximum_statistics\": {\"great\": 372}}',100.129,60545799,436348,NULL,'2012-10-09 21:25:05',1349817905,NULL),(1824359410,1271807,1,63909,1,1,1,'S',1,0.969807,414,877063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 389}, \"maximum_statistics\": {\"great\": 414}}',100.186,70236032,418695,NULL,'2013-01-27 18:56:43',1359313003,NULL),(1822246402,1271807,1,157635,1,1,1,'S',1,0.973684,475,828155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 450}, \"maximum_statistics\": {\"great\": 475}}',100.217,54879547,561697,NULL,'2012-08-13 17:01:52',1344877312,NULL),(1820640703,1271807,1,136645,0,1,1,'S',1,0.957292,480,811158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 439}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 1}}',100.237,40843128,613510,NULL,'2012-03-11 17:27:25',1331486845,NULL),(1822966710,1271807,1,155146,0,1,1,'A',1,0.91068,199,647925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 438}, \"maximum_statistics\": {\"great\": 515}}',100.241,59147697,393364,NULL,'2012-09-25 01:41:50',1348537310,NULL),(1824669734,1271807,1,157066,1,1,1,'S',1,0.978261,391,936661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 374}, \"maximum_statistics\": {\"great\": 391}}',100.248,72690509,501540,NULL,'2013-02-22 01:40:40',1361497240,NULL),(1824139124,1271807,1,201186,1,1,1,'S',1,0.985207,338,964274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 328}, \"maximum_statistics\": {\"great\": 338}}',100.258,67915128,447552,NULL,'2013-01-01 23:18:49',1357082329,NULL),(1824260805,1271807,1,191220,1,1,1,'S',1,0.993151,292,994430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 292}}',100.27,69111698,335028,NULL,'2013-01-15 21:09:35',1358284175,NULL),(1822676068,1271807,1,69793,1,1,1,'S',1,0.973881,402,941361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 381}, \"maximum_statistics\": {\"great\": 402}}',100.342,57136202,659883,NULL,'2012-09-04 03:48:12',1346730492,NULL),(1824142758,1271807,1,55595,1,1,1,'S',1,0.984058,345,964681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 334}, \"maximum_statistics\": {\"great\": 345}}',100.379,68578546,535722,NULL,'2013-01-09 22:00:23',1357768823,NULL),(1823166196,1271807,1,58137,1,1,1,'S',1,0.966165,665,905213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 620}, \"maximum_statistics\": {\"great\": 665}}',100.39,61078841,794448,NULL,'2012-10-16 01:50:34',1350352234,NULL),(1822950861,1271807,1,146340,1,1,1,'S',1,0.992617,745,933068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 734}, \"maximum_statistics\": {\"great\": 745}}',100.431,58943149,905890,NULL,'2012-09-22 19:30:00',1348342200,NULL),(1822340672,1271807,1,155913,1,1,1,'S',1,0.97669,429,877838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 409}, \"maximum_statistics\": {\"great\": 429}}',100.464,54781942,463064,NULL,'2012-08-12 23:46:01',1344815161,NULL),(1821974488,1271807,1,132431,1,1,1,'S',1,0.98044,409,955712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 393}, \"maximum_statistics\": {\"great\": 409}}',100.582,52172847,540600,NULL,'2012-07-21 23:32:50',1342913570,NULL),(1822579889,1271807,1,141558,1,1,1,'S',1,0.979381,679,895922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 651}, \"maximum_statistics\": {\"great\": 679}}',100.585,56396079,847550,NULL,'2012-08-27 17:09:42',1346087382,NULL),(1829421881,1271807,1,189690,1,1,1,'S',1,0.980691,492,957816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 473}, \"maximum_statistics\": {\"great\": 492}}',100.647,105967237,667914,NULL,'2014-02-07 22:02:44',1391810564,NULL),(1824734566,1271807,1,209894,1,1,1,'S',1,0.987324,355,971793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 346}, \"maximum_statistics\": {\"great\": 355}}',100.65,72877419,420390,NULL,'2013-02-23 18:04:00',1361642640,NULL),(1825572782,1271807,1,191500,0,1,1,'S',1,0.9811,291,958612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 291}}',100.665,79338636,310896,NULL,'2013-05-04 19:30:23',1367695823,NULL),(1821944080,1271807,1,77238,0,1,1,'B',1,0.897898,227,607655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 29, \"great\": 824}, \"maximum_statistics\": {\"great\": 999}}',100.668,50773956,704354,NULL,'2012-07-07 19:09:43',1341688183,NULL),(1824330413,1271807,1,138844,1,1,1,'S',1,0.988333,300,956962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 293}, \"maximum_statistics\": {\"great\": 300}}',100.678,69586900,385404,NULL,'2013-01-20 23:09:30',1358723370,NULL),(1820970652,1271807,1,98943,0,1,1,'A',1,0.915267,201,649788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 553}, \"maximum_statistics\": {\"great\": 655}}',100.686,44380838,544390,NULL,'2012-04-26 03:15:08',1335410108,NULL),(1822427872,1271807,1,163363,0,1,1,'S',1,0.987616,323,964238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 315}, \"maximum_statistics\": {\"great\": 323}}',100.724,55318119,373884,NULL,'2012-08-17 18:23:17',1345227797,NULL),(1822575824,1271807,1,126240,0,1,1,'S',1,0.959402,468,846576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 430}, \"maximum_statistics\": {\"great\": 468}}',100.732,56071474,517740,NULL,'2012-08-24 17:58:41',1345831121,NULL),(1821705197,1271807,1,160320,1,1,1,'S',1,0.960836,383,810970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 353}, \"maximum_statistics\": {\"great\": 383}}',100.806,48845817,441440,NULL,'2012-06-17 21:19:59',1339967999,NULL),(1822224344,1271807,1,140894,1,1,1,'S',1,0.99495,396,1000606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392}, \"maximum_statistics\": {\"great\": 396}}',100.821,54878455,473313,NULL,'2012-08-13 16:48:09',1344876489,NULL),(1823229877,1271807,1,153487,1,1,1,'S',1,0.987692,325,954999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 317}, \"maximum_statistics\": {\"great\": 325}}',100.853,60903395,399297,NULL,'2012-10-14 00:06:02',1350173162,NULL),(1822043871,1271807,1,156172,1,1,1,'S',1,0.977893,769,892319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 735}, \"maximum_statistics\": {\"great\": 769}}',100.859,52484697,907010,NULL,'2012-07-24 21:07:23',1343164043,NULL),(1836668667,1271807,1,95562,1,1,1,'S',1,0.995298,319,1001012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 316, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 319}}',100.873,118754750,360498,NULL,'2015-09-06 00:11:21',1441498281,NULL),(1822409736,1271807,1,87726,0,1,1,'S',1,0.980106,377,897190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 362}, \"maximum_statistics\": {\"great\": 377}}',100.919,55009339,451240,NULL,'2012-08-15 00:28:31',1344990511,NULL),(1829271519,1271807,1,52275,1,1,1,'S',1,0.983193,476,905421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 460}, \"maximum_statistics\": {\"great\": 476}}',100.956,105205705,563650,NULL,'2014-01-22 22:38:40',1390430320,NULL),(1824050669,1271807,1,177297,1,1,1,'S',1,0.980501,359,946780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 345}, \"maximum_statistics\": {\"great\": 359}}',101.009,68261937,458202,NULL,'2013-01-05 23:01:48',1357426908,NULL),(1822112311,1271807,1,149100,1,1,1,'S',1,0.973732,552,929365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 523}, \"maximum_statistics\": {\"great\": 552}}',101.053,53415443,672438,NULL,'2012-08-01 15:01:05',1343833265,NULL),(1867181753,1271807,1,3205769,1,1,1,'S',1,0.979167,192,1048326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 184, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 192}}',101.058,165828627,241863,NULL,'2021-09-14 22:24:57',1631658297,NULL),(1823174079,1271807,1,104389,0,1,1,'B',1,0.880242,205,562366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 46, \"great\": 989}, \"maximum_statistics\": {\"great\": 1240}}',101.064,61388921,933344,NULL,'2012-10-19 19:47:40',1350676060,NULL),(1821783665,1271807,1,56422,0,1,1,'S',1,0.971279,383,840773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 361}, \"maximum_statistics\": {\"great\": 383}}',101.066,50554938,418110,NULL,'2012-07-05 16:24:27',1341505467,NULL),(1822070845,1271807,1,95949,0,1,1,'S',1,0.957912,297,880894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 272}, \"maximum_statistics\": {\"great\": 297}}',101.074,52172727,390006,NULL,'2012-07-21 23:30:04',1342913404,NULL),(1822154799,1271807,1,142989,1,1,1,'S',1,0.982295,706,904150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 681}, \"maximum_statistics\": {\"great\": 706}}',101.17,53447669,858740,NULL,'2012-08-01 23:22:36',1343863356,NULL),(1824551710,1271807,1,182470,1,1,1,'S',1,0.981707,328,959444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 316}, \"maximum_statistics\": {\"great\": 328}}',101.322,72336191,391176,NULL,'2013-02-18 02:48:27',1361155707,NULL),(1858617857,1271807,1,107769,1,1,1,'S',1,0.990946,497,990024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 488, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 497, \"legacy_combo_increase\": 1}}',101.334,152880800,871698,NULL,'2020-07-21 04:38:04',1595306284,NULL),(1824267049,1271807,1,201535,1,1,1,'S',1,0.996753,308,943311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 308}}',101.34,69457179,411640,NULL,'2013-01-19 15:50:18',1358610618,NULL),(1820535798,1271807,1,129632,0,1,1,'S',1,0.980607,593,896000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 570}, \"maximum_statistics\": {\"great\": 593}}',101.349,40176330,728416,NULL,'2012-03-03 03:53:21',1330746801,NULL),(1872337314,1271807,1,2209729,1,1,1,'X',1,1,229,1053478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',101.359,173694460,295597,NULL,'2022-08-02 04:53:03',1659415983,NULL),(1822893488,1271807,1,141659,0,1,1,'S',1,0.983437,483,902509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 467}, \"maximum_statistics\": {\"great\": 483}}',101.369,59603672,622760,NULL,'2012-09-29 23:57:53',1348963073,NULL),(1831653332,1271807,1,49874,1,1,1,'S',1,0.977541,423,851083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 404, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',101.38,109518192,550230,NULL,'2014-07-21 22:59:31',1405983571,NULL),(1822677211,1271807,1,143669,1,1,1,'S',1,0.964349,561,905292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 521}, \"maximum_statistics\": {\"great\": 561}}',101.386,57306596,696672,NULL,'2012-09-06 01:37:41',1346895461,NULL),(1822049420,1271807,1,136336,0,1,1,'A',1,0.930108,445,720363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 567}, \"maximum_statistics\": {\"great\": 651}}',101.398,52071371,587588,NULL,'2012-07-21 01:01:32',1342832492,NULL),(1867565570,1271807,1,2506049,1,1,1,'S',1,0.988764,178,1079976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',101.432,166446621,184281,NULL,'2021-10-07 22:02:05',1633644125,NULL),(1827893778,1271807,1,84811,1,1,1,'S',1,0.975483,673,929434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 640}, \"maximum_statistics\": {\"great\": 673}}',101.491,95608619,828984,NULL,'2013-10-11 19:35:20',1381520120,NULL),(1824160579,1271807,1,46499,1,1,1,'S',1,0.976812,345,941096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 345}}',101.496,68962511,395886,NULL,'2013-01-14 03:32:01',1358134321,NULL),(1823737200,1271807,1,52385,0,1,1,'S',1,0.978198,344,891977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 329}, \"maximum_statistics\": {\"great\": 344}}',101.5,65162729,418440,NULL,'2012-12-02 20:19:38',1354479578,NULL),(1822575066,1271807,1,144203,1,1,1,'S',1,0.975581,430,885145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 409}, \"maximum_statistics\": {\"great\": 430}}',101.532,56070983,487980,NULL,'2012-08-24 17:50:39',1345830639,NULL),(1824514871,1271807,1,161224,1,1,1,'S',1,0.99354,387,938435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382}, \"maximum_statistics\": {\"great\": 387}}',101.572,71128116,431910,NULL,'2013-02-06 02:08:31',1360116511,NULL),(1821060885,1271807,1,142221,0,1,1,'S',1,0.991853,491,935252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 483}, \"maximum_statistics\": {\"great\": 491}}',101.586,44238511,546580,NULL,'2012-04-24 01:27:54',1335230874,NULL),(1824716001,1271807,1,171374,1,1,1,'S',1,0.977431,288,985045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 275}, \"maximum_statistics\": {\"great\": 288}}',101.588,72686823,303816,NULL,'2013-02-21 23:54:09',1361490849,NULL),(1821852331,1271807,1,98330,0,1,1,'B',1,0.888839,259,601445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 24, \"great\": 888}, \"maximum_statistics\": {\"great\": 1111}}',101.635,50878222,836256,NULL,'2012-07-08 20:50:46',1341780646,NULL),(1824263121,1271807,1,196417,1,1,1,'A',1,0.926418,208,672795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 488}, \"maximum_statistics\": {\"great\": 564, \"legacy_combo_increase\": 2}}',101.639,69460567,708018,NULL,'2013-01-19 16:25:56',1358612756,NULL),(1829298353,1271807,1,112420,1,1,1,'S',1,0.994302,351,977955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 351}}',101.742,105472212,484938,NULL,'2014-01-25 21:09:52',1390684192,NULL),(1824259866,1271807,1,183295,1,1,1,'S',1,0.991304,345,984066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 345}}',101.787,69456862,394314,NULL,'2013-01-19 15:47:20',1358610440,NULL),(1823791963,1271807,1,46277,1,1,1,'S',1,0.98806,335,884710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 327}, \"maximum_statistics\": {\"great\": 335}}',101.841,65848828,350170,NULL,'2012-12-10 19:58:45',1355169525,NULL),(1821623213,1271807,1,121221,1,1,1,'A',1,0.920034,237,696773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 514}, \"maximum_statistics\": {\"great\": 594}}',101.845,49111725,556470,NULL,'2012-06-20 18:45:21',1340217921,NULL),(1835969514,1271807,1,400238,0,1,1,'A',1,0.933962,301,351600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',101.872,117683225,325358,NULL,'2015-07-16 22:41:24',1437086484,NULL),(1831984081,1271807,1,17390,1,1,1,'A',1,0.941989,362,796769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 320, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 362}}',101.874,110227555,407328,NULL,'2014-08-21 23:28:25',1408663705,NULL),(1822465906,1271807,1,142414,1,1,1,'S',1,0.970508,729,868506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 686}, \"maximum_statistics\": {\"great\": 729}}',101.887,55002150,899490,NULL,'2012-08-14 21:15:43',1344978943,NULL),(1839128088,1271807,1,921252,1,1,1,'S',1,0.988608,395,925291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',101.982,122682774,440900,NULL,'2016-03-21 02:25:40',1458527140,NULL),(1823651076,1271807,1,132490,0,1,1,'S',1,0.977718,561,891470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 536}, \"maximum_statistics\": {\"great\": 561}}',102.009,64811868,649110,NULL,'2012-11-29 02:55:17',1354157717,NULL),(1833211537,1271807,1,160173,1,1,1,'S',1,0.971503,579,928361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 546, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 579, \"legacy_combo_increase\": 2}}',102.026,112131778,902736,NULL,'2014-12-01 01:23:14',1417396994,NULL),(1822788482,1271807,1,57889,1,1,1,'S',1,0.98281,669,905076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 646}, \"maximum_statistics\": {\"great\": 669}}',102.052,58250855,780470,NULL,'2012-09-15 18:54:44',1347735284,NULL),(1820575228,1271807,1,134364,0,1,1,'S',1,0.963884,623,850560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 578}, \"maximum_statistics\": {\"great\": 623}}',102.06,41093518,754050,NULL,'2012-03-15 13:50:24',1331819424,NULL),(1822729166,1271807,1,173322,0,1,1,'S',1,0.99,350,913643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 343}, \"maximum_statistics\": {\"great\": 350}}',102.083,57268636,457380,NULL,'2012-09-05 13:49:34',1346852974,NULL),(1821765987,1271807,1,152173,1,1,1,'S',1,0.995495,444,939897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 444}}',102.091,49955839,560540,NULL,'2012-06-29 20:20:31',1341001231,NULL),(1821322432,1271807,1,156539,0,1,1,'A',1,0.919355,242,690429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 604}, \"maximum_statistics\": {\"great\": 713}}',102.098,46518994,612428,NULL,'2012-05-22 19:28:05',1337714885,NULL),(1823552132,1271807,1,153515,1,1,1,'S',1,0.983683,429,941224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 415}, \"maximum_statistics\": {\"great\": 429}}',102.101,64591382,552024,NULL,'2012-11-25 22:52:10',1353883930,NULL),(1839464142,1271807,1,549276,1,1,1,'S',1,0.998503,334,1010448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 334}}',102.123,123299341,376404,NULL,'2016-04-17 03:46:20',1460864780,NULL),(1822050346,1271807,1,156578,0,1,1,'A',1,0.93934,339,760963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 755}, \"maximum_statistics\": {\"great\": 849}}',102.168,52155812,808150,NULL,'2012-07-21 17:05:23',1342890323,NULL),(1822817461,1271807,1,38048,1,1,1,'S',1,0.95232,388,772389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 351}, \"maximum_statistics\": {\"great\": 388}}',102.174,58362780,400120,NULL,'2012-09-16 16:57:17',1347814637,NULL),(1831963617,1271807,1,109939,1,1,1,'S',1,0.986239,545,918279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 530}, \"maximum_statistics\": {\"great\": 545}}',102.179,110095380,628800,NULL,'2014-08-15 22:41:12',1408142472,NULL),(1821856649,1271807,1,98645,1,1,1,'S',1,0.989011,546,925032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 534}, \"maximum_statistics\": {\"great\": 546}}',102.248,51468188,707040,NULL,'2012-07-14 21:24:14',1342301054,NULL),(1821579901,1271807,1,26728,0,1,1,'S',1,0.988722,532,865168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 520}, \"maximum_statistics\": {\"great\": 532}}',102.251,49591615,566522,NULL,'2012-06-25 19:23:18',1340652198,NULL),(1823374345,1271807,1,99435,0,1,1,'S',1,0.984288,541,897994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 524}, \"maximum_statistics\": {\"great\": 541}}',102.253,63300614,648240,NULL,'2012-11-10 14:50:14',1352559014,NULL),(1829350461,1271807,1,123607,1,1,1,'S',1,0.991214,626,895828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 615}, \"maximum_statistics\": {\"great\": 626}}',102.32,105472424,757980,NULL,'2014-01-25 21:14:01',1390684441,NULL),(1820995712,1271807,1,92309,0,1,1,'S',1,0.968227,299,867859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 280}, \"maximum_statistics\": {\"great\": 299}}',102.342,44052305,291320,NULL,'2012-04-21 16:09:41',1335024581,NULL),(1823431900,1271807,1,34832,1,1,1,'S',1,0.996324,544,985742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 540}, \"maximum_statistics\": {\"great\": 544}}',102.38,63139777,709968,NULL,'2012-11-09 00:48:06',1352422086,NULL),(1824950214,1271807,1,190110,1,1,1,'S',1,0.994266,436,989285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 431}, \"maximum_statistics\": {\"great\": 436}}',102.392,74497553,566922,NULL,'2013-03-13 17:06:29',1363194389,NULL),(1823220447,1271807,1,167048,0,1,1,'S',1,0.986885,305,901323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 297}, \"maximum_statistics\": {\"great\": 305}}',102.468,60803118,324320,NULL,'2012-10-13 02:58:02',1350097082,NULL),(1823864489,1271807,1,169549,1,1,1,'S',1,0.997093,344,1000670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 344}}',102.496,65847798,390450,NULL,'2012-12-10 19:37:17',1355168237,NULL),(1822679980,1271807,1,143990,0,1,1,'S',1,0.977716,359,893973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 343}, \"maximum_statistics\": {\"great\": 359}}',102.514,57388690,374130,NULL,'2012-09-07 00:26:47',1346977607,NULL),(1823636937,1271807,1,88320,1,1,1,'S',1,0.989583,288,979022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 288}}',102.521,65465171,372900,NULL,'2012-12-06 19:31:59',1354822319,NULL),(1822283659,1271807,1,130238,1,1,1,'S',1,0.965838,644,863890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 600}, \"maximum_statistics\": {\"great\": 644}}',102.565,54435736,767070,NULL,'2012-08-10 04:05:05',1344571505,NULL),(1823033156,1271807,1,66683,1,1,1,'S',1,0.994213,432,938815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 432}}',102.578,59717619,520710,NULL,'2012-09-30 23:25:29',1349047529,NULL),(1824405114,1271807,1,45882,1,1,1,'S',1,0.981328,241,954366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',102.659,71128908,294522,NULL,'2013-02-06 02:24:44',1360117484,NULL),(1830060341,1271807,1,200670,0,1,1,'S',1,0.991837,490,925567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 482}, \"maximum_statistics\": {\"great\": 490}}',102.661,107010716,634200,NULL,'2014-03-29 01:26:03',1396056363,NULL),(1823541617,1271807,1,102263,1,1,1,'S',1,0.989399,283,955361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 283}}',102.664,64080093,339660,NULL,'2012-11-19 18:29:45',1353349785,NULL),(1821687020,1271807,1,148097,0,1,1,'S',1,0.969731,446,862494,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 419}, \"maximum_statistics\": {\"great\": 446}}',102.681,49687316,548380,NULL,'2012-06-27 01:54:36',1340762076,NULL),(1821913198,1271807,1,34252,1,1,1,'S',1,0.973035,649,847613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 614}, \"maximum_statistics\": {\"great\": 649}}',102.683,51349810,666790,NULL,'2012-07-13 17:31:12',1342200672,NULL),(1823539823,1271807,1,131363,1,1,1,'S',1,0.995637,573,935261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 568}, \"maximum_statistics\": {\"great\": 573}}',102.685,63733386,777070,NULL,'2012-11-15 23:06:16',1353020776,NULL),(1823063456,1271807,1,35843,1,1,1,'S',1,0.968657,335,898627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 314}, \"maximum_statistics\": {\"great\": 335}}',102.696,60301094,428172,NULL,'2012-10-06 23:25:31',1349565931,NULL),(1824345691,1271807,1,51105,1,1,1,'X',1,1,254,986891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',102.709,70048880,304327,NULL,'2013-01-26 04:01:34',1359172894,NULL),(1826850708,1271807,1,195834,1,1,1,'S',1,0.998328,598,999658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 596}, \"maximum_statistics\": {\"great\": 598}}',102.742,88290846,740634,NULL,'2013-07-29 21:52:15',1375134735,NULL),(1831144859,1271807,1,143033,1,1,1,'S',1,0.996324,680,945605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 675, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 2}}',102.856,108748810,1003928,NULL,'2014-06-17 21:21:58',1403040118,NULL),(1822492616,1271807,1,151569,1,1,1,'S',1,0.990536,634,923426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 622}, \"maximum_statistics\": {\"great\": 634}}',102.899,55971561,777210,NULL,'2012-08-23 20:41:02',1345754462,NULL),(1829716185,1271807,1,143901,1,1,1,'S',1,0.965226,532,911027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 495}, \"maximum_statistics\": {\"great\": 532}}',102.931,106255021,590184,NULL,'2014-02-21 23:49:36',1393026576,NULL),(1829109490,1271807,1,222519,1,1,1,'S',1,0.990942,276,975232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 276}}',102.938,103390967,337374,NULL,'2014-01-02 21:14:07',1388697247,NULL),(1829643975,1271807,1,329498,1,1,1,'S',1,0.988176,296,968697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 296}}',102.95,106212807,455400,NULL,'2014-02-19 19:48:19',1392839299,NULL),(1822679884,1271807,1,101628,1,1,1,'S',1,0.996753,462,998607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 459}, \"maximum_statistics\": {\"great\": 462}}',103.011,57377717,569478,NULL,'2012-09-06 19:05:51',1346958351,NULL),(1824999298,1271807,1,175726,1,1,1,'S',1,0.985294,306,963581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 306}}',103.061,75155605,424199,NULL,'2013-03-21 02:41:14',1363833674,NULL),(1824087839,1271807,1,169853,1,1,1,'S',1,0.978707,634,938614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 607}, \"maximum_statistics\": {\"great\": 634}}',103.065,68065035,862230,NULL,'2013-01-03 17:50:31',1357235431,NULL),(1821981275,1271807,1,122612,0,1,1,'S',1,0.961616,495,840636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 457}, \"maximum_statistics\": {\"great\": 495}}',103.093,52172460,553650,NULL,'2012-07-21 23:24:26',1342913066,NULL),(1822644691,1271807,1,110846,0,1,1,'S',1,0.981982,222,901676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 222}}',103.094,56935039,217200,NULL,'2012-09-01 22:36:27',1346538987,NULL),(1823452142,1271807,1,136797,1,1,1,'S',1,0.992982,285,985019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 285}}',103.139,63220220,365190,NULL,'2012-11-09 23:05:06',1352502306,NULL),(1823270378,1271807,1,66028,0,1,1,'S',1,0.968811,513,863749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 481}, \"maximum_statistics\": {\"great\": 513}}',103.328,62040957,631690,NULL,'2012-10-26 21:25:20',1351286720,NULL),(1832890636,1271807,1,144034,1,1,1,'S',1,0.983431,513,908799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 496, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 513}}',103.359,111687557,582270,NULL,'2014-11-05 22:34:30',1415226870,NULL),(1829771200,1271807,1,346197,1,1,1,'S',1,0.987762,572,973946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 558}, \"maximum_statistics\": {\"great\": 572}}',103.397,106323925,676632,NULL,'2014-02-24 21:56:18',1393278978,NULL),(1825545428,1271807,1,178856,1,1,1,'S',1,0.969169,373,921348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 350}, \"maximum_statistics\": {\"great\": 373}}',103.434,78618951,423624,NULL,'2013-04-27 17:43:56',1367084636,NULL),(1823661842,1271807,1,45853,1,1,1,'A',1,0.936464,207,727473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 645}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 7}}',103.495,64959254,853288,NULL,'2012-11-30 22:11:09',1354313469,NULL),(1823792031,1271807,1,46278,1,1,1,'S',1,0.996743,307,998393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 307}}',103.509,65848683,346524,NULL,'2012-12-10 19:55:29',1355169329,NULL),(1827749611,1271807,1,142293,1,1,1,'S',1,0.980831,313,941888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 301}, \"maximum_statistics\": {\"great\": 313}}',103.515,94961511,371364,NULL,'2013-10-05 03:27:07',1380943627,NULL),(1824068243,1271807,1,110365,1,1,1,'S',1,0.984507,355,966640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 344}, \"maximum_statistics\": {\"great\": 355}}',103.57,68008028,400776,NULL,'2013-01-03 03:33:30',1357184010,NULL),(1822073692,1271807,1,144159,1,1,1,'S',1,0.958333,468,876549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 429}, \"maximum_statistics\": {\"great\": 468}}',103.616,52272710,637206,NULL,'2012-07-22 23:14:55',1342998895,NULL),(1829305308,1271807,1,156730,1,1,1,'S',1,0.98764,445,973700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 434}, \"maximum_statistics\": {\"great\": 445}}',103.725,105204922,574236,NULL,'2014-01-22 22:14:28',1390428868,NULL),(1823743010,1271807,1,53159,0,1,1,'S',1,0.97981,421,861665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 404}, \"maximum_statistics\": {\"great\": 421}}',103.844,65471345,439410,NULL,'2012-12-06 21:56:55',1354831015,NULL),(1824670697,1271807,1,84501,1,1,1,'S',1,0.982405,341,945564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 341}}',103.847,73351721,445492,NULL,'2013-03-01 00:14:13',1362096853,NULL),(1822963082,1271807,1,167872,0,1,1,'S',1,0.982571,459,961976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 443}, \"maximum_statistics\": {\"great\": 459}}',103.877,59483605,517716,NULL,'2012-09-28 22:46:05',1348872365,NULL),(1823690755,1271807,1,70914,1,1,1,'S',1,0.996795,312,932716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 312}}',103.943,65249303,394270,NULL,'2012-12-04 04:04:57',1354593897,NULL),(1831644488,1271807,1,183541,0,1,1,'A',1,0.936652,226,702740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 589, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 663}}',104,109475391,544096,NULL,'2014-07-20 04:29:38',1405830578,NULL),(1822912189,1271807,1,171027,0,1,1,'S',1,0.990408,417,937188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 409}, \"maximum_statistics\": {\"great\": 417}}',104.018,59395007,419936,NULL,'2012-09-28 01:36:12',1348796172,NULL),(1829770535,1271807,1,342228,1,1,1,'S',1,0.991023,557,922030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 547}, \"maximum_statistics\": {\"great\": 557}}',104.026,106323996,682910,NULL,'2014-02-24 22:03:34',1393279414,NULL),(1821772702,1271807,1,101343,0,1,1,'A',1,0.935146,370,727284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 478}}',104.077,49976196,475566,NULL,'2012-06-30 03:24:19',1341026659,NULL),(1821534156,1271807,1,155236,0,1,1,'S',1,0.960352,454,836276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 418}, \"maximum_statistics\": {\"great\": 454}}',104.093,48115404,551880,NULL,'2012-06-10 04:36:04',1339302964,NULL),(1824073708,1271807,1,34559,1,1,1,'S',1,0.986911,191,977443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',104.122,68009003,257088,NULL,'2013-01-03 03:58:11',1357185491,NULL),(1822479949,1271807,1,150679,1,1,1,'S',1,0.975345,507,889909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 482}, \"maximum_statistics\": {\"great\": 507}}',104.133,56070405,536230,NULL,'2012-08-24 17:40:48',1345830048,NULL),(1820742698,1271807,1,65855,0,1,1,'A',1,0.939695,592,776828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 582}, \"maximum_statistics\": {\"great\": 655}}',104.165,42108200,760360,NULL,'2012-03-28 18:56:24',1332960984,NULL),(1822723415,1271807,1,163709,1,1,1,'S',1,0.977064,327,933175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 312}, \"maximum_statistics\": {\"great\": 327}}',104.176,57481513,427440,NULL,'2012-09-07 22:17:37',1347056257,NULL),(1823876400,1271807,1,163505,1,1,1,'S',1,0.974478,431,873781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 409}, \"maximum_statistics\": {\"great\": 431}}',104.209,66088160,530220,NULL,'2012-12-13 19:50:25',1355428225,NULL),(1822145014,1271807,1,56164,1,1,1,'S',1,0.963934,610,852888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 566}, \"maximum_statistics\": {\"great\": 610}}',104.219,53560413,762210,NULL,'2012-08-02 20:04:04',1343937844,NULL),(1821780413,1271807,1,133820,0,1,1,'S',1,0.979303,459,897733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 440}, \"maximum_statistics\": {\"great\": 459}}',104.249,50549151,530550,NULL,'2012-07-05 15:20:00',1341501600,NULL),(1823430481,1271807,1,177428,1,1,1,'S',1,0.976115,314,931076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 299}, \"maximum_statistics\": {\"great\": 314}}',104.315,63124429,413946,NULL,'2012-11-08 17:13:15',1352394795,NULL),(1824140611,1271807,1,176373,1,1,1,'S',1,0.971726,672,921417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 634}, \"maximum_statistics\": {\"great\": 672}}',104.32,68580578,856092,NULL,'2013-01-09 23:18:39',1357773519,NULL),(1820783236,1271807,1,133602,0,1,1,'A',1,0.957087,716,823297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 705}, \"maximum_statistics\": {\"great\": 769}}',104.337,41893381,907850,NULL,'2012-03-25 16:46:24',1332693984,NULL),(1822023057,1271807,1,92314,0,1,1,'S',1,0.968146,879,869915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 823}, \"maximum_statistics\": {\"great\": 879}}',104.342,51867028,1002888,NULL,'2012-07-18 23:27:26',1342654046,NULL),(1823453788,1271807,1,110104,1,1,1,'S',1,0.977437,554,936230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 529}, \"maximum_statistics\": {\"great\": 554}}',104.355,63139592,775255,NULL,'2012-11-09 00:39:54',1352421594,NULL),(1832246520,1271807,1,138247,1,1,1,'A',1,0.971963,344,841129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 406, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 428}}',104.363,110614047,516030,NULL,'2014-09-08 23:14:14',1410218054,NULL),(1821952132,1271807,1,48656,0,1,1,'A',1,0.941964,301,759023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 596}, \"maximum_statistics\": {\"great\": 672}}',104.4,51581139,747734,NULL,'2012-07-16 02:19:47',1342405187,NULL),(1824063691,1271807,1,59118,1,1,1,'S',1,0.979236,602,855938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 577}, \"maximum_statistics\": {\"great\": 602}}',104.426,68174762,765528,NULL,'2013-01-05 02:41:51',1357353711,NULL),(1821476116,1271807,1,59950,0,1,1,'A',1,0.934954,398,767600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 667}, \"maximum_statistics\": {\"great\": 761}}',104.426,48630626,801650,NULL,'2012-06-15 23:32:40',1339803160,NULL),(1822904468,1271807,1,165977,1,1,1,'S',1,0.987069,348,974136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 348}}',104.444,58825998,453102,NULL,'2012-09-21 21:24:47',1348262687,NULL),(1822722401,1271807,1,155405,1,1,1,'S',1,0.982796,465,956608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 449}, \"maximum_statistics\": {\"great\": 465}}',104.454,57371897,591558,NULL,'2012-09-06 17:10:28',1346951428,NULL),(1829518408,1271807,1,323875,1,1,1,'S',1,0.989112,597,927441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 584}, \"maximum_statistics\": {\"great\": 597}}',104.476,105966945,648010,NULL,'2014-02-07 21:34:58',1391808898,NULL),(1869293672,1271807,1,3333452,1,1,1,'X',1,1,108,1114214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',104.496,169145275,91708,NULL,'2022-01-19 23:12:56',1642633976,NULL),(1822999225,1271807,1,42716,0,1,1,'A',1,0.918883,371,700430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 1}}',104.515,59717131,444190,NULL,'2012-09-30 23:07:51',1349046471,NULL),(1827761063,1271807,1,164271,1,1,1,'S',1,0.989852,542,953753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 531}, \"maximum_statistics\": {\"great\": 542}}',104.532,95062385,877284,NULL,'2013-10-05 20:59:59',1381006799,NULL),(1821613554,1271807,1,120374,0,1,1,'A',1,0.95509,430,812408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 762}, \"maximum_statistics\": {\"great\": 835}}',104.581,49676114,856110,NULL,'2012-06-26 19:51:19',1340740279,NULL),(1821633995,1271807,1,144574,1,1,1,'S',1,0.977428,731,886887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 698}, \"maximum_statistics\": {\"great\": 731}}',104.582,49021387,975280,NULL,'2012-06-19 20:10:02',1340136602,NULL),(1824117562,1271807,1,52899,1,1,1,'S',1,0.974719,534,937265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 507}, \"maximum_statistics\": {\"great\": 534}}',104.627,68265914,643626,NULL,'2013-01-06 00:37:49',1357432669,NULL),(1829422432,1271807,1,74327,1,1,1,'S',1,0.996753,308,984529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 308}}',104.662,105819484,438149,NULL,'2014-01-31 21:42:09',1391204529,NULL),(1821694623,1271807,1,116317,0,1,1,'S',1,0.989888,445,929297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 436}, \"maximum_statistics\": {\"great\": 445}}',104.667,49104247,533480,NULL,'2012-06-20 16:29:45',1340209785,NULL),(1829685598,1271807,1,39936,1,1,1,'S',1,0.985484,310,965757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 310}}',104.702,106282022,371208,NULL,'2014-02-22 23:44:43',1393112683,NULL),(1821787804,1271807,1,93283,1,1,1,'S',1,0.974606,571,884714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 542}, \"maximum_statistics\": {\"great\": 571}}',104.725,50671965,645620,NULL,'2012-07-06 21:50:26',1341611426,NULL),(1835885157,1271807,1,653645,1,1,1,'S',1,0.975,140,941483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 140}}',104.731,117556615,139304,NULL,'2015-07-10 22:36:24',1436567784,NULL),(1822063250,1271807,1,67895,0,1,1,'A',1,0.935185,305,689243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 569}, \"maximum_statistics\": {\"great\": 648}}',104.732,52064741,582690,NULL,'2012-07-20 22:16:00',1342822560,NULL),(1828365349,1271807,1,144735,1,1,1,'S',1,0.983683,429,958048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 415}, \"maximum_statistics\": {\"great\": 429}}',104.74,97826615,573234,NULL,'2013-11-04 03:59:24',1383537564,NULL),(1822148922,1271807,1,164472,1,1,1,'S',1,0.969072,388,916311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 364}, \"maximum_statistics\": {\"great\": 388}}',104.782,53205201,474720,NULL,'2012-07-30 19:59:42',1343678382,NULL),(1821768816,1271807,1,145832,1,1,1,'S',1,0.974227,776,874731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 736}, \"maximum_statistics\": {\"great\": 776}}',104.791,50060346,954130,NULL,'2012-06-30 18:02:21',1341079341,NULL),(1823135119,1271807,1,164317,1,1,1,'S',1,0.985743,491,899977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 477}, \"maximum_statistics\": {\"great\": 491}}',104.812,61497990,720430,NULL,'2012-10-20 17:45:18',1350755118,NULL),(1824262344,1271807,1,194406,1,1,1,'S',1,0.995356,323,995879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 323}}',104.842,69275527,424770,NULL,'2013-01-17 19:30:50',1358451050,NULL),(1821760909,1271807,1,145418,0,1,1,'S',1,0.984615,585,905943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 567}, \"maximum_statistics\": {\"great\": 585}}',104.86,49854696,734250,NULL,'2012-06-28 19:40:32',1340912432,NULL),(1823770148,1271807,1,102958,0,1,1,'A',1,0.942227,184,692947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 431}, \"maximum_statistics\": {\"great\": 476}}',104.997,66303004,341550,NULL,'2012-12-16 00:14:32',1355616872,NULL),(1839087378,1271807,1,464973,1,1,1,'S',1,0.981971,416,869855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',104.999,122657058,470020,NULL,'2016-03-20 03:48:55',1458445735,NULL),(1822409857,1271807,1,138748,0,1,1,'S',1,0.953321,557,834667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 505}, \"maximum_statistics\": {\"great\": 557}}',105.055,55017867,595700,NULL,'2012-08-15 02:56:21',1344999381,NULL),(1831298623,1271807,1,55768,1,1,1,'S',1,0.960076,263,848254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 242, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 263}}',105.065,108901161,276260,NULL,'2014-06-24 19:23:06',1403637786,NULL),(1821715114,1271807,1,136555,1,1,1,'S',1,0.980716,726,894101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 698}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',105.106,50545934,1050560,NULL,'2012-07-05 14:48:55',1341499735,NULL),(1824614312,1271807,1,90958,1,1,1,'S',1,0.988372,258,933395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 258}}',105.151,71739422,334200,NULL,'2013-02-12 02:12:41',1360635161,NULL),(1821972333,1271807,1,80058,0,1,1,'A',1,0.966112,559,846166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 785}, \"maximum_statistics\": {\"great\": 841}}',105.162,51950423,907350,NULL,'2012-07-19 17:05:04',1342717504,NULL),(1822259721,1271807,1,158890,1,1,1,'S',1,0.954198,786,878388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 714}, \"maximum_statistics\": {\"great\": 786}}',105.209,54298398,990223,NULL,'2012-08-08 22:20:36',1344464436,NULL),(1822543137,1271807,1,110655,0,1,1,'A',1,0.956128,387,808112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 662}, \"maximum_statistics\": {\"great\": 718}}',105.254,55980062,755108,NULL,'2012-08-24 00:21:29',1345767689,NULL),(1827122107,1271807,1,50718,1,1,1,'S',1,0.984884,430,968050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 417}, \"maximum_statistics\": {\"great\": 430}}',105.258,90116017,532476,NULL,'2013-08-15 21:49:24',1376603364,NULL),(1823314985,1271807,1,168816,0,1,1,'A',1,0.968889,550,845349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 636}, \"maximum_statistics\": {\"great\": 675}}',105.258,62578005,764140,NULL,'2012-11-02 03:24:56',1351826696,NULL),(1824772098,1271807,1,95243,1,1,1,'S',1,0.99162,537,970364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 528}, \"maximum_statistics\": {\"great\": 537}}',105.287,73174717,703810,NULL,'2013-02-27 01:44:36',1361929476,NULL),(1824177489,1271807,1,94455,1,1,1,'S',1,0.984899,298,962116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 298}}',105.294,69384960,386100,NULL,'2013-01-19 00:23:40',1358555020,NULL),(1832980295,1271807,1,135630,1,1,1,'A',1,0.948758,286,846529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 322}}',105.304,111767861,377262,NULL,'2014-11-10 03:00:51',1415588451,NULL),(1824129453,1271807,1,154582,1,1,1,'S',1,0.967,500,908456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 467}, \"maximum_statistics\": {\"great\": 500}}',105.325,68078266,640692,NULL,'2013-01-03 23:26:12',1357255572,NULL),(1821652130,1271807,1,20821,0,1,1,'A',1,0.96972,526,832682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 607}, \"maximum_statistics\": {\"great\": 644, \"legacy_combo_increase\": 1}}',105.347,49202100,717108,NULL,'2012-06-21 18:07:51',1340302071,NULL),(1823197305,1271807,1,71662,1,1,1,'S',1,0.976688,622,846321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 593}, \"maximum_statistics\": {\"great\": 622}}',105.353,61071018,796140,NULL,'2012-10-15 21:02:44',1350334964,NULL),(1822370476,1271807,1,65241,0,1,1,'A',1,0.957496,380,795688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 596}, \"maximum_statistics\": {\"great\": 647}}',105.372,55236065,638550,NULL,'2012-08-17 03:39:37',1345174777,NULL),(1823123953,1271807,1,42587,1,1,1,'S',1,0.98542,583,870312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 566}, \"maximum_statistics\": {\"great\": 583}}',105.413,60808763,735300,NULL,'2012-10-13 04:07:57',1350101277,NULL),(1824856041,1271807,1,53316,1,1,1,'S',1,0.998442,321,1006810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 321}}',105.42,73470994,396624,NULL,'2013-03-02 05:36:47',1362202607,NULL),(1828168046,1271807,1,169505,1,1,1,'S',1,0.995298,319,937429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 319}}',105.512,97704843,350200,NULL,'2013-11-02 23:39:36',1383435576,NULL),(1823693543,1271807,1,71099,1,1,1,'S',1,0.982456,342,957986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 330}, \"maximum_statistics\": {\"great\": 342}}',105.523,65474865,392592,NULL,'2012-12-07 00:02:11',1354838531,NULL),(1823105581,1271807,1,133480,1,1,1,'S',1,0.978615,491,886706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 470}, \"maximum_statistics\": {\"great\": 491}}',105.53,60546683,558590,NULL,'2012-10-09 21:54:45',1349819685,NULL),(1824885342,1271807,1,173865,1,1,1,'S',1,0.983871,403,991914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 390}, \"maximum_statistics\": {\"great\": 403}}',105.547,74320968,501353,NULL,'2013-03-11 15:27:33',1363015653,NULL),(1823581265,1271807,1,47938,1,1,1,'S',1,0.963343,341,850399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 316}, \"maximum_statistics\": {\"great\": 341}}',105.549,63921600,380210,NULL,'2012-11-17 21:49:34',1353188974,NULL),(1824250882,1271807,1,181833,1,1,1,'S',1,0.98908,641,980786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 627}, \"maximum_statistics\": {\"great\": 641}}',105.552,69459478,871098,NULL,'2013-01-19 16:14:26',1358612066,NULL),(1824070482,1271807,1,83868,1,1,1,'S',1,0.977134,328,930697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 328}}',105.554,68504296,388860,NULL,'2013-01-08 22:35:00',1357684500,NULL),(1823297115,1271807,1,57372,1,1,1,'S',1,0.994083,338,990226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 338}}',105.558,62351619,610462,NULL,'2012-10-30 02:36:02',1351564562,NULL),(1823829524,1271807,1,110853,1,1,1,'S',1,0.980061,326,939471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 313}, \"maximum_statistics\": {\"great\": 326}}',105.563,65755376,424722,NULL,'2012-12-09 17:07:36',1355072856,NULL),(1825013887,1271807,1,112600,1,1,1,'S',1,0.972222,504,922138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 476}, \"maximum_statistics\": {\"great\": 504}}',105.563,74572934,622854,NULL,'2013-03-14 15:42:14',1363275734,NULL),(1824096675,1271807,1,170242,1,1,1,'S',1,0.971154,416,921347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 392}, \"maximum_statistics\": {\"great\": 416}}',105.57,67983532,473052,NULL,'2013-01-02 17:31:49',1357147909,NULL),(1822952911,1271807,1,174566,1,1,1,'S',1,0.978125,320,948416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 306}, \"maximum_statistics\": {\"great\": 320}}',105.596,59495995,366756,NULL,'2012-09-29 02:19:29',1348885169,NULL),(1821800438,1271807,1,161558,1,1,1,'S',1,0.987482,679,923362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 662}, \"maximum_statistics\": {\"great\": 679}}',105.608,50178120,881970,NULL,'2012-07-01 21:38:28',1341178708,NULL),(1824178354,1271807,1,59192,1,1,1,'A',1,0.948463,553,823999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 496}, \"maximum_statistics\": {\"great\": 553}}',105.647,69190994,612042,NULL,'2013-01-16 19:02:26',1358362946,NULL),(1822084965,1271807,1,88002,0,1,1,'A',1,0.903468,387,639135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 12, \"great\": 710}, \"maximum_statistics\": {\"great\": 865}}',105.748,52075757,773314,NULL,'2012-07-21 02:20:51',1342837251,NULL),(1827287120,1271807,1,176970,1,1,1,'S',1,0.989218,371,974345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 363}, \"maximum_statistics\": {\"great\": 371}}',105.778,91057282,529920,NULL,'2013-08-24 16:45:38',1377362738,NULL),(1823410421,1271807,1,79898,1,1,1,'S',1,0.98963,675,932585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 661}, \"maximum_statistics\": {\"great\": 675}}',105.843,63214600,812768,NULL,'2012-11-09 20:35:16',1352493316,NULL),(1857733653,1271807,1,34132,1,1,1,'S',1,0.965251,259,910731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 241}, \"maximum_statistics\": {\"great\": 259}}',105.851,151491369,268176,NULL,'2020-05-30 05:58:04',1590818284,NULL),(1828113747,1271807,1,193399,1,1,1,'S',1,0.985148,303,1067044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 294}, \"maximum_statistics\": {\"great\": 303}}',105.95,97172759,356623,NULL,'2013-10-27 20:58:29',1382907509,NULL),(1822818435,1271807,1,129683,1,1,1,'S',1,0.983591,518,906959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 501}, \"maximum_statistics\": {\"great\": 518}}',105.975,57880685,608060,NULL,'2012-09-11 22:07:06',1347401226,NULL),(1822091587,1271807,1,154569,0,1,1,'A',1,0.923954,616,701576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 686}, \"maximum_statistics\": {\"great\": 789}}',106.004,53828963,751800,NULL,'2012-08-05 01:50:49',1344131449,NULL),(1824056323,1271807,1,184460,1,1,1,'S',1,0.978754,353,938298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 338}, \"maximum_statistics\": {\"great\": 353}}',106.043,67639257,411846,NULL,'2012-12-30 04:58:45',1356843525,NULL),(1822919511,1271807,1,152575,1,1,1,'S',1,0.980226,708,952170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 680}, \"maximum_statistics\": {\"great\": 708}}',106.048,59143111,904506,NULL,'2012-09-24 23:26:52',1348529212,NULL),(1824012098,1271807,1,201517,1,1,1,'S',1,0.971698,212,1011705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',106.071,67236494,296026,NULL,'2012-12-25 22:51:35',1356475895,NULL),(1822678206,1271807,1,59523,0,1,1,'A',1,0.911036,536,744581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 7, \"great\": 737}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',106.072,57607473,925734,NULL,'2012-09-08 21:39:42',1347140382,NULL),(1823853730,1271807,1,177504,1,1,1,'S',1,0.982713,376,901212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 363}, \"maximum_statistics\": {\"great\": 376}}',106.072,66086898,436890,NULL,'2012-12-13 19:14:30',1355426070,NULL),(1842996188,1271807,1,783503,1,1,1,'S',1,0.989726,292,984853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',106.097,128861221,330083,NULL,'2017-02-04 23:30:42',1486251042,NULL),(1822247598,1271807,1,93361,1,1,1,'S',1,0.96816,424,848837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 397}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 1}}',106.103,54881843,555430,NULL,'2012-08-13 17:36:42',1344879402,NULL),(1823589347,1271807,1,82815,1,1,1,'S',1,0.972789,294,871583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 294}}',106.11,63952518,350480,NULL,'2012-11-18 06:25:05',1353219905,NULL),(1824331597,1271807,1,61123,1,1,1,'S',1,0.964844,512,910748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 476}, \"maximum_statistics\": {\"great\": 512}}',106.134,70437877,675366,NULL,'2013-01-30 04:16:45',1359519405,NULL),(1824602578,1271807,1,187478,1,1,1,'S',1,0.998623,726,954576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 724}, \"maximum_statistics\": {\"great\": 726}}',106.148,71826692,903800,NULL,'2013-02-13 00:07:52',1360714072,NULL),(1823491551,1271807,1,163194,1,1,1,'SH',1,0.980106,377,959168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 362}, \"maximum_statistics\": {\"great\": 377}}',106.201,63431366,455376,NULL,'2012-11-11 21:50:07',1352670607,NULL),(1831494716,1271807,1,232757,1,1,1,'S',1,0.982143,252,962508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 252}}',106.205,109419617,264978,NULL,'2014-07-17 19:37:57',1405625877,NULL),(1820754983,1271807,1,119120,0,1,1,'S',1,0.982456,342,866267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 330}, \"maximum_statistics\": {\"great\": 342}}',106.21,42044886,310404,NULL,'2012-03-28 01:18:57',1332897537,NULL),(1821690093,1271807,1,103439,0,1,1,'S',1,0.962662,616,813675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 570}, \"maximum_statistics\": {\"great\": 616}}',106.272,48931196,749630,NULL,'2012-06-18 20:03:10',1340049790,NULL),(1822663740,1271807,1,126525,0,1,1,'S',1,0.972062,519,869841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 490}, \"maximum_statistics\": {\"great\": 519}}',106.285,57377465,605600,NULL,'2012-09-06 19:00:28',1346958028,NULL),(1861179586,1271807,1,2444388,1,1,1,'S',1,0.99115,113,983981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',106.303,156962634,88151,NULL,'2020-12-18 04:04:35',1608264275,NULL),(1824689463,1271807,1,73878,0,1,1,'B',1,0.891892,264,599457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 18, \"great\": 627}, \"maximum_statistics\": {\"great\": 777}}',106.316,72487093,586068,NULL,'2013-02-19 16:21:43',1361290903,NULL),(1820939556,1271807,1,133413,0,1,1,'S',1,0.984009,469,912051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 454}, \"maximum_statistics\": {\"great\": 469}}',106.323,43956039,519900,NULL,'2012-04-20 17:52:11',1334944331,NULL),(1833394846,1271807,1,520931,1,1,1,'S',1,0.982213,253,992353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',106.364,112518497,283753,NULL,'2014-12-21 23:41:26',1419205286,NULL),(1823971274,1271807,1,179432,1,1,1,'S',1,0.997588,622,997249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 619}, \"maximum_statistics\": {\"great\": 622}}',106.367,67052981,886062,NULL,'2012-12-23 22:04:19',1356300259,NULL),(1823528075,1271807,1,176433,1,1,1,'S',1,0.97439,410,983626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 389}, \"maximum_statistics\": {\"great\": 410}}',106.368,63733949,455708,NULL,'2012-11-15 23:24:56',1353021896,NULL),(1823957349,1271807,1,37177,1,1,1,'S',1,0.986179,615,899575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 598}, \"maximum_statistics\": {\"great\": 615}}',106.372,67414682,819820,NULL,'2012-12-27 20:46:00',1356641160,NULL),(1823149346,1271807,1,115441,1,1,1,'S',1,0.985156,640,900566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 621}, \"maximum_statistics\": {\"great\": 640}}',106.396,60905691,870620,NULL,'2012-10-14 00:55:16',1350176116,NULL),(1821894733,1271807,1,161242,1,1,1,'A',1,0.975721,494,864686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 628}, \"maximum_statistics\": {\"great\": 659}}',106.406,50976444,723690,NULL,'2012-07-09 21:59:13',1341871153,NULL),(1822898970,1271807,1,33394,0,1,1,'S',1,0.984615,455,877653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 441}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',106.413,59314209,594490,NULL,'2012-09-27 03:10:49',1348715449,NULL),(1824024923,1271807,1,90957,1,1,1,'S',1,0.977995,409,949685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 391}, \"maximum_statistics\": {\"great\": 409}}',106.414,68357727,488814,NULL,'2013-01-06 23:44:23',1357515863,NULL),(1822045450,1271807,1,57380,0,1,1,'A',1,0.931066,544,740903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 469}, \"maximum_statistics\": {\"great\": 544}}',106.416,52072297,573790,NULL,'2012-07-21 01:18:29',1342833509,NULL),(1831573620,1271807,1,408485,1,1,1,'S',1,0.992395,263,985619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',106.419,109613382,288666,NULL,'2014-07-25 23:37:42',1406331462,NULL),(1869592037,1271807,1,3293129,1,1,1,'X',1,1,132,1070325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',106.494,169474696,114084,NULL,'2022-02-01 21:21:16',1643750476,NULL),(1822819380,1271807,1,172832,0,1,1,'S',1,0.955224,469,882475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 427}, \"maximum_statistics\": {\"great\": 469}}',106.501,58054431,535872,NULL,'2012-09-14 02:40:54',1347590454,NULL),(1823511309,1271807,1,113262,1,1,1,'S',1,0.966967,333,921432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 311}, \"maximum_statistics\": {\"great\": 333}}',106.549,63668395,391602,NULL,'2012-11-15 03:43:01',1352950981,NULL),(1823051864,1271807,1,163287,0,1,1,'S',1,0.963366,505,852728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 468}, \"maximum_statistics\": {\"great\": 505}}',106.555,59894640,556410,NULL,'2012-10-02 20:36:25',1349210185,NULL),(1829704594,1271807,1,316807,1,1,1,'S',1,0.983923,311,955752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 301}, \"maximum_statistics\": {\"great\": 311}}',106.593,106323466,397554,NULL,'2014-02-24 21:05:21',1393275921,NULL),(1821686802,1271807,1,56542,0,1,1,'A',1,0.932749,216,693659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 602}, \"maximum_statistics\": {\"great\": 684}}',106.608,48729108,525370,NULL,'2012-06-16 17:21:06',1339867266,NULL),(1823963717,1271807,1,114014,1,1,1,'S',1,0.974699,415,940474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 394}, \"maximum_statistics\": {\"great\": 415}}',106.611,66843499,512034,NULL,'2012-12-21 22:03:14',1356127394,NULL),(1822801379,1271807,1,171630,1,1,1,'S',1,0.994302,351,921499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 351}}',106.619,58467066,424890,NULL,'2012-09-17 21:15:46',1347916546,NULL),(1823594124,1271807,1,166018,1,1,1,'S',1,0.976608,171,947086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 171}}',106.631,64493306,155154,NULL,'2012-11-24 20:56:02',1353790562,NULL),(1823007153,1271807,1,43649,1,1,1,'S',1,0.954545,572,863321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 520}, \"maximum_statistics\": {\"great\": 572}}',106.685,60301402,673692,NULL,'2012-10-06 23:32:14',1349566334,NULL),(1824912162,1271807,1,169046,1,1,1,'S',1,0.975131,382,966294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 363}, \"maximum_statistics\": {\"great\": 382}}',106.69,74573353,413628,NULL,'2013-03-14 15:49:08',1363276148,NULL),(1824224309,1271807,1,38377,1,1,1,'S',1,0.966484,731,829230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 682}, \"maximum_statistics\": {\"great\": 731}}',106.737,69028657,822640,NULL,'2013-01-14 19:47:32',1358192852,NULL),(1823759034,1271807,1,163967,1,1,1,'S',1,0.976064,376,933295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 358}, \"maximum_statistics\": {\"great\": 376}}',106.78,65644676,478080,NULL,'2012-12-08 16:22:01',1354983721,NULL),(1821046385,1271807,1,95561,0,1,1,'S',1,0.975219,343,890664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 326}, \"maximum_statistics\": {\"great\": 343}}',106.8,43600887,378740,NULL,'2012-04-15 22:30:40',1334529040,NULL),(1821489040,1271807,1,153920,1,1,1,'S',1,0.975287,870,889463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 827}, \"maximum_statistics\": {\"great\": 870}}',106.907,48359660,1025740,NULL,'2012-06-12 19:12:43',1339528363,NULL),(1822319379,1271807,1,123002,0,1,1,'A',1,0.943333,135,715374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 300}}',106.916,54887606,198280,NULL,'2012-08-13 19:23:32',1344885812,NULL),(1822546692,1271807,1,167611,0,1,1,'S',1,0.984655,391,915594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 379}, \"maximum_statistics\": {\"great\": 391}}',106.927,56184236,431000,NULL,'2012-08-25 17:29:42',1345915782,NULL),(1824672824,1271807,1,157342,1,1,1,'S',1,0.979452,365,943480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 350}, \"maximum_statistics\": {\"great\": 365}}',106.948,73352673,454068,NULL,'2013-03-01 00:43:18',1362098598,NULL),(1828654981,1271807,1,274319,1,1,1,'S',1,0.993687,396,937994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 391}, \"maximum_statistics\": {\"great\": 396}}',106.98,100499262,450440,NULL,'2013-12-03 21:21:03',1386105663,NULL),(1824182493,1271807,1,47464,1,1,1,'S',1,0.977804,428,889196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 409}, \"maximum_statistics\": {\"great\": 428}}',107.006,69275990,492790,NULL,'2013-01-17 19:40:37',1358451637,NULL),(1820626508,1271807,1,51454,0,1,1,'S',1,0.975986,583,882596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 555}, \"maximum_statistics\": {\"great\": 583}}',107.063,41312277,692386,NULL,'2012-03-18 04:21:16',1332044476,NULL),(1823674311,1271807,1,165140,1,1,1,'S',1,0.972492,618,879287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 584}, \"maximum_statistics\": {\"great\": 618}}',107.082,65233565,660140,NULL,'2012-12-03 19:31:06',1354563066,NULL),(1821676819,1271807,1,102168,0,1,1,'A',1,0.908491,154,611195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 450}, \"maximum_statistics\": {\"great\": 530}}',107.093,49310229,346630,NULL,'2012-06-22 23:15:08',1340406908,NULL),(1823483143,1271807,1,128550,1,1,1,'S',1,0.982036,334,951481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322}, \"maximum_statistics\": {\"great\": 334}}',107.094,62837697,397218,NULL,'2012-11-04 16:25:37',1352046337,NULL),(1824106578,1271807,1,188285,1,1,1,'S',1,0.993976,830,941387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 820}, \"maximum_statistics\": {\"great\": 830}}',107.147,67805976,859253,NULL,'2012-12-31 16:52:53',1356972773,NULL),(1821855598,1271807,1,121589,0,1,1,'S',1,0.982955,352,887045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 340}, \"maximum_statistics\": {\"great\": 352}}',107.156,51256144,428930,NULL,'2012-07-12 19:28:13',1342121293,NULL),(1821488597,1271807,1,136639,0,1,1,'S',1,0.990132,760,922691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 745}, \"maximum_statistics\": {\"great\": 760}}',107.2,48647401,1013180,NULL,'2012-06-16 03:59:50',1339819190,NULL),(1824623865,1271807,1,210227,1,1,1,'S',1,0.989796,441,972472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432}, \"maximum_statistics\": {\"great\": 441}}',107.201,72336559,516198,NULL,'2013-02-18 02:57:22',1361156242,NULL),(1823029110,1271807,1,66442,1,1,1,'S',1,0.980189,530,887747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 509}, \"maximum_statistics\": {\"great\": 530}}',107.224,60542966,655940,NULL,'2012-10-09 20:03:32',1349813012,NULL),(1822119464,1271807,1,31819,0,1,1,'A',1,0.908438,410,665123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 21, \"great\": 931}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',107.238,53315153,928760,NULL,'2012-07-31 18:16:56',1343758616,NULL),(1822444588,1271807,1,100659,0,1,1,'S',1,0.983673,735,871416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 711}, \"maximum_statistics\": {\"great\": 735}}',107.255,54999527,891800,NULL,'2012-08-14 20:02:04',1344974524,NULL),(1824154453,1271807,1,167349,1,1,1,'S',1,0.982866,642,953701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 620}, \"maximum_statistics\": {\"great\": 642}}',107.311,69275430,825744,NULL,'2013-01-17 19:29:00',1358450940,NULL),(1822633390,1271807,1,165461,1,1,1,'S',1,0.983299,479,894422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 463}, \"maximum_statistics\": {\"great\": 479}}',107.338,56916069,590832,NULL,'2012-09-01 16:55:55',1346518555,NULL),(1824003658,1271807,1,119790,0,1,1,'A',1,0.907681,155,600683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 584}, \"maximum_statistics\": {\"great\": 677}}',107.359,67244597,434312,NULL,'2012-12-26 02:13:31',1356488011,NULL),(1824547175,1271807,1,192295,0,1,1,'S',1,0.966387,238,953072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 238}}',107.362,72125688,259125,NULL,'2013-02-16 02:27:27',1360981647,NULL),(1822287910,1271807,1,137407,0,1,1,'S',1,0.953795,606,880721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 550}, \"maximum_statistics\": {\"great\": 606}}',107.37,54388360,764543,NULL,'2012-08-09 14:56:13',1344524173,NULL),(1829735174,1271807,1,253407,1,1,1,'S',1,0.986559,372,971793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 362}, \"maximum_statistics\": {\"great\": 372}}',107.424,106360769,426258,NULL,'2014-02-26 21:53:56',1393451636,NULL),(1823841474,1271807,1,128216,1,1,1,'S',1,0.984277,318,959158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 308}, \"maximum_statistics\": {\"great\": 318}}',107.489,66405846,424698,NULL,'2012-12-16 22:44:43',1355697883,NULL),(1826301496,1271807,1,231053,1,1,1,'S',1,0.994444,360,986402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 360}}',107.515,83820948,454120,NULL,'2013-06-18 23:13:38',1371597218,NULL),(1822709368,1271807,1,92838,0,1,1,'S',1,0.988372,387,913223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 378}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 1}}',107.53,57129773,472110,NULL,'2012-09-04 00:44:53',1346719493,NULL),(1822652892,1271807,1,125245,0,1,1,'S',1,0.979806,619,899890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 594}, \"maximum_statistics\": {\"great\": 619}}',107.659,57377583,703370,NULL,'2012-09-06 19:03:07',1346958187,NULL),(1824546597,1271807,1,182000,1,1,1,'S',1,0.991453,702,980546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 690}, \"maximum_statistics\": {\"great\": 702}}',107.732,71826288,936282,NULL,'2013-02-12 23:55:06',1360713306,NULL),(1830114832,1271807,1,84673,1,1,1,'SH',1,0.969171,519,921405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 487}, \"maximum_statistics\": {\"great\": 519, \"legacy_combo_increase\": 2}}',107.746,106946688,626718,NULL,'2014-03-25 21:26:25',1395782785,NULL),(1829391613,1271807,1,353562,1,1,1,'S',1,0.998397,312,1009697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 312}}',107.756,105776765,392478,NULL,'2014-01-29 22:20:48',1391034048,NULL),(1838200086,1271807,1,807636,1,1,1,'S',1,0.973973,365,931705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 346, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 365}}',107.757,121283832,525684,NULL,'2016-01-14 21:58:53',1452808733,NULL),(1824217124,1271807,1,130217,1,1,1,'S',1,0.980153,655,953745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 629}, \"maximum_statistics\": {\"great\": 655}}',107.778,69276540,816816,NULL,'2013-01-17 19:52:17',1358452337,NULL),(1824117458,1271807,1,141825,1,1,1,'S',1,0.982308,650,949369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 627}, \"maximum_statistics\": {\"great\": 650}}',107.78,67993763,974754,NULL,'2013-01-02 21:18:53',1357161533,NULL),(1830009290,1271807,1,218767,1,1,1,'S',1,0.96564,422,912446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 393}, \"maximum_statistics\": {\"great\": 422}}',107.782,106816601,490422,NULL,'2014-03-19 23:15:30',1395270930,NULL),(1822646226,1271807,1,159121,0,1,1,'A',1,0.95977,329,809458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 406}, \"maximum_statistics\": {\"great\": 435}}',107.784,57466744,408838,NULL,'2012-09-07 17:29:11',1347038951,NULL),(1824610973,1271807,1,135666,1,1,1,'X',1,1,283,1015883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283}, \"maximum_statistics\": {\"great\": 283}}',107.807,71539832,365712,NULL,'2013-02-10 01:45:00',1360460700,NULL),(1833038287,1271807,1,24567,1,1,1,'S',1,0.964634,410,845766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 381, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 410, \"legacy_combo_increase\": 2}}',107.821,111797487,540678,NULL,'2014-11-12 00:01:39',1415750499,NULL),(1824258124,1271807,1,176229,1,1,1,'S',1,0.972603,584,934260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 552}, \"maximum_statistics\": {\"great\": 584}}',107.918,69450844,728124,NULL,'2013-01-19 14:57:19',1358607439,NULL),(1824074764,1271807,1,150217,1,1,1,'S',1,0.97695,564,932577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 538}, \"maximum_statistics\": {\"great\": 564}}',107.934,68503711,781892,NULL,'2013-01-08 22:18:49',1357683529,NULL),(1823347263,1271807,1,182287,1,1,1,'S',1,0.97397,461,884475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 437}, \"maximum_statistics\": {\"great\": 461}}',107.939,62654982,541510,NULL,'2012-11-02 23:55:14',1351900514,NULL),(1823030603,1271807,1,77751,1,1,1,'S',1,0.969787,844,861312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 793}, \"maximum_statistics\": {\"great\": 844}}',107.975,59889817,998990,NULL,'2012-10-02 18:46:03',1349203563,NULL),(1823063844,1271807,1,59119,1,1,1,'S',1,0.983491,636,953375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 615}, \"maximum_statistics\": {\"great\": 636}}',107.982,60302739,786734,NULL,'2012-10-06 23:59:13',1349567953,NULL),(1823155281,1271807,1,67474,1,1,1,'S',1,0.989529,382,887101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 374}, \"maximum_statistics\": {\"great\": 382}}',107.994,61227013,461480,NULL,'2012-10-17 23:04:40',1350515080,NULL),(1823271005,1271807,1,117059,1,1,1,'S',1,0.979965,574,948343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 551}, \"maximum_statistics\": {\"great\": 574}}',107.997,62578381,724932,NULL,'2012-11-02 03:35:59',1351827359,NULL),(1823926853,1271807,1,81864,1,1,1,'S',1,0.975194,645,928805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 613}, \"maximum_statistics\": {\"great\": 645}}',108.041,66664726,946872,NULL,'2012-12-19 22:04:29',1355954669,NULL),(1821972967,1271807,1,80199,1,1,1,'S',1,0.984167,600,910710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 581}, \"maximum_statistics\": {\"great\": 600}}',108.071,52722815,727900,NULL,'2012-07-26 17:38:26',1343324306,NULL),(1852423120,1271807,1,1692783,1,1,1,'S',1,0.99359,390,994073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 390}}',108.089,143266417,481962,NULL,'2019-03-18 03:07:03',1552878423,NULL),(1824374970,1271807,1,166305,1,1,1,'S',1,0.992424,330,985404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 330}}',108.094,70048445,435486,NULL,'2013-01-26 03:56:16',1359172576,NULL),(1822856935,1271807,1,169349,1,1,1,'S',1,0.985839,459,908387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 446}, \"maximum_statistics\": {\"great\": 459}}',108.109,58719497,561750,NULL,'2012-09-20 19:01:21',1348167681,NULL),(1829958586,1271807,1,143119,1,1,1,'S',1,0.982183,449,958800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 433}, \"maximum_statistics\": {\"great\": 449}}',108.126,106816410,588336,NULL,'2014-03-19 22:55:12',1395269712,NULL),(1824076187,1271807,1,185903,1,1,1,'S',1,0.979893,373,950166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 358}, \"maximum_statistics\": {\"great\": 373}}',108.156,67826548,448098,NULL,'2012-12-31 23:44:44',1356997484,NULL),(1828951794,1271807,1,320359,1,1,1,'S',1,0.974943,439,966282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 417}, \"maximum_statistics\": {\"great\": 439}}',108.175,103042811,620369,NULL,'2013-12-30 05:20:10',1388380810,NULL),(1830486940,1271807,1,81604,1,1,1,'S',1,0.960938,256,933760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 236}, \"maximum_statistics\": {\"great\": 256}}',108.233,107731847,288052,NULL,'2014-05-02 21:27:55',1399066075,NULL),(1822960025,1271807,1,147191,1,1,1,'S',1,0.964674,368,911841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 342}, \"maximum_statistics\": {\"great\": 368}}',108.308,59311837,430290,NULL,'2012-09-27 02:03:21',1348711401,NULL),(1823373267,1271807,1,53565,1,1,1,'S',1,0.981432,377,960816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 363}, \"maximum_statistics\": {\"great\": 377}}',108.359,63509495,417828,NULL,'2012-11-12 21:14:17',1352754857,NULL),(1824175281,1271807,1,169001,1,1,1,'S',1,0.987589,564,974102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 550}, \"maximum_statistics\": {\"great\": 564}}',108.384,69273989,747078,NULL,'2013-01-17 19:00:10',1358449210,NULL),(1821663642,1271807,1,124423,0,1,1,'S',1,0.976776,732,880506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 698}, \"maximum_statistics\": {\"great\": 732}}',108.408,49429995,1003200,NULL,'2012-06-24 03:02:26',1340506946,NULL),(1836074967,1271807,1,520372,1,1,1,'S',1,0.994302,351,895193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',108.417,117792402,401010,NULL,'2015-07-22 02:35:34',1437532534,NULL),(1821646139,1271807,1,111226,1,1,1,'S',1,0.981071,766,897679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 737}, \"maximum_statistics\": {\"great\": 766}}',108.433,49595485,1042730,NULL,'2012-06-25 21:24:33',1340659473,NULL),(1829675557,1271807,1,91534,1,1,1,'S',1,0.990617,373,979683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 366}, \"maximum_statistics\": {\"great\": 373}}',108.441,106360720,529698,NULL,'2014-02-26 21:47:57',1393451277,NULL),(1820625910,1271807,1,136138,0,1,1,'S',1,0.978632,468,897372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 448}, \"maximum_statistics\": {\"great\": 468}}',108.457,41364369,582630,NULL,'2012-03-18 16:01:45',1332086505,NULL),(1828104183,1271807,1,310068,1,1,1,'S',1,0.991329,346,980198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 340}, \"maximum_statistics\": {\"great\": 346}}',108.46,96399480,446178,NULL,'2013-10-20 00:56:43',1382230603,NULL),(1823581913,1271807,1,58973,1,1,1,'S',1,0.960265,453,896193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 417}, \"maximum_statistics\": {\"great\": 453}}',108.488,64476630,559194,NULL,'2012-11-24 16:11:29',1353773489,NULL),(1822915912,1271807,1,166169,1,1,1,'S',1,0.985994,357,912130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 357}}',108.502,58946383,442890,NULL,'2012-09-22 20:30:57',1348345857,NULL),(1824250855,1271807,1,103438,1,1,1,'S',1,0.978495,558,943313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 534}, \"maximum_statistics\": {\"great\": 558}}',108.51,69450206,721938,NULL,'2013-01-19 14:52:25',1358607145,NULL),(1824739156,1271807,1,53609,1,1,1,'S',1,0.965833,600,913396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 559}, \"maximum_statistics\": {\"great\": 600}}',108.524,72578665,715092,NULL,'2013-02-20 17:23:17',1361380997,NULL),(1849158227,1271807,1,28188,1,1,1,'S',1,0.964423,520,814620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 483}, \"maximum_statistics\": {\"great\": 520}}',108.525,138275258,566640,NULL,'2018-06-14 02:59:06',1528945146,NULL),(1822644060,1271807,1,110817,1,1,1,'S',1,0.986982,845,920503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 823}, \"maximum_statistics\": {\"great\": 845}}',108.554,57044214,1100410,NULL,'2012-09-02 23:40:02',1346629202,NULL),(1848166057,1271807,1,673068,0,1,1,'B',1,0.884892,119,641051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 232}, \"maximum_statistics\": {\"great\": 278}}',108.601,136872899,195243,NULL,'2018-04-06 01:23:11',1522977791,NULL),(1848207735,1271807,1,60383,0,1,1,'B',1,0.828248,247,486532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 76, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',108.616,136873234,593517,NULL,'2018-04-06 01:56:55',1522979815,NULL),(1824688084,1271807,1,179390,1,1,1,'S',1,0.994152,342,973698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 342}}',108.657,72690907,473520,NULL,'2013-02-22 01:49:40',1361497780,NULL),(1824042374,1271807,1,167489,1,1,1,'S',1,0.981387,591,949423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 569}, \"maximum_statistics\": {\"great\": 591}}',108.689,67704446,746694,NULL,'2012-12-30 16:31:42',1356885102,NULL),(1871122664,1271807,1,3552551,1,1,1,'X',1,1,233,1048799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',108.734,171705493,309653,NULL,'2022-05-07 03:18:52',1651893532,NULL),(1822494627,1271807,1,106096,0,1,1,'A',1,0.979762,411,892053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 405}, \"maximum_statistics\": {\"great\": 420}}',108.861,55881282,476630,NULL,'2012-08-23 03:04:47',1345691087,NULL),(1822343544,1271807,1,79436,0,1,1,'S',1,0.971074,484,858354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 456}, \"maximum_statistics\": {\"great\": 484}}',108.894,54679059,671610,NULL,'2012-08-12 03:28:01',1344742081,NULL),(1824105797,1271807,1,152898,1,1,1,'S',1,0.993351,376,988469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 371}, \"maximum_statistics\": {\"great\": 376}}',108.921,67707115,444816,NULL,'2012-12-30 17:07:55',1356887275,NULL),(1823998751,1271807,1,101901,1,1,1,'S',1,0.987952,415,902921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 405}, \"maximum_statistics\": {\"great\": 415}}',108.931,67593603,522626,NULL,'2012-12-29 15:33:14',1356795194,NULL),(1829494043,1271807,1,182508,1,1,1,'S',1,0.994475,362,994324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 358}, \"maximum_statistics\": {\"great\": 362}}',108.984,105967145,467856,NULL,'2014-02-07 21:52:45',1391809965,NULL),(1843086057,1271807,1,305721,1,1,1,'S',1,0.998534,341,961110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',108.984,128861488,343303,NULL,'2017-02-04 23:52:28',1486252348,NULL),(1822514659,1271807,1,120225,1,1,1,'S',1,0.991285,459,968671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 451}, \"maximum_statistics\": {\"great\": 459}}',109,55981860,577644,NULL,'2012-08-24 01:00:21',1345770021,NULL),(1827013454,1271807,1,52650,1,1,1,'S',1,0.975949,395,939354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 376}, \"maximum_statistics\": {\"great\": 395}}',109.151,89580168,475066,NULL,'2013-08-10 20:44:55',1376167495,NULL),(1823269064,1271807,1,116904,1,1,1,'S',1,0.996454,423,931653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 423}}',109.171,62261586,430507,NULL,'2012-10-28 17:53:41',1351446821,NULL),(1823391564,1271807,1,101708,1,1,1,'S',1,0.964373,407,911096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 378}, \"maximum_statistics\": {\"great\": 407}}',109.181,63139483,508038,NULL,'2012-11-09 00:36:11',1352421371,NULL),(1824078656,1271807,1,190714,1,1,1,'S',1,0.986301,365,967901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355}, \"maximum_statistics\": {\"great\": 365}}',109.198,67915417,515328,NULL,'2013-01-01 23:29:45',1357082985,NULL),(1824703412,1271807,1,148664,1,1,1,'S',1,0.994236,694,1008981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 686}, \"maximum_statistics\": {\"great\": 694}}',109.208,72689611,924576,NULL,'2013-02-22 01:16:21',1361495781,NULL),(1822061669,1271807,1,156926,1,1,1,'S',1,0.968011,719,904695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 673}, \"maximum_statistics\": {\"great\": 719}}',109.222,52279764,1055526,NULL,'2012-07-23 02:22:05',1343010125,NULL),(1823246521,1271807,1,138332,1,1,1,'S',1,0.990143,558,985463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 547}, \"maximum_statistics\": {\"great\": 558}}',109.254,61788949,727814,NULL,'2012-10-24 03:55:56',1351050956,NULL),(1831698188,1271807,1,455454,1,1,1,'S',1,0.981322,348,958939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 335, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 348}}',109.269,109612775,537474,NULL,'2014-07-25 22:36:11',1406327771,NULL),(1824330923,1271807,1,61012,1,1,1,'S',1,0.972644,329,926125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 311}, \"maximum_statistics\": {\"great\": 329}}',109.341,70254231,413435,NULL,'2013-01-28 03:02:23',1359342143,NULL),(1824232743,1271807,1,131977,1,1,1,'S',1,0.985095,738,908754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 716}, \"maximum_statistics\": {\"great\": 738}}',109.358,69276295,844250,NULL,'2013-01-17 19:47:31',1358452051,NULL),(1823673688,1271807,1,171178,1,1,1,'S',1,0.96,325,917002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 299}, \"maximum_statistics\": {\"great\": 325}}',109.377,65394404,361304,NULL,'2012-12-05 22:23:31',1354746211,NULL),(1829701486,1271807,1,316445,1,1,1,'S',1,0.993103,435,929864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 429}, \"maximum_statistics\": {\"great\": 435}}',109.387,106323582,512970,NULL,'2014-02-24 21:18:36',1393276716,NULL),(1823820868,1271807,1,34917,1,1,1,'S',1,0.981159,345,945160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 332}, \"maximum_statistics\": {\"great\": 345}}',109.393,65754372,383592,NULL,'2012-12-09 16:54:07',1355072047,NULL),(1823252229,1271807,1,166140,0,1,1,'S',1,0.967568,370,917938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 346}, \"maximum_statistics\": {\"great\": 370}}',109.438,62352474,505036,NULL,'2012-10-30 03:05:49',1351566349,NULL),(1821700498,1271807,1,134554,0,1,1,'A',1,0.949219,697,782781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 692}, \"maximum_statistics\": {\"great\": 768}}',109.573,49120416,863630,NULL,'2012-06-20 22:43:27',1340232207,NULL),(1823859284,1271807,1,151005,1,1,1,'S',1,0.978302,530,889968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 507}, \"maximum_statistics\": {\"great\": 530}}',109.582,65753878,815430,NULL,'2012-12-09 16:46:37',1355071597,NULL),(1824043249,1271807,1,167589,1,1,1,'S',1,0.980672,595,865597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 572}, \"maximum_statistics\": {\"great\": 595}}',109.63,67979371,640060,NULL,'2013-01-02 16:27:48',1357144068,NULL),(1829866127,1271807,1,85520,1,1,1,'S',1,0.99687,639,944691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 635}, \"maximum_statistics\": {\"great\": 639}}',109.641,106628152,772240,NULL,'2014-03-10 20:33:27',1394483607,NULL),(1822874032,1271807,1,150053,1,1,1,'S',1,0.964139,488,917307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 453}, \"maximum_statistics\": {\"great\": 488}}',109.655,59070626,554796,NULL,'2012-09-24 03:07:20',1348456040,NULL),(1824648270,1271807,1,169611,1,1,1,'S',1,0.99328,372,985678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 372}}',109.711,72338631,497130,NULL,'2013-02-18 03:44:43',1361159083,NULL),(1823313414,1271807,1,35451,1,1,1,'S',1,0.99053,528,975642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 518}, \"maximum_statistics\": {\"great\": 528}}',109.722,61866967,640362,NULL,'2012-10-25 02:39:37',1351132777,NULL),(1836412177,1271807,1,563862,1,1,1,'S',1,0.993056,360,993978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 355, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 360}}',109.735,118275347,423354,NULL,'2015-08-13 03:30:30',1439436630,NULL),(1830201628,1271807,1,77477,1,1,1,'S',1,0.971713,654,875892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 617}, \"maximum_statistics\": {\"great\": 654}}',109.768,107160879,937560,NULL,'2014-04-04 21:16:28',1396646188,NULL),(1823901544,1271807,1,156995,0,1,1,'S',1,0.99125,400,932651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393}, \"maximum_statistics\": {\"great\": 400}}',109.778,67415856,457770,NULL,'2012-12-27 21:18:34',1356643114,NULL),(1839375911,1271807,1,488475,1,1,1,'S',1,0.99,300,984385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',109.906,123165030,329532,NULL,'2016-04-10 21:00:27',1460322027,NULL),(1821844226,1271807,1,60315,1,1,1,'S',1,0.962931,580,817278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 537}, \"maximum_statistics\": {\"great\": 580}}',109.946,50859827,704240,NULL,'2012-07-08 15:03:47',1341759827,NULL),(1823905871,1271807,1,182261,1,1,1,'S',1,0.991,500,979057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 491}, \"maximum_statistics\": {\"great\": 500}}',110.06,67176285,588480,NULL,'2012-12-25 08:18:58',1356423538,NULL),(1823835127,1271807,1,111470,1,1,1,'S',1,0.989329,328,984652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 328}}',110.065,66305096,412494,NULL,'2012-12-16 00:54:09',1355619249,NULL),(1821681333,1271807,1,147699,0,1,1,'S',1,0.964037,431,854781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 400}, \"maximum_statistics\": {\"great\": 431}}',110.085,48926720,460170,NULL,'2012-06-18 18:17:11',1340043431,NULL),(1821682133,1271807,1,115259,0,1,1,'A',1,0.943946,325,777814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 446}}',110.167,49205172,417960,NULL,'2012-06-21 19:22:19',1340306539,NULL),(1825139678,1271807,1,127483,1,1,1,'A',1,0.972888,764,869312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 751}, \"maximum_statistics\": {\"great\": 793}}',110.283,75904251,947030,NULL,'2013-03-28 23:12:53',1364512373,NULL),(1824406837,1271807,1,177413,1,1,1,'S',1,0.973846,325,917196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 308}, \"maximum_statistics\": {\"great\": 325}}',110.292,71225188,440640,NULL,'2013-02-07 02:55:06',1360205706,NULL),(1830096036,1271807,1,257572,1,1,1,'S',1,0.992201,577,939682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 568}, \"maximum_statistics\": {\"great\": 577}}',110.307,107080983,594945,NULL,'2014-03-31 21:39:45',1396301985,NULL),(1823053672,1271807,1,137941,0,1,1,'S',1,0.987879,330,978597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322}, \"maximum_statistics\": {\"great\": 330}}',110.32,59714161,349662,NULL,'2012-09-30 21:40:48',1349041248,NULL),(1839906801,1271807,1,614215,1,1,1,'S',1,0.954315,394,821335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 358}, \"maximum_statistics\": {\"great\": 394}}',110.322,124105170,450740,NULL,'2016-05-24 02:20:58',1464056458,NULL),(1871885281,1271807,1,3533376,1,1,1,'S',1,0.998534,341,1045905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',110.328,172817112,450017,NULL,'2022-06-23 01:04:34',1655946274,NULL),(1829669076,1271807,1,73008,1,1,1,'S',1,0.99345,687,989044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 678}, \"maximum_statistics\": {\"great\": 687}}',110.343,106361312,884238,NULL,'2014-02-26 22:56:23',1393455383,NULL),(1821722229,1271807,1,136775,0,1,1,'S',1,0.974359,468,883058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 444}, \"maximum_statistics\": {\"great\": 468}}',110.347,50258310,584080,NULL,'2012-07-02 16:28:02',1341246482,NULL),(1823416963,1271807,1,57279,1,1,1,'S',1,0.974806,258,944412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 245}, \"maximum_statistics\": {\"great\": 258}}',110.367,63124040,318008,NULL,'2012-11-08 17:05:19',1352394319,NULL),(1830176509,1271807,1,115159,1,1,1,'S',1,0.988959,317,959340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 317}}',110.398,107301099,376518,NULL,'2014-04-11 23:56:21',1397260581,NULL),(1823685557,1271807,1,172532,1,1,1,'S',1,0.998435,639,942107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 637}, \"maximum_statistics\": {\"great\": 639}}',110.452,65245926,761560,NULL,'2012-12-04 02:19:56',1354587596,NULL),(1823787972,1271807,1,154803,1,1,1,'S',1,0.982456,285,944981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275}, \"maximum_statistics\": {\"great\": 285}}',110.476,66087201,345318,NULL,'2012-12-13 19:22:40',1355426560,NULL),(1823949008,1271807,1,162388,1,1,1,'S',1,0.985,300,961220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 300}}',110.52,67326604,361506,NULL,'2012-12-26 21:48:06',1356558486,NULL),(1827342090,1271807,1,285850,1,1,1,'S',1,0.993802,242,937681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 242}}',110.557,91382549,368173,NULL,'2013-08-27 23:43:53',1377647033,NULL),(1824706132,1271807,1,180293,1,1,1,'S',1,0.992819,557,987939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 549}, \"maximum_statistics\": {\"great\": 557}}',110.568,73351011,730302,NULL,'2013-02-28 23:50:18',1362095418,NULL),(1823629234,1271807,1,41757,1,1,1,'S',1,0.976809,539,943975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 514}, \"maximum_statistics\": {\"great\": 539}}',110.578,64737670,604902,NULL,'2012-11-28 03:24:14',1354073054,NULL),(1824146601,1271807,1,105910,1,1,1,'S',1,0.993559,621,983204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 613}, \"maximum_statistics\": {\"great\": 621}}',110.58,68580323,778446,NULL,'2013-01-09 23:08:44',1357772924,NULL),(1826384788,1271807,1,138636,1,1,1,'S',1,0.99446,361,942750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 361}}',110.585,85189140,410973,NULL,'2013-07-01 18:13:48',1372702428,NULL),(1823207436,1271807,1,84165,1,1,1,'S',1,0.994197,517,989041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 511}, \"maximum_statistics\": {\"great\": 517}}',110.595,61625065,607254,NULL,'2012-10-22 03:38:27',1350877107,NULL),(1829749066,1271807,1,303464,1,1,1,'S',1,0.993761,561,993736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 554}, \"maximum_statistics\": {\"great\": 561}}',110.601,106323970,668802,NULL,'2014-02-24 21:59:51',1393279191,NULL),(1822468930,1271807,1,166834,1,1,1,'S',1,0.972145,359,920683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 339}, \"maximum_statistics\": {\"great\": 359}}',110.681,55569487,432474,NULL,'2012-08-20 04:53:46',1345438426,NULL),(1829969355,1271807,1,98599,1,1,1,'S',1,0.989247,465,926832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 455}, \"maximum_statistics\": {\"great\": 465}}',110.7,106838611,514020,NULL,'2014-03-21 02:10:49',1395367849,NULL),(1822374103,1271807,1,118410,1,1,1,'A',1,0.950185,427,791221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 739}, \"maximum_statistics\": {\"great\": 813}}',110.72,55017370,784620,NULL,'2012-08-15 02:49:28',1344998968,NULL),(1821851056,1271807,1,121195,0,1,1,'S',1,0.973523,491,859863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 465}, \"maximum_statistics\": {\"great\": 491}}',110.74,51070210,612020,NULL,'2012-07-10 20:19:23',1341951563,NULL),(1821578225,1271807,1,57696,0,1,1,'A',1,0.969097,413,819578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 594}, \"maximum_statistics\": {\"great\": 631}}',110.742,48195453,699260,NULL,'2012-06-10 21:23:08',1339363388,NULL),(1829361708,1271807,1,145791,1,1,1,'S',1,0.982337,368,947837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 355}, \"maximum_statistics\": {\"great\": 368}}',110.742,105571345,596088,NULL,'2014-01-26 20:38:53',1390768733,NULL),(1827286112,1271807,1,277162,1,1,1,'S',1,0.988701,354,975954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 346}, \"maximum_statistics\": {\"great\": 354}}',110.759,91382294,456636,NULL,'2013-08-27 23:37:14',1377646634,NULL),(1823800881,1271807,1,81342,0,1,1,'S',1,0.983092,414,891363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 400}, \"maximum_statistics\": {\"great\": 414}}',110.779,66166751,517090,NULL,'2012-12-14 16:29:57',1355502597,NULL),(1829637310,1271807,1,64091,1,1,1,'S',1,0.989521,334,978560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 327}, \"maximum_statistics\": {\"great\": 334}}',110.805,106214914,442896,NULL,'2014-02-19 23:26:05',1392852365,NULL),(1821702417,1271807,1,149005,0,1,1,'S',1,0.954447,461,797564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 419}, \"maximum_statistics\": {\"great\": 461}}',110.857,48927426,511590,NULL,'2012-06-18 18:31:05',1340044265,NULL),(1824063891,1271807,1,178039,1,1,1,'S',1,0.985896,709,979444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 689}, \"maximum_statistics\": {\"great\": 709}}',110.867,67806902,864096,NULL,'2012-12-31 17:04:03',1356973443,NULL),(1823849364,1271807,1,97865,1,1,1,'S',1,0.985577,416,901242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 404}, \"maximum_statistics\": {\"great\": 416}}',110.869,65846881,505320,NULL,'2012-12-10 19:20:16',1355167216,NULL),(1824032774,1271807,1,79991,1,1,1,'S',1,0.990809,544,970666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 534}, \"maximum_statistics\": {\"great\": 544}}',110.904,67915268,728268,NULL,'2013-01-01 23:23:33',1357082613,NULL),(1822025427,1271807,1,141067,0,1,1,'S',1,0.983851,805,909311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 779}, \"maximum_statistics\": {\"great\": 805}}',110.918,51855631,1077590,NULL,'2012-07-18 18:00:24',1342634424,NULL),(1823701438,1271807,1,166246,1,1,1,'S',1,0.959654,694,896354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 638}, \"maximum_statistics\": {\"great\": 694}}',110.921,64946008,843030,NULL,'2012-11-30 17:39:06',1354297146,NULL),(1824356344,1271807,1,181509,1,1,1,'S',1,0.97992,498,904652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 478}, \"maximum_statistics\": {\"great\": 498}}',110.924,69671292,553940,NULL,'2013-01-21 22:17:24',1358806644,NULL),(1824685118,1271807,1,118544,1,1,1,'S',1,0.983193,357,958896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 345}, \"maximum_statistics\": {\"great\": 357}}',110.947,72686668,434880,NULL,'2013-02-21 23:49:26',1361490566,NULL),(1829644070,1271807,1,329499,1,1,1,'S',1,0.981268,347,949180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 347}}',110.952,106212916,512544,NULL,'2014-02-19 19:59:12',1392839952,NULL),(1823130182,1271807,1,77117,1,1,1,'S',1,0.986154,650,908616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 632}, \"maximum_statistics\": {\"great\": 650}}',110.993,60887979,834550,NULL,'2012-10-13 17:56:48',1350151008,NULL),(1827459087,1271807,1,131430,1,1,1,'S',1,0.972222,594,907148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 561}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',111.003,92063235,957915,NULL,'2013-09-03 21:53:58',1378245238,NULL),(1829672033,1271807,1,55520,1,1,1,'S',1,0.986364,330,959413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 321}, \"maximum_statistics\": {\"great\": 330}}',111.049,106342489,406500,NULL,'2014-02-25 22:35:26',1393367726,NULL),(1829620621,1271807,1,48891,1,1,1,'S',1,0.988871,629,963542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 615}, \"maximum_statistics\": {\"great\": 629}}',111.054,106232679,932604,NULL,'2014-02-20 22:56:13',1392936973,NULL),(1824090650,1271807,1,187485,1,1,1,'S',1,0.981865,386,945498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 372}, \"maximum_statistics\": {\"great\": 386}}',111.062,67705742,491100,NULL,'2012-12-30 16:48:26',1356886106,NULL),(1823742969,1271807,1,28012,1,1,1,'S',1,0.982385,369,894723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 356}, \"maximum_statistics\": {\"great\": 369}}',111.106,65475465,374236,NULL,'2012-12-07 00:26:10',1354839970,NULL),(1822236613,1271807,1,126635,1,1,1,'S',1,0.979614,466,892265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 447}, \"maximum_statistics\": {\"great\": 466}}',111.147,54432573,556620,NULL,'2012-08-10 03:26:41',1344569201,NULL),(1824179170,1271807,1,149066,1,1,1,'S',1,0.993506,385,906203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 380}, \"maximum_statistics\": {\"great\": 385}}',111.166,68658564,572870,NULL,'2013-01-10 22:51:24',1357858284,NULL),(1834204989,1271807,1,456882,1,1,1,'S',1,0.992114,317,979997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',111.174,114646058,382032,NULL,'2015-02-17 23:49:43',1424216983,NULL),(1821968383,1271807,1,131802,1,1,1,'S',1,0.989147,645,919894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 631}, \"maximum_statistics\": {\"great\": 645}}',111.181,51859894,826020,NULL,'2012-07-18 19:48:56',1342640936,NULL),(1823646863,1271807,1,178046,1,1,1,'S',1,0.982609,345,956451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 333}, \"maximum_statistics\": {\"great\": 345}}',111.198,65471990,448992,NULL,'2012-12-06 22:16:24',1354832184,NULL),(1821819887,1271807,1,117359,0,1,1,'S',1,0.957992,488,840580,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 447}, \"maximum_statistics\": {\"great\": 488}}',111.216,50073285,532650,NULL,'2012-06-30 22:35:10',1341095710,NULL),(1823010186,1271807,1,76414,1,1,1,'S',1,0.98672,753,969247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 733}, \"maximum_statistics\": {\"great\": 753}}',111.284,60617667,909504,NULL,'2012-10-10 19:17:39',1349896659,NULL),(1823532730,1271807,1,140650,0,1,1,'S',1,0.979121,455,890865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 436}, \"maximum_statistics\": {\"great\": 455}}',111.344,63814871,536900,NULL,'2012-11-16 21:36:36',1353101796,NULL),(1824712271,1271807,1,208929,1,1,1,'S',1,0.979167,336,946377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 322}, \"maximum_statistics\": {\"great\": 336}}',111.354,73176795,371322,NULL,'2013-02-27 02:41:00',1361932860,NULL),(1823648630,1271807,1,66336,0,1,1,'S',1,0.985202,642,877029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 623}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',111.372,64972021,768230,NULL,'2012-12-01 02:28:14',1354328894,NULL),(1828666116,1271807,1,133614,1,1,1,'S',1,0.985423,343,1032888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333}, \"maximum_statistics\": {\"great\": 343}}',111.41,101010596,419547,NULL,'2013-12-09 03:40:59',1386560459,NULL),(1823716313,1271807,1,137257,1,1,1,'S',1,0.981429,350,953203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 337}, \"maximum_statistics\": {\"great\": 350}}',111.436,65470452,410862,NULL,'2012-12-06 21:32:23',1354829543,NULL),(1829393000,1271807,1,132569,1,1,1,'S',1,0.996622,444,994701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 444}}',111.457,105906560,595158,NULL,'2014-02-04 22:13:03',1391551983,NULL),(1824962411,1271807,1,136702,1,1,1,'S',1,0.97449,392,930203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 372}, \"maximum_statistics\": {\"great\": 392}}',111.459,75219527,451506,NULL,'2013-03-21 17:14:44',1363886084,NULL),(1869469808,1271807,1,3134307,1,1,1,'S',1,0.981865,193,1045326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',111.476,169171750,220841,NULL,'2022-01-21 01:50:21',1642729821,NULL),(1824762244,1271807,1,140686,1,1,1,'S',1,0.996849,476,1003462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 473}, \"maximum_statistics\": {\"great\": 476}}',111.503,72579610,691194,NULL,'2013-02-20 17:40:21',1361382021,NULL),(1824223421,1271807,1,180290,1,1,1,'S',1,0.987972,582,970255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 568}, \"maximum_statistics\": {\"great\": 582}}',111.55,69029518,735312,NULL,'2013-01-14 20:07:54',1358194074,NULL),(1833068263,1271807,1,309127,1,1,1,'S',1,0.988889,450,922251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 440, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 450}}',111.623,111796984,524610,NULL,'2014-11-11 23:00:25',1415746825,NULL),(1823308106,1271807,1,153008,1,1,1,'S',1,0.989643,869,926148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 851}, \"maximum_statistics\": {\"great\": 869}}',111.644,62343688,1198610,NULL,'2012-10-29 21:44:16',1351547056,NULL),(1824137717,1271807,1,198240,1,1,1,'S',1,0.98632,731,969497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 711}, \"maximum_statistics\": {\"great\": 731}}',111.663,68077890,940806,NULL,'2013-01-03 23:14:57',1357254897,NULL),(1824474567,1271807,1,115509,1,1,1,'S',1,0.977012,522,905212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 498}, \"maximum_statistics\": {\"great\": 522}}',111.682,70694535,744618,NULL,'2013-02-01 16:36:33',1359736593,NULL),(1823171068,1271807,1,103673,0,1,1,'A',1,0.953857,374,780954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 663}, \"maximum_statistics\": {\"great\": 726}}',111.807,61386870,798514,NULL,'2012-10-19 19:01:14',1350673274,NULL),(1829394554,1271807,1,108409,1,1,1,'S',1,0.985075,335,963270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 325}, \"maximum_statistics\": {\"great\": 335}}',111.896,105819891,439502,NULL,'2014-01-31 22:27:18',1391207238,NULL),(1824462935,1271807,1,139676,1,1,1,'S',1,0.981366,322,928403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 310}, \"maximum_statistics\": {\"great\": 322}}',111.9,70620745,428946,NULL,'2013-02-01 03:03:00',1359687780,NULL),(1823332469,1271807,1,154555,1,1,1,'S',1,0.996992,665,948268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 661}, \"maximum_statistics\": {\"great\": 665}}',111.936,62576708,813260,NULL,'2012-11-02 02:42:06',1351824126,NULL),(1821649318,1271807,1,139170,0,1,1,'S',1,0.966903,423,866461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 395}, \"maximum_statistics\": {\"great\": 423}}',111.951,49106281,454710,NULL,'2012-06-20 17:03:40',1340211820,NULL),(1822107315,1271807,1,133876,0,1,1,'S',1,0.973716,837,872748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 793}, \"maximum_statistics\": {\"great\": 837}}',111.989,52981522,1041680,NULL,'2012-07-28 21:14:16',1343510056,NULL),(1823828766,1271807,1,167414,1,1,1,'S',1,0.993932,824,933492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 814}, \"maximum_statistics\": {\"great\": 824}}',112.108,65685865,1083740,NULL,'2012-12-09 04:28:06',1355027286,NULL),(1836323161,1271807,1,412931,1,1,1,'S',1,0.998039,255,1006769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 255}}',112.111,118275396,298362,NULL,'2015-08-13 03:34:33',1439436873,NULL),(1831018599,1271807,1,391521,1,1,1,'S',1,0.9825,400,948738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 386, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 400}}',112.122,108393558,498870,NULL,'2014-06-02 02:33:05',1401676385,NULL),(1830179383,1271807,1,160245,1,1,1,'S',1,0.988889,450,1013892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 440}, \"maximum_statistics\": {\"great\": 450}}',112.174,107189283,566140,NULL,'2014-04-06 00:49:43',1396745383,NULL),(1823177698,1271807,1,131343,0,1,1,'S',1,0.991749,303,990361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 303}}',112.188,61217768,347064,NULL,'2012-10-17 18:34:45',1350498885,NULL),(1823766954,1271807,1,43182,1,1,1,'S',1,0.964523,451,899261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 419}, \"maximum_statistics\": {\"great\": 451}}',112.201,65677000,665868,NULL,'2012-12-09 02:24:27',1355019867,NULL),(1826754935,1271807,1,54637,1,1,1,'S',1,0.993711,477,972053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 471}, \"maximum_statistics\": {\"great\": 477}}',112.294,87395151,534795,NULL,'2013-07-21 18:57:06',1374433026,NULL),(1828764330,1271807,1,273623,1,1,1,'X',1,1,411,956261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411}, \"maximum_statistics\": {\"great\": 411}}',112.314,101759394,503828,NULL,'2013-12-17 00:24:28',1387239868,NULL),(1823199465,1271807,1,83516,1,1,1,'S',1,0.980084,477,940499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 458}, \"maximum_statistics\": {\"great\": 477}}',112.327,61388353,638966,NULL,'2012-10-19 19:35:46',1350675346,NULL),(1824098929,1271807,1,187940,1,1,1,'S',1,0.974692,731,878241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 694}, \"maximum_statistics\": {\"great\": 731}}',112.339,67980538,868853,NULL,'2013-01-02 16:45:59',1357145159,NULL),(1821841048,1271807,1,60068,1,1,1,'S',1,0.959064,684,837480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 628}, \"maximum_statistics\": {\"great\": 684, \"legacy_combo_increase\": 4}}',112.347,51449300,898450,NULL,'2012-07-14 15:44:56',1342280696,NULL),(1824773577,1271807,1,204582,1,1,1,'S',1,0.991003,389,982287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 389}}',112.388,72485560,469746,NULL,'2013-02-19 15:58:29',1361289509,NULL),(1822517514,1271807,1,120428,1,1,1,'S',1,0.982105,475,897984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 458}, \"maximum_statistics\": {\"great\": 475}}',112.416,55981677,564560,NULL,'2012-08-24 00:56:57',1345769817,NULL),(1824382216,1271807,1,193925,1,1,1,'S',1,0.984085,377,961777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 365}, \"maximum_statistics\": {\"great\": 377}}',112.444,70148422,450654,NULL,'2013-01-27 01:51:05',1359251465,NULL),(1847646110,1271807,1,1305282,1,1,1,'A',1,0.915172,416,664165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 104, \"great\": 1817, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2063}}',112.459,135964094,1677074,NULL,'2018-02-17 22:24:09',1518906249,NULL),(1824263479,1271807,1,196899,0,1,1,'S',1,0.99763,633,959255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 630}, \"maximum_statistics\": {\"great\": 633}}',112.475,69457618,649027,NULL,'2013-01-19 15:54:28',1358610868,NULL),(1823262877,1271807,1,29973,1,1,1,'S',1,0.980422,332,1044906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 319}, \"maximum_statistics\": {\"great\": 332}}',112.523,62188379,461249,NULL,'2012-10-28 04:43:19',1351399399,NULL),(1823467358,1271807,1,159030,1,1,1,'S',1,0.997283,368,951486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 368}}',112.523,62916499,407020,NULL,'2012-11-05 19:42:56',1352144576,NULL),(1823223935,1271807,1,135340,1,1,1,'S',1,0.972155,413,879309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 390}, \"maximum_statistics\": {\"great\": 413}}',112.534,61155421,505520,NULL,'2012-10-17 03:21:18',1350444078,NULL),(1830031596,1271807,1,374840,1,1,1,'S',1,0.982094,363,959695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350}, \"maximum_statistics\": {\"great\": 363}}',112.61,106685673,451536,NULL,'2014-03-14 00:46:05',1394757965,NULL),(1871092533,1271807,1,569707,1,1,1,'X',1,1,380,1040960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',112.615,171804256,492469,NULL,'2022-05-11 04:23:20',1652243000,NULL),(1821892948,1271807,1,147485,0,1,1,'A',1,0.955952,206,758859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 420}}',112.736,51468223,322738,NULL,'2012-07-14 21:26:03',1342301163,NULL),(1849378241,1271807,1,1675836,0,1,1,'B',1,0.83547,146,579552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 234}}',112.749,138628572,144696,NULL,'2018-07-02 04:59:24',1530507564,NULL),(1824673518,1271807,1,144304,1,1,1,'S',1,0.987129,505,962760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 492}, \"maximum_statistics\": {\"great\": 505}}',112.753,72884811,771234,NULL,'2013-02-23 19:57:41',1361649461,NULL),(1821033750,1271807,1,148262,0,1,1,'A',1,0.937102,450,752824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 555}, \"maximum_statistics\": {\"great\": 628}}',112.776,44062346,589470,NULL,'2012-04-21 18:36:23',1335033383,NULL),(1824274133,1271807,1,104568,0,1,1,'S',1,0.984286,350,959447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 339}, \"maximum_statistics\": {\"great\": 350}}',112.808,69943039,412998,NULL,'2013-01-25 02:49:28',1359082168,NULL),(1829487480,1271807,1,127560,1,1,1,'S',1,0.979757,247,861117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 247}}',112.826,105967314,248730,NULL,'2014-02-07 22:11:27',1391811087,NULL),(1831460893,1271807,1,173169,1,1,1,'S',1,0.981728,301,955791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 290, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 301}}',112.829,109403523,377922,NULL,'2014-07-17 04:37:52',1405571872,NULL),(1839446404,1271807,1,187440,1,1,1,'S',1,0.99811,529,955752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',112.829,123298911,515982,NULL,'2016-04-17 03:25:22',1460863522,NULL),(1826617168,1271807,1,169299,1,1,1,'S',1,0.989648,483,971359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 473}, \"maximum_statistics\": {\"great\": 483}}',112.835,86390900,617088,NULL,'2013-07-12 21:39:10',1373665150,NULL),(1824408413,1271807,1,186007,1,1,1,'S',1,0.981586,353,956445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 353}}',112.842,71225349,440844,NULL,'2013-02-07 02:58:06',1360205886,NULL),(1823968257,1271807,1,163983,1,1,1,'S',1,0.987585,443,972858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 432}, \"maximum_statistics\": {\"great\": 443}}',112.886,67056946,525894,NULL,'2012-12-24 00:02:51',1356307371,NULL),(1821598999,1271807,1,136704,0,1,1,'A',1,0.972586,571,828693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 803}, \"maximum_statistics\": {\"great\": 839}}',112.897,48737976,851812,NULL,'2012-06-16 20:00:29',1339876829,NULL),(1824412073,1271807,1,167894,1,1,1,'S',1,0.987719,285,918295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 278}, \"maximum_statistics\": {\"great\": 285}}',112.905,70627276,383982,NULL,'2013-02-01 04:53:22',1359694402,NULL),(1822590112,1271807,1,102850,1,1,1,'S',1,0.980315,508,899213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 488}, \"maximum_statistics\": {\"great\": 508}}',112.914,56067927,590900,NULL,'2012-08-24 17:02:42',1345827762,NULL),(1822933186,1271807,1,80820,0,1,1,'A',1,0.944937,790,819251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 703}, \"maximum_statistics\": {\"great\": 790}}',112.952,59217963,891410,NULL,'2012-09-25 20:49:32',1348606172,NULL),(1824047089,1271807,1,107736,1,1,1,'S',1,0.990085,353,971540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 346}, \"maximum_statistics\": {\"great\": 353}}',112.998,68171513,442956,NULL,'2013-01-05 01:42:54',1357350174,NULL),(1822614526,1271807,1,164230,1,1,1,'S',1,0.982587,402,894667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 388}, \"maximum_statistics\": {\"great\": 402}}',113.023,57481689,486670,NULL,'2012-09-07 22:21:43',1347056503,NULL),(1822900431,1271807,1,135095,1,1,1,'S',1,0.959615,780,841014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 717}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 1}}',113.048,58830712,916732,NULL,'2012-09-21 23:19:50',1348269590,NULL),(1829212210,1271807,1,272097,1,1,1,'S',1,0.995192,416,987495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412}, \"maximum_statistics\": {\"great\": 416}}',113.053,104730413,544797,NULL,'2014-01-17 23:42:21',1390002141,NULL),(1822929197,1271807,1,114929,1,1,1,'S',1,0.997059,680,905852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 676}, \"maximum_statistics\": {\"great\": 680}}',113.065,58826481,766126,NULL,'2012-09-21 21:37:02',1348263422,NULL),(1823344981,1271807,1,96496,1,1,1,'S',1,0.997104,518,983398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 515}, \"maximum_statistics\": {\"great\": 518}}',113.08,62038683,665216,NULL,'2012-10-26 20:33:10',1351283590,NULL),(1822526976,1271807,1,19742,0,1,1,'S',1,0.988934,497,927558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 486}, \"maximum_statistics\": {\"great\": 497, \"legacy_combo_increase\": 2}}',113.103,56177425,550000,NULL,'2012-08-25 16:08:27',1345910907,NULL),(1823043779,1271807,1,78937,1,1,1,'S',1,0.976289,485,953154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 462}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 2}}',113.174,60555731,722092,NULL,'2012-10-10 02:53:59',1349837639,NULL),(1827010927,1271807,1,96092,1,1,1,'X',1,1,485,948723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 2}}',113.207,89572223,663620,NULL,'2013-08-10 18:05:38',1376157938,NULL),(1824835480,1271807,1,120799,1,1,1,'S',1,0.993366,603,992619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 595}, \"maximum_statistics\": {\"great\": 603}}',113.219,74318200,773886,NULL,'2013-03-11 14:56:47',1363013807,NULL),(1832137018,1271807,1,143870,1,1,1,'A',1,0.960177,449,895497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 419, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 452}}',113.221,110296983,514644,NULL,'2014-08-24 21:35:28',1408916128,NULL),(1830223622,1271807,1,164599,1,1,1,'S',1,0.992598,743,982044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 732}, \"maximum_statistics\": {\"great\": 743}}',113.25,107187217,1023798,NULL,'2014-04-05 21:19:16',1396732756,NULL),(1827169355,1271807,1,163463,1,1,1,'S',1,0.984615,715,967351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 693}, \"maximum_statistics\": {\"great\": 715}}',113.258,89998512,934512,NULL,'2013-08-14 17:10:41',1376500241,NULL),(1824128740,1271807,1,42004,1,1,1,'S',1,0.990228,307,964950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 301}, \"maximum_statistics\": {\"great\": 307}}',113.266,68008216,374922,NULL,'2013-01-03 03:38:45',1357184325,NULL),(1824190597,1271807,1,48364,0,1,1,'S',1,0.956743,393,853066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 359}, \"maximum_statistics\": {\"great\": 393}}',113.286,68847416,440670,NULL,'2013-01-12 21:36:39',1358026599,NULL),(1829139434,1271807,1,32566,1,1,1,'S',1,0.954255,470,837919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 427}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',113.314,104477833,668580,NULL,'2014-01-14 23:02:12',1389740532,NULL),(1824127373,1271807,1,173308,1,1,1,'S',1,0.989336,844,926190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 826}, \"maximum_statistics\": {\"great\": 844}}',113.357,68014559,988220,NULL,'2013-01-03 05:43:24',1357191804,NULL),(1824336437,1271807,1,50713,1,1,1,'S',1,0.991525,531,973410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 522}, \"maximum_statistics\": {\"great\": 531}}',113.41,70250029,672594,NULL,'2013-01-28 01:25:48',1359336348,NULL),(1822253114,1271807,1,84800,1,1,1,'S',1,0.95953,766,848430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 704}, \"maximum_statistics\": {\"great\": 766}}',113.455,54297123,866920,NULL,'2012-08-08 21:53:42',1344462822,NULL),(1824081186,1271807,1,186425,1,1,1,'S',1,0.998718,780,996101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 778}, \"maximum_statistics\": {\"great\": 780}}',113.514,67992669,1061880,NULL,'2013-01-02 20:52:12',1357159932,NULL),(1826841574,1271807,1,110791,1,1,1,'S',1,0.987698,569,970073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 555}, \"maximum_statistics\": {\"great\": 569, \"legacy_combo_increase\": 2}}',113.556,88067393,900052,NULL,'2013-07-27 18:15:48',1374948948,NULL),(1822862843,1271807,1,85353,1,1,1,'S',1,0.983815,865,906660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 837}, \"maximum_statistics\": {\"great\": 865}}',113.61,59380937,1007850,NULL,'2012-09-27 19:02:11',1348772531,NULL),(1823268568,1271807,1,139799,1,1,1,'S',1,0.990408,417,974459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 409}, \"maximum_statistics\": {\"great\": 417}}',113.612,62039056,485280,NULL,'2012-10-26 20:41:09',1351284069,NULL),(1823065714,1271807,1,36129,1,1,1,'A',1,0.955674,518,874729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 515}, \"maximum_statistics\": {\"great\": 564}}',113.638,60556718,606828,NULL,'2012-10-10 03:16:07',1349838967,NULL),(1821684162,1271807,1,103019,0,1,1,'A',1,0.958432,369,806062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 421}}',113.649,49514816,510906,NULL,'2012-06-24 22:36:06',1340577366,NULL),(1824069253,1271807,1,137325,1,1,1,'S',1,0.983051,295,929861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 295}}',113.661,68171861,340656,NULL,'2013-01-05 01:50:11',1357350611,NULL),(1824031417,1271807,1,67086,0,1,1,'S',1,0.988774,579,886726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 566}, \"maximum_statistics\": {\"great\": 579}}',113.666,67814938,737676,NULL,'2012-12-31 19:11:33',1356981093,NULL),(1824779800,1271807,1,218341,0,1,1,'S',1,0.99865,741,959539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 739}, \"maximum_statistics\": {\"great\": 741}}',113.696,72883924,775891,NULL,'2013-02-23 19:41:22',1361648482,NULL),(1824986178,1271807,1,209123,1,1,1,'S',1,0.989599,673,988001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 659}, \"maximum_statistics\": {\"great\": 673}}',113.743,74489664,928620,NULL,'2013-03-13 15:25:39',1363188339,NULL),(1832760318,1271807,1,65409,1,1,1,'S',1,0.978632,351,949238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 336, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 351}}',113.772,111339990,405582,NULL,'2014-10-17 21:54:16',1413582856,NULL),(1826613870,1271807,1,116856,1,1,1,'S',1,0.984337,415,966824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 402}, \"maximum_statistics\": {\"great\": 415}}',113.802,87022825,496668,NULL,'2013-07-18 17:24:48',1374168288,NULL),(1829177598,1271807,1,264297,1,1,1,'S',1,0.984223,412,964491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 399}, \"maximum_statistics\": {\"great\": 412}}',113.829,104402308,496992,NULL,'2014-01-14 00:16:54',1389658614,NULL),(1821694355,1271807,1,36697,0,1,1,'A',1,0.940252,574,755080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 711}, \"maximum_statistics\": {\"great\": 795}}',113.864,49200063,917268,NULL,'2012-06-21 17:28:55',1340299735,NULL),(1823204036,1271807,1,37642,1,1,1,'S',1,0.950085,591,832456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 532}, \"maximum_statistics\": {\"great\": 591}}',113.931,61235742,722016,NULL,'2012-10-18 03:57:32',1350532652,NULL),(1824925662,1271807,1,202860,1,1,1,'S',1,0.993766,401,994834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 401}}',113.995,74495743,511326,NULL,'2013-03-13 16:39:48',1363192788,NULL),(1823148584,1271807,1,32082,1,1,1,'S',1,0.957865,534,895009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 489}, \"maximum_statistics\": {\"great\": 534}}',114.092,61004740,558696,NULL,'2012-10-15 02:52:24',1350269544,NULL),(1824373283,1271807,1,54062,1,1,1,'S',1,0.975543,552,935148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 525}, \"maximum_statistics\": {\"great\": 552, \"legacy_combo_increase\": 1}}',114.092,70248657,925596,NULL,'2013-01-28 00:53:11',1359334391,NULL),(1856590554,1271807,1,136128,1,1,1,'S',1,0.994065,337,932870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 333, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 337}}',114.113,149807757,430610,NULL,'2020-04-04 22:23:39',1586039019,NULL),(1823475253,1271807,1,52181,1,1,1,'S',1,0.993506,770,992703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 760}, \"maximum_statistics\": {\"great\": 770}}',114.173,63207014,924828,NULL,'2012-11-09 17:55:29',1352483729,NULL),(1827268127,1271807,1,84368,1,1,1,'S',1,0.992453,530,981705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 522}, \"maximum_statistics\": {\"great\": 530}}',114.207,91076598,846156,NULL,'2013-08-24 22:47:05',1377384425,NULL),(1827111940,1271807,1,272866,1,1,1,'S',1,0.981132,424,959252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 408}, \"maximum_statistics\": {\"great\": 424}}',114.218,90528659,526764,NULL,'2013-08-19 18:42:05',1376937725,NULL),(1823685237,1271807,1,58551,1,1,1,'S',1,0.987805,287,955875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 287}}',114.225,64795195,321620,NULL,'2012-11-28 18:11:16',1354126276,NULL),(1860905217,1271807,1,2681257,1,1,1,'S',1,0.975564,266,1037357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',114.252,156376061,286865,NULL,'2020-11-29 06:09:37',1606630177,NULL),(1823927922,1271807,1,177424,1,1,1,'S',1,0.998331,599,985300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 597}, \"maximum_statistics\": {\"great\": 599}}',114.259,67164686,847110,NULL,'2012-12-25 05:23:24',1356413004,NULL),(1822821232,1271807,1,167071,1,1,1,'S',1,0.978933,712,895916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 682}, \"maximum_statistics\": {\"great\": 712}}',114.286,57879465,809450,NULL,'2012-09-11 21:26:17',1347398777,NULL),(1824117717,1271807,1,52900,0,1,1,'S',1,0.989297,654,924939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 640}, \"maximum_statistics\": {\"great\": 654}}',114.29,68266066,748740,NULL,'2013-01-06 00:41:05',1357432865,NULL),(1823676165,1271807,1,121661,1,1,1,'S',1,0.997596,624,1003045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 621}, \"maximum_statistics\": {\"great\": 624}}',114.397,65402024,771996,NULL,'2012-12-06 02:34:45',1354761285,NULL),(1824126353,1271807,1,27472,1,1,1,'S',1,0.983965,343,939791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332}, \"maximum_statistics\": {\"great\": 343}}',114.409,68171367,576777,NULL,'2013-01-05 01:39:38',1357349978,NULL),(1823445864,1271807,1,124559,0,1,1,'S',1,0.98516,438,907286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 425}, \"maximum_statistics\": {\"great\": 438}}',114.427,62837801,498790,NULL,'2012-11-04 16:28:00',1352046480,NULL),(1822930414,1271807,1,49532,0,1,1,'S',1,0.979054,740,864550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 709}, \"maximum_statistics\": {\"great\": 740}}',114.456,59607415,968460,NULL,'2012-09-30 01:05:29',1348967129,NULL),(1829547029,1271807,1,313727,1,1,1,'S',1,0.976427,403,887016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 384}, \"maximum_statistics\": {\"great\": 403}}',114.509,106127416,434020,NULL,'2014-02-15 17:01:26',1392483686,NULL),(1823988644,1271807,1,179744,1,1,1,'S',1,0.984802,329,925435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 319}, \"maximum_statistics\": {\"great\": 329}}',114.523,67327052,383058,NULL,'2012-12-26 21:59:37',1356559177,NULL),(1823663336,1271807,1,45979,1,1,1,'S',1,0.956221,651,887345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 594}, \"maximum_statistics\": {\"great\": 651}}',114.551,65552219,761526,NULL,'2012-12-07 20:09:37',1354910977,NULL),(1822361519,1271807,1,159850,1,1,1,'A',1,0.954128,429,780503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 702}, \"maximum_statistics\": {\"great\": 763}}',114.562,55744652,722900,NULL,'2012-08-21 16:33:15',1345566795,NULL),(1832907004,1271807,1,193971,1,1,1,'S',1,0.998525,339,1010598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 338, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 339}}',114.625,111686460,393948,NULL,'2014-11-05 20:43:25',1415220205,NULL),(1822711320,1271807,1,83343,0,1,1,'A',1,0.917994,223,652565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 536}, \"maximum_statistics\": {\"great\": 628}}',114.633,56936915,521182,NULL,'2012-09-01 23:26:01',1346541961,NULL),(1829136858,1271807,1,253706,1,1,1,'S',1,0.990272,514,985174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 504}, \"maximum_statistics\": {\"great\": 514}}',114.652,104947100,624654,NULL,'2014-01-19 21:33:06',1390167186,NULL),(1822587015,1271807,1,157238,1,1,1,'S',1,0.960826,702,864088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 647}, \"maximum_statistics\": {\"great\": 702}}',114.653,55971068,858468,NULL,'2012-08-23 20:29:13',1345753753,NULL),(1822165896,1271807,1,35722,1,1,1,'S',1,0.969208,341,907277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 320}, \"maximum_statistics\": {\"great\": 341}}',114.659,53814686,370128,NULL,'2012-08-04 21:10:43',1344114643,NULL),(1824031248,1271807,1,166767,1,1,1,'S',1,0.982679,433,955592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 418}, \"maximum_statistics\": {\"great\": 433}}',114.661,67976174,620958,NULL,'2013-01-02 15:42:21',1357141341,NULL),(1823737050,1271807,1,168069,0,1,1,'A',1,0.940746,601,758745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 51, \"great\": 1918}, \"maximum_statistics\": {\"great\": 2118}}',114.674,65070836,2035592,NULL,'2012-12-01 23:40:11',1354405211,NULL),(1843059421,1271807,1,1049260,1,1,1,'S',1,0.995313,320,1001222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',114.686,128861449,383442,NULL,'2017-02-04 23:48:42',1486252122,NULL),(1822053371,1271807,1,76677,0,1,1,'S',1,0.96365,674,857329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 625}, \"maximum_statistics\": {\"great\": 674}}',114.699,52713323,825280,NULL,'2012-07-26 15:48:20',1343317700,NULL),(1824125210,1271807,1,142415,1,1,1,'S',1,0.993578,545,982395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 538}, \"maximum_statistics\": {\"great\": 545}}',114.728,67706688,722418,NULL,'2012-12-30 17:01:39',1356886899,NULL),(1823895371,1271807,1,105227,1,1,1,'S',1,0.983182,773,957145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 747}, \"maximum_statistics\": {\"great\": 773}}',114.762,67056432,1086384,NULL,'2012-12-23 23:46:46',1356306406,NULL),(1823301848,1271807,1,57831,1,1,1,'S',1,0.965517,551,871977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 513}, \"maximum_statistics\": {\"great\": 551}}',114.768,62348133,665190,NULL,'2012-10-30 00:41:16',1351557676,NULL),(1833487268,1271807,1,514875,1,1,1,'S',1,0.975714,350,923698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 333, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 350}}',114.819,112401013,429248,NULL,'2014-12-16 00:07:29',1418688449,NULL),(1824043710,1271807,1,167620,1,1,1,'S',1,0.966578,374,873980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 349}, \"maximum_statistics\": {\"great\": 374}}',114.884,67711400,435954,NULL,'2012-12-30 18:18:46',1356891526,NULL),(1824078370,1271807,1,179126,1,1,1,'S',1,0.993097,507,992102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 500}, \"maximum_statistics\": {\"great\": 507}}',114.904,68161574,573360,NULL,'2013-01-04 21:26:54',1357334814,NULL),(1822619867,1271807,1,64665,0,1,1,'A',1,0.951408,303,776130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 646}, \"maximum_statistics\": {\"great\": 710}}',114.918,57043974,738780,NULL,'2012-09-02 23:32:40',1346628760,NULL),(1823955906,1271807,1,73482,1,1,1,'S',1,0.979769,692,956061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 664}, \"maximum_statistics\": {\"great\": 692}}',114.923,67398767,821550,NULL,'2012-12-27 15:50:42',1356623442,NULL),(1824079587,1271807,1,20351,1,1,1,'S',1,0.994987,399,1000691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 8}}',114.996,67995486,694992,NULL,'2013-01-02 22:04:26',1357164266,NULL),(1871725788,1271807,1,3497786,1,1,1,'S',1,0.996259,401,1085775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 401}}',115.02,172702564,563034,NULL,'2022-06-18 02:15:36',1655518536,NULL),(1823315269,1271807,1,134919,1,1,1,'S',1,0.986577,745,974307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 725}, \"maximum_statistics\": {\"great\": 745}}',115.085,61681351,865548,NULL,'2012-10-22 17:19:53',1350926393,NULL),(1824126835,1271807,1,188856,1,1,1,'S',1,0.98301,206,965903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 206}}',115.134,67734340,186882,NULL,'2012-12-31 02:36:17',1356921377,NULL),(1827762436,1271807,1,192576,1,1,1,'S',1,0.988432,389,986261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 380}, \"maximum_statistics\": {\"great\": 389}}',115.138,94765328,497010,NULL,'2013-10-02 22:08:16',1380751696,NULL),(1824764738,1271807,1,28187,1,1,1,'S',1,0.987298,433,966260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 422}, \"maximum_statistics\": {\"great\": 433}}',115.192,72691116,527580,NULL,'2013-02-22 01:54:07',1361498047,NULL),(1824296023,1271807,1,92754,0,1,1,'S',1,0.975296,506,888181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 481}, \"maximum_statistics\": {\"great\": 506}}',115.195,69671474,653236,NULL,'2013-01-21 22:24:20',1358807060,NULL),(1823676659,1271807,1,134550,1,1,1,'S',1,0.989305,374,926375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 366}, \"maximum_statistics\": {\"great\": 374}}',115.215,65464770,429330,NULL,'2012-12-06 19:23:10',1354821790,NULL),(1823854967,1271807,1,129448,1,1,1,'S',1,0.98818,423,971428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 413}, \"maximum_statistics\": {\"great\": 423}}',115.235,65664781,538254,NULL,'2012-12-08 22:22:37',1355005357,NULL),(1827901994,1271807,1,165519,1,1,1,'S',1,0.986352,403,873237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 392}, \"maximum_statistics\": {\"great\": 403}}',115.371,95839882,467310,NULL,'2013-10-13 19:51:00',1381693860,NULL),(1824176391,1271807,1,70204,1,1,1,'S',1,0.989907,644,882425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 631}, \"maximum_statistics\": {\"great\": 644}}',115.409,69382468,912420,NULL,'2013-01-18 23:17:54',1358551074,NULL),(1824980254,1271807,1,220020,1,1,1,'S',1,0.984185,411,959696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 398}, \"maximum_statistics\": {\"great\": 411}}',115.427,74488471,469608,NULL,'2013-03-13 15:13:19',1363187599,NULL),(1823977054,1271807,1,153303,1,1,1,'S',1,0.976945,347,946850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 331}, \"maximum_statistics\": {\"great\": 347}}',115.435,66842438,394782,NULL,'2012-12-21 21:38:36',1356125916,NULL),(1822478287,1271807,1,92929,1,1,1,'A',1,0.983312,432,875421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 755}, \"maximum_statistics\": {\"great\": 779}}',115.48,56693477,716424,NULL,'2012-08-30 15:05:29',1346339129,NULL),(1824337831,1271807,1,50761,1,1,1,'S',1,0.986547,669,971034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 651}, \"maximum_statistics\": {\"great\": 669}}',115.497,70435567,770676,NULL,'2013-01-30 03:32:34',1359516754,NULL),(1821004269,1271807,1,101829,1,1,1,'S',1,0.985236,508,910001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 493}, \"maximum_statistics\": {\"great\": 508}}',115.633,44420808,623992,NULL,'2012-04-26 14:45:57',1335451557,NULL),(1829370333,1271807,1,83712,1,1,1,'S',1,0.99798,495,1005401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 493}, \"maximum_statistics\": {\"great\": 495}}',115.664,105203525,637362,NULL,'2014-01-22 21:33:04',1390426384,NULL),(1823493575,1271807,1,165015,1,1,1,'S',1,0.957726,686,886742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 628}, \"maximum_statistics\": {\"great\": 686}}',115.672,62916273,885960,NULL,'2012-11-05 19:35:45',1352144145,NULL),(1829997752,1271807,1,171006,1,1,1,'S',1,0.977778,450,886407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 430}, \"maximum_statistics\": {\"great\": 450}}',115.734,106838809,524100,NULL,'2014-03-21 02:28:30',1395368910,NULL),(1823760094,1271807,1,101337,1,1,1,'SH',1,0.965054,558,914714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 519}, \"maximum_statistics\": {\"great\": 558}}',115.789,66482118,707298,NULL,'2012-12-17 18:15:11',1355768111,NULL),(1822053295,1271807,1,76663,0,1,1,'A',1,0.928483,811,734809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 695}, \"maximum_statistics\": {\"great\": 811}}',115.793,52714834,940560,NULL,'2012-07-26 16:01:39',1343318499,NULL),(1824231425,1271807,1,76026,1,1,1,'S',1,0.985714,315,967115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 306}, \"maximum_statistics\": {\"great\": 315}}',115.797,69189968,320442,NULL,'2013-01-16 18:39:13',1358361553,NULL),(1822509058,1271807,1,160570,0,1,1,'A',1,0.966523,305,835836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 463}}',115.801,56211330,447796,NULL,'2012-08-26 02:57:06',1345949826,NULL),(1824065969,1271807,1,178096,1,1,1,'S',1,0.998514,673,988857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 671}, \"maximum_statistics\": {\"great\": 673}}',115.873,68162604,960864,NULL,'2013-01-04 21:54:16',1357336456,NULL),(1822927135,1271807,1,49077,0,1,1,'A',1,0.934363,286,701969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 691}, \"maximum_statistics\": {\"great\": 777}}',115.895,58827592,604102,NULL,'2012-09-21 22:02:13',1348264933,NULL),(1830410076,1271807,1,351190,1,1,1,'S',1,0.981575,597,989714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 575}, \"maximum_statistics\": {\"great\": 597}}',115.922,107349081,604342,NULL,'2014-04-13 20:57:52',1397422672,NULL),(1868752695,1271807,1,3210097,1,1,1,'S',1,0.993939,165,1094583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',115.935,168264959,190557,NULL,'2021-12-15 23:23:08',1639610588,NULL),(1823176198,1271807,1,91831,0,1,1,'S',1,0.987864,412,920046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 402}, \"maximum_statistics\": {\"great\": 412}}',115.948,60807962,468130,NULL,'2012-10-13 03:57:54',1350100674,NULL),(1822002279,1271807,1,133848,0,1,1,'A',1,0.932184,322,773149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 435}}',116.011,52171654,400229,NULL,'2012-07-21 23:05:41',1342911941,NULL),(1831937273,1271807,1,99988,1,1,1,'S',1,0.993453,611,949187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 603, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 611}}',116.037,110052227,695353,NULL,'2014-08-13 23:41:51',1407973311,NULL),(1830255834,1271807,1,168465,1,1,1,'S',1,0.980942,446,957616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 429}, \"maximum_statistics\": {\"great\": 446}}',116.067,107187481,532296,NULL,'2014-04-05 21:43:13',1396734193,NULL),(1857516723,1271807,1,2392008,1,1,1,'S',1,0.971698,212,1014040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',116.075,151255503,250274,NULL,'2020-05-22 05:16:43',1590124603,NULL),(1824653523,1271807,1,155121,1,1,1,'S',1,0.985564,381,972363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 370}, \"maximum_statistics\": {\"great\": 381}}',116.096,73352493,408630,NULL,'2013-03-01 00:36:26',1362098186,NULL),(1822600420,1271807,1,171617,0,1,1,'S',1,0.96875,432,869100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 405}, \"maximum_statistics\": {\"great\": 432}}',116.097,56184398,470620,NULL,'2012-08-25 17:31:48',1345915908,NULL),(1823847121,1271807,1,38095,1,1,1,'S',1,0.962637,455,867277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 421}, \"maximum_statistics\": {\"great\": 455}}',116.11,66025928,611412,NULL,'2012-12-13 03:58:38',1355371118,NULL),(1820796519,1271807,1,94368,0,1,1,'A',1,0.91774,217,661019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 865}, \"maximum_statistics\": {\"great\": 1009}}',116.118,42286900,815486,NULL,'2012-03-31 04:12:14',1333167134,NULL),(1824165970,1271807,1,178160,1,1,1,'S',1,0.973186,634,930010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 600}, \"maximum_statistics\": {\"great\": 634}}',116.144,68848791,864144,NULL,'2013-01-12 22:10:31',1358028631,NULL),(1822795271,1271807,1,89807,1,1,1,'S',1,0.986172,687,915888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 668}, \"maximum_statistics\": {\"great\": 687}}',116.187,58248646,1085380,NULL,'2012-09-15 18:21:13',1347733273,NULL),(1824170272,1271807,1,108212,1,1,1,'S',1,0.971039,587,916756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 553}, \"maximum_statistics\": {\"great\": 587}}',116.235,68848337,758754,NULL,'2013-01-12 21:58:42',1358027922,NULL),(1827427773,1271807,1,178488,1,1,1,'S',1,0.984444,675,954941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 654}, \"maximum_statistics\": {\"great\": 675}}',116.241,92063517,828008,NULL,'2013-09-03 22:03:44',1378245824,NULL),(1829560488,1271807,1,191796,1,1,1,'S',1,0.982051,390,959079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 376}, \"maximum_statistics\": {\"great\": 390}}',116.245,106033405,447306,NULL,'2014-02-10 23:44:46',1392075886,NULL),(1824322312,1271807,1,188456,1,1,1,'S',1,0.978175,252,938502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',116.256,69586810,342996,NULL,'2013-01-20 23:06:36',1358723196,NULL),(1828963308,1271807,1,95191,1,1,1,'A',1,0.97136,506,857014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 792}, \"maximum_statistics\": {\"great\": 838}}',116.282,102717646,932840,NULL,'2013-12-26 22:40:49',1388097649,NULL),(1821812369,1271807,1,154665,1,1,1,'S',1,0.954286,175,816797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 175}}',116.293,49853452,184710,NULL,'2012-06-28 19:11:01',1340910661,NULL),(1837181740,1271807,1,777231,1,1,1,'S',1,0.982456,114,1003865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',116.321,119606422,107470,NULL,'2015-10-22 22:59:22',1445554762,NULL),(1871357816,1271807,1,3380443,1,1,1,'X',1,1,178,1053425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',116.329,172180544,195762,NULL,'2022-05-27 00:58:16',1653613096,NULL),(1830009833,1271807,1,290305,1,1,1,'SH',1,0.978903,237,954677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 237}}',116.348,106838079,255576,NULL,'2014-03-21 01:24:11',1395365051,NULL),(1856498094,1271807,1,380646,1,1,1,'S',1,0.993363,226,901912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 226}}',116.352,149503928,220050,NULL,'2020-03-26 01:01:27',1585184487,NULL),(1832034099,1271807,1,97398,1,1,1,'S',1,0.986301,438,902954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 426, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 438}}',116.358,110227593,551580,NULL,'2014-08-21 23:32:09',1408663929,NULL),(1828204585,1271807,1,190044,1,1,1,'S',1,0.991935,372,985534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366}, \"maximum_statistics\": {\"great\": 372}}',116.362,97172930,432540,NULL,'2013-10-27 21:02:34',1382907754,NULL),(1831508052,1271807,1,161632,1,1,1,'S',1,0.98014,428,896995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 411, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',116.368,109400547,451860,NULL,'2014-07-17 00:23:00',1405556580,NULL),(1821580526,1271807,1,141776,0,1,1,'A',1,0.949527,348,772222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 572}, \"maximum_statistics\": {\"great\": 634}}',116.376,48759238,715244,NULL,'2012-06-17 03:25:37',1339903537,NULL),(1825341183,1271807,1,185302,1,1,1,'S',1,0.984342,479,960442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 464}, \"maximum_statistics\": {\"great\": 479}}',116.377,77509450,587652,NULL,'2013-04-14 21:25:56',1365974756,NULL),(1829179102,1271807,1,218267,1,1,1,'S',1,0.988451,736,970094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 719}, \"maximum_statistics\": {\"great\": 736}}',116.39,104950454,1063104,NULL,'2014-01-19 22:57:55',1390172275,NULL),(1824341276,1271807,1,61918,1,1,1,'S',1,0.997717,438,958708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 436}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',116.458,70255437,479203,NULL,'2013-01-28 03:26:09',1359343569,NULL),(1823215782,1271807,1,62193,1,1,1,'S',1,0.971317,767,919231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 723}, \"maximum_statistics\": {\"great\": 767}}',116.462,61080115,951078,NULL,'2012-10-16 02:27:48',1350354468,NULL),(1821635286,1271807,1,61415,0,1,1,'A',1,0.946276,234,768069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 738}, \"maximum_statistics\": {\"great\": 819}}',116.482,48757849,739428,NULL,'2012-06-17 03:11:05',1339902665,NULL),(1823375591,1271807,1,161595,1,1,1,'S',1,0.983051,413,894430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 399}, \"maximum_statistics\": {\"great\": 413}}',116.5,63117949,547130,NULL,'2012-11-08 15:25:46',1352388346,NULL),(1823203770,1271807,1,61180,1,1,1,'S',1,0.974599,748,847077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 710}, \"maximum_statistics\": {\"great\": 748}}',116.535,60812197,992460,NULL,'2012-10-13 04:49:46',1350103786,NULL),(1829185833,1271807,1,328801,1,1,1,'S',1,0.991379,348,982534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 348}}',116.544,104550368,404622,NULL,'2014-01-15 23:54:06',1389830046,NULL),(1824113740,1271807,1,164320,1,1,1,'S',1,0.994475,362,991924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 358}, \"maximum_statistics\": {\"great\": 362}}',116.585,67710487,430716,NULL,'2012-12-30 18:04:24',1356890664,NULL),(1826742081,1271807,1,98313,1,1,1,'A',1,0.982365,441,878053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 468}, \"maximum_statistics\": {\"great\": 482}}',116.611,87631844,592686,NULL,'2013-07-23 22:28:40',1374618520,NULL),(1822726434,1271807,1,170972,0,1,1,'S',1,0.966518,448,919074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 418}, \"maximum_statistics\": {\"great\": 448}}',116.615,57371403,480684,NULL,'2012-09-06 17:02:41',1346950961,NULL),(1831779786,1271807,1,120893,1,1,1,'S',1,0.978625,538,951294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 515, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 538}}',116.622,109773140,672384,NULL,'2014-08-01 21:52:38',1406929958,NULL),(1828764230,1271807,1,273622,1,1,1,'S',1,0.997238,362,1001822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 362}}',116.624,101759256,461749,NULL,'2013-12-17 00:21:18',1387239678,NULL),(1824864554,1271807,1,218802,1,1,1,'S',1,0.990632,427,922822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 419}, \"maximum_statistics\": {\"great\": 427}}',116.712,74318860,537720,NULL,'2013-03-11 15:03:24',1363014204,NULL),(1822056730,1271807,1,76987,0,1,1,'A',1,0.947232,650,781259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1156}}',116.792,52504210,1244334,NULL,'2012-07-25 02:53:13',1343184793,NULL),(1830168412,1271807,1,192632,1,1,1,'S',1,0.969188,357,918256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 335}, \"maximum_statistics\": {\"great\": 357}}',116.803,107211907,508581,NULL,'2014-04-06 22:17:29',1396822649,NULL),(1828682852,1271807,1,277455,1,1,1,'S',1,0.990667,375,977617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 375}}',116.825,101004159,438798,NULL,'2013-12-09 01:03:58',1386551038,NULL),(1824519715,1271807,1,164457,1,1,1,'S',1,0.983283,329,954893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 329}}',116.931,71033681,390252,NULL,'2013-02-05 00:41:40',1360024900,NULL),(1829455459,1271807,1,24022,1,1,1,'S',1,0.992925,424,993014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 418}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 2}}',116.964,105819757,504594,NULL,'2014-01-31 22:12:58',1391206378,NULL),(1829185685,1271807,1,157248,1,1,1,'S',1,0.995229,524,930748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 519}, \"maximum_statistics\": {\"great\": 524}}',117.014,104946625,769770,NULL,'2014-01-19 21:22:56',1390166576,NULL),(1842305603,1271807,1,819861,1,1,1,'S',1,0.982759,493,910839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',117.127,127837920,598610,NULL,'2016-12-09 23:55:05',1481327705,NULL),(1831871575,1271807,1,378131,1,1,1,'S',1,0.982517,286,982011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 276, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 286}}',117.15,109867363,338764,NULL,'2014-08-05 23:48:32',1407282512,NULL),(1867561651,1271807,1,3226778,1,1,1,'X',1,1,131,1107345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',117.168,166290667,130008,NULL,'2021-10-01 23:08:11',1633129691,NULL),(1829384772,1271807,1,104890,1,1,1,'S',1,0.97561,574,936655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 546}, \"maximum_statistics\": {\"great\": 574}}',117.176,105569730,682664,NULL,'2014-01-26 20:08:49',1390766929,NULL),(1822112600,1271807,1,82766,0,1,1,'A',1,0.965318,265,830843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 519}}',117.191,52980184,569740,NULL,'2012-07-28 20:45:21',1343508321,NULL),(1871021402,1271807,1,3351940,1,1,1,'S',1,0.990909,440,1021338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 440}}',117.213,171519567,568998,NULL,'2022-04-29 02:11:34',1651198294,NULL),(1829928230,1271807,1,92822,1,1,1,'S',1,0.98645,369,968056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 369}}',117.26,106705313,467064,NULL,'2014-03-14 23:22:08',1394839328,NULL),(1829454974,1271807,1,156688,1,1,1,'S',1,0.990741,378,978626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 371}, \"maximum_statistics\": {\"great\": 378}}',117.267,105819632,464964,NULL,'2014-01-31 21:58:46',1391205526,NULL),(1824706634,1271807,1,136149,1,1,1,'S',1,0.998062,516,947040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 514}, \"maximum_statistics\": {\"great\": 516}}',117.335,72880731,662424,NULL,'2013-02-23 18:52:19',1361645539,NULL),(1822277754,1271807,1,47015,0,1,1,'S',1,0.961268,568,808505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 524}, \"maximum_statistics\": {\"great\": 568}}',117.341,54520723,623440,NULL,'2012-08-10 17:31:19',1344619879,NULL),(1829615738,1271807,1,128233,1,1,1,'S',1,0.9869,458,876869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 446}, \"maximum_statistics\": {\"great\": 458}}',117.348,106126729,535680,NULL,'2014-02-15 16:32:23',1392481943,NULL),(1824405763,1271807,1,185613,1,1,1,'S',1,0.986957,345,971566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 336}, \"maximum_statistics\": {\"great\": 345}}',117.377,70849542,439524,NULL,'2013-02-03 04:09:28',1359864568,NULL),(1824072833,1271807,1,71201,1,1,1,'S',1,0.990175,458,975907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 449}, \"maximum_statistics\": {\"great\": 458}}',117.417,68162215,538734,NULL,'2013-01-04 21:44:34',1357335874,NULL),(1827392370,1271807,1,138667,1,1,1,'S',1,0.969014,355,923004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 333}, \"maximum_statistics\": {\"great\": 355}}',117.458,91585662,430776,NULL,'2013-08-29 22:18:07',1377814687,NULL),(1823573123,1271807,1,134939,0,1,1,'S',1,0.971154,416,931520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 392}, \"maximum_statistics\": {\"great\": 416}}',117.471,63667292,449190,NULL,'2012-11-15 03:14:36',1352949276,NULL),(1827811664,1271807,1,112849,1,1,1,'S',1,0.988227,722,956515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 705}, \"maximum_statistics\": {\"great\": 722}}',117.473,95062136,983004,NULL,'2013-10-05 20:54:51',1381006491,NULL),(1824401986,1271807,1,121524,1,1,1,'S',1,0.994145,427,990624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 422}, \"maximum_statistics\": {\"great\": 427}}',117.502,71034253,520680,NULL,'2013-02-05 00:56:20',1360025780,NULL),(1823002288,1271807,1,54301,1,1,1,'S',1,0.992167,766,928289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 754}, \"maximum_statistics\": {\"great\": 766}}',117.523,60543348,842654,NULL,'2012-10-09 20:15:34',1349813734,NULL),(1821607226,1271807,1,107200,0,1,1,'S',1,0.967517,431,859955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 403}, \"maximum_statistics\": {\"great\": 431}}',117.541,49427607,511260,NULL,'2012-06-24 02:25:51',1340504751,NULL),(1824957292,1271807,1,104384,1,1,1,'S',1,0.99373,319,986358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 319}}',117.548,74494505,339084,NULL,'2013-03-13 16:23:37',1363191817,NULL),(1825622596,1271807,1,216948,1,1,1,'S',1,0.999083,545,956065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 544}, \"maximum_statistics\": {\"great\": 545}}',117.585,79339470,588718,NULL,'2013-05-04 19:44:43',1367696683,NULL),(1823995065,1271807,1,131915,1,1,1,'S',1,0.989022,501,978924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 490}, \"maximum_statistics\": {\"great\": 501}}',117.655,67174241,630960,NULL,'2012-12-25 07:51:29',1356421889,NULL),(1821703022,1271807,1,157458,1,1,1,'S',1,0.968069,642,857969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 601}, \"maximum_statistics\": {\"great\": 642}}',117.674,49013619,809070,NULL,'2012-06-19 17:21:41',1340126501,NULL),(1824378123,1271807,1,192763,1,1,1,'S',1,0.990667,375,977461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 375}}',117.68,70247760,484830,NULL,'2013-01-28 00:27:04',1359332824,NULL),(1822348525,1271807,1,150773,0,1,1,'S',1,0.986258,473,919230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 460}, \"maximum_statistics\": {\"great\": 473}}',117.683,55551121,534850,NULL,'2012-08-19 23:56:08',1345420568,NULL),(1823188615,1271807,1,21577,0,1,1,'S',1,0.964286,224,938327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 224}}',117.717,61504613,215030,NULL,'2012-10-20 20:02:47',1350763367,NULL),(1824050262,1271807,1,81944,0,1,1,'A',1,0.930085,241,679463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 631}, \"maximum_statistics\": {\"great\": 708}}',117.719,68347129,520320,NULL,'2013-01-06 19:08:49',1357499329,NULL),(1824065424,1271807,1,95139,1,1,1,'S',1,0.994145,427,987826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 422}, \"maximum_statistics\": {\"great\": 427}}',117.755,67803675,497436,NULL,'2012-12-31 16:25:49',1356971149,NULL),(1841100153,1271807,1,209121,1,1,1,'S',1,0.978541,233,1044082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 233}}',117.814,125986545,281551,NULL,'2016-08-25 02:52:04',1472093524,NULL),(1822820069,1271807,1,172842,1,1,1,'S',1,0.987342,474,915165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 462}, \"maximum_statistics\": {\"great\": 474}}',117.836,58054732,558220,NULL,'2012-09-14 02:49:59',1347590999,NULL),(1827296320,1271807,1,177388,1,1,1,'S',1,0.961957,276,933055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',117.866,91076827,264686,NULL,'2013-08-24 22:52:22',1377384742,NULL),(1828820588,1271807,1,299338,1,1,1,'S',1,0.986486,333,963781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 324}, \"maximum_statistics\": {\"great\": 333}}',117.88,101758961,410778,NULL,'2013-12-17 00:13:59',1387239239,NULL),(1823467437,1271807,1,159031,1,1,1,'S',1,0.985994,357,970168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 357}}',117.89,62916446,412326,NULL,'2012-11-05 19:40:41',1352144441,NULL),(1829654879,1271807,1,133734,1,1,1,'S',1,0.981994,361,970828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 361}}',117.9,106360945,449024,NULL,'2014-02-26 22:12:26',1393452746,NULL),(1848418102,1271807,1,1552519,1,1,1,'B',1,0.884498,161,690218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 329}}',117.937,137113609,266220,NULL,'2018-04-18 03:06:19',1524020779,NULL),(1822590478,1271807,1,102924,0,1,1,'A',1,0.941065,282,724864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 476}, \"maximum_statistics\": {\"great\": 526}}',117.983,56397266,429576,NULL,'2012-08-27 17:28:57',1346088537,NULL),(1823876464,1271807,1,163504,1,1,1,'S',1,0.975504,347,928915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 330}, \"maximum_statistics\": {\"great\": 347}}',117.992,66088000,476484,NULL,'2012-12-13 19:45:43',1355427943,NULL),(1832107303,1271807,1,163223,1,1,1,'S',1,0.991573,356,981486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 350, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 356}}',117.993,110383756,448350,NULL,'2014-08-28 21:00:42',1409259642,NULL),(1824416143,1271807,1,158361,1,1,1,'S',1,0.988571,525,968759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 513}, \"maximum_statistics\": {\"great\": 525}}',117.995,71224689,678018,NULL,'2013-02-07 02:46:54',1360205214,NULL),(1829842393,1271807,1,258126,1,1,1,'S',1,0.987401,754,964541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 735}, \"maximum_statistics\": {\"great\": 754}}',118.073,106628371,1023264,NULL,'2014-03-10 20:55:04',1394484904,NULL),(1822651925,1271807,1,165969,0,1,1,'A',1,0.941,228,754115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 446}, \"maximum_statistics\": {\"great\": 500}}',118.092,57466490,460682,NULL,'2012-09-07 17:25:26',1347038726,NULL),(1841837509,1271807,1,912123,1,1,1,'S',1,0.987196,781,922855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 761}, \"maximum_statistics\": {\"great\": 781}}',118.117,127127256,869320,NULL,'2016-10-29 00:35:46',1477701346,NULL),(1821951244,1271807,1,156455,0,1,1,'A',1,0.93691,848,758047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 741}, \"maximum_statistics\": {\"great\": 848}}',118.126,50773122,960790,NULL,'2012-07-07 18:51:42',1341687102,NULL),(1823368601,1271807,1,148212,1,1,1,'S',1,0.974215,446,925617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 423}, \"maximum_statistics\": {\"great\": 446}}',118.146,61697207,625704,NULL,'2012-10-22 23:51:35',1350949895,NULL),(1825032453,1271807,1,168436,1,1,1,'S',1,0.988998,409,973852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 400}, \"maximum_statistics\": {\"great\": 409}}',118.171,74572672,483312,NULL,'2013-03-14 15:38:37',1363275517,NULL),(1821873424,1271807,1,146360,0,1,1,'S',1,0.97574,845,891723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 804}, \"maximum_statistics\": {\"great\": 845}}',118.194,50756856,1008040,NULL,'2012-07-07 15:15:43',1341674143,NULL),(1824756570,1271807,1,174398,1,1,1,'S',1,0.982507,343,954202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 331}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 1}}',118.21,72876646,439530,NULL,'2013-02-23 17:52:58',1361641978,NULL),(1822594062,1271807,1,116023,0,1,1,'S',1,0.985215,372,919065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 361}, \"maximum_statistics\": {\"great\": 372}}',118.211,56397378,415590,NULL,'2012-08-27 17:30:51',1346088651,NULL),(1822897098,1271807,1,56296,0,1,1,'S',1,0.979328,387,878340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 371}, \"maximum_statistics\": {\"great\": 387}}',118.214,58978409,485710,NULL,'2012-09-23 05:08:48',1348376928,NULL),(1869457079,1271807,1,3364896,1,1,1,'S',1,0.981383,188,1055911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',118.241,169167453,197296,NULL,'2022-01-20 21:26:40',1642714000,NULL),(1823093005,1271807,1,164661,1,1,1,'S',1,0.98,425,942465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 408}, \"maximum_statistics\": {\"great\": 425}}',118.247,59894556,501816,NULL,'2012-10-02 20:34:05',1349210045,NULL),(1848130017,1271807,1,770474,0,1,1,'B',1,0.852113,220,538679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',118.264,136872956,308859,NULL,'2018-04-06 01:28:48',1522978128,NULL),(1832382814,1271807,1,87344,1,1,1,'S',1,0.985401,411,967839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 399, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',118.345,110819940,499086,NULL,'2014-09-20 00:04:59',1411171499,NULL),(1822699685,1271807,1,162070,0,1,1,'S',1,0.975949,395,887016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 376}, \"maximum_statistics\": {\"great\": 395}}',118.356,56802768,430370,NULL,'2012-08-31 17:26:49',1346434009,NULL),(1829661199,1271807,1,53822,1,1,1,'S',1,0.973333,600,933915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 568}, \"maximum_statistics\": {\"great\": 600, \"legacy_combo_increase\": 2}}',118.372,106323053,862722,NULL,'2014-02-24 20:23:20',1393273400,NULL),(1822985409,1271807,1,60856,1,1,1,'S',1,0.986945,383,873613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 383}}',118.396,59480694,437780,NULL,'2012-09-28 21:39:15',1348868355,NULL),(1832867785,1271807,1,110573,1,1,1,'S',1,0.967001,697,918161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 651, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 697}}',118.402,111687487,907890,NULL,'2014-11-05 22:27:25',1415226445,NULL),(1870971780,1271807,1,1667952,1,1,1,'S',1,0.995772,473,1031688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 469, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 473}}',118.468,171519319,631842,NULL,'2022-04-29 01:52:41',1651197161,NULL),(1831685678,1271807,1,96375,1,1,1,'S',1,0.980874,549,940448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 528, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 549}}',118.471,109444945,711102,NULL,'2014-07-18 23:07:15',1405724835,NULL),(1822394980,1271807,1,161828,1,1,1,'S',1,0.963124,461,909060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 427}, \"maximum_statistics\": {\"great\": 461}}',118.485,55441635,510048,NULL,'2012-08-18 22:14:38',1345328078,NULL),(1840704725,1271807,1,820017,1,1,1,'S',1,0.978339,277,949545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 265}, \"maximum_statistics\": {\"great\": 277}}',118.494,125227220,306275,NULL,'2016-07-17 02:27:26',1468722446,NULL),(1822183194,1271807,1,87369,0,1,1,'A',1,0.927813,288,700576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 822}, \"maximum_statistics\": {\"great\": 942}}',118.526,53450518,853228,NULL,'2012-08-02 00:19:23',1343866763,NULL),(1823708651,1271807,1,173790,1,1,1,'S',1,0.96875,848,921217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 795}, \"maximum_statistics\": {\"great\": 848}}',118.535,65464476,1042302,NULL,'2012-12-06 19:17:03',1354821423,NULL),(1842665908,1271807,1,264370,1,1,1,'S',1,0.970716,461,929260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 434}, \"maximum_statistics\": {\"great\": 461}}',118.545,128435046,604506,NULL,'2017-01-13 03:07:45',1484276865,NULL),(1823080127,1271807,1,60458,1,1,1,'S',1,0.986922,497,913354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 484}, \"maximum_statistics\": {\"great\": 497}}',118.574,60545291,619430,NULL,'2012-10-09 21:11:09',1349817069,NULL),(1822398890,1271807,1,153771,1,1,1,'S',1,0.965537,885,857298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 824}, \"maximum_statistics\": {\"great\": 885}}',118.631,54998666,1045070,NULL,'2012-08-14 19:42:50',1344973370,NULL),(1823207752,1271807,1,166653,0,1,1,'S',1,0.979567,416,954413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399}, \"maximum_statistics\": {\"great\": 416}}',118.633,61006129,465462,NULL,'2012-10-15 03:41:03',1350272463,NULL),(1822032842,1271807,1,148826,1,1,1,'S',1,0.986326,841,906527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 818}, \"maximum_statistics\": {\"great\": 841}}',118.679,52371991,1252530,NULL,'2012-07-24 00:13:43',1343088823,NULL),(1824176342,1271807,1,94250,1,1,1,'S',1,0.987445,677,972030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 660}, \"maximum_statistics\": {\"great\": 677}}',118.758,69381767,847284,NULL,'2013-01-18 23:00:27',1358550027,NULL),(1827888652,1271807,1,163442,1,1,1,'S',1,0.971341,820,920008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 773}, \"maximum_statistics\": {\"great\": 820}}',118.787,95615962,1121850,NULL,'2013-10-11 22:32:54',1381530774,NULL),(1866918544,1271807,1,3015995,1,1,1,'S',1,0.997126,174,1093541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',118.834,165457288,195315,NULL,'2021-09-01 00:28:05',1630456085,NULL),(1822947757,1271807,1,70966,0,1,1,'S',1,0.954849,299,884395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 272}, \"maximum_statistics\": {\"great\": 299}}',118.87,59481403,350070,NULL,'2012-09-28 21:55:00',1348869300,NULL),(1829247315,1271807,1,30203,1,1,1,'A',1,0.950957,570,771811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 763}, \"maximum_statistics\": {\"great\": 836}}',118.927,104551696,943770,NULL,'2014-01-16 00:29:55',1389832195,NULL),(1822619163,1271807,1,139672,1,1,1,'S',1,0.98023,784,898852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 753}, \"maximum_statistics\": {\"great\": 784}}',118.945,57387435,943870,NULL,'2012-09-06 23:45:35',1346975135,NULL),(1824144283,1271807,1,91319,1,1,1,'S',1,0.988043,460,975723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 449}, \"maximum_statistics\": {\"great\": 460}}',118.947,69029077,619746,NULL,'2013-01-14 19:57:30',1358193450,NULL),(1822559901,1271807,1,99490,0,1,1,'A',1,0.946731,513,760997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 747}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',118.951,56100538,858962,NULL,'2012-08-25 03:37:36',1345865856,NULL),(1871515318,1271807,1,2364594,1,1,1,'S',1,0.996622,296,1038926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',118.956,172205993,380678,NULL,'2022-05-28 01:23:46',1653701026,NULL),(1824390041,1271807,1,28804,1,1,1,'S',1,0.982696,549,890521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 530}, \"maximum_statistics\": {\"great\": 549}}',119.012,70150808,675290,NULL,'2013-01-27 02:32:57',1359253977,NULL),(1828689351,1271807,1,136587,0,1,1,'S',1,0.9599,399,888757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 367}, \"maximum_statistics\": {\"great\": 399}}',119.018,101009863,486072,NULL,'2013-12-09 03:24:45',1386559485,NULL),(1824035691,1271807,1,122528,1,1,1,'A',1,0.957895,371,782822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 611}, \"maximum_statistics\": {\"great\": 665}}',119.081,68062409,769776,NULL,'2013-01-03 17:01:21',1357232481,NULL),(1824853584,1271807,1,162755,1,1,1,'S',1,0.984733,131,981672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',119.143,73475843,116870,NULL,'2013-03-02 06:28:05',1362205685,NULL),(1821530326,1271807,1,112792,0,1,1,'S',1,0.973267,505,864056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 478}, \"maximum_statistics\": {\"great\": 505}}',119.157,48436095,562900,NULL,'2012-06-13 17:32:57',1339608777,NULL),(1823265967,1271807,1,43760,1,1,1,'A',1,0.962073,725,810167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 871}, \"maximum_statistics\": {\"great\": 936}}',119.165,62266826,1102604,NULL,'2012-10-28 19:34:18',1351452858,NULL),(1824110264,1271807,1,140944,1,1,1,'S',1,0.993311,598,985748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 590}, \"maximum_statistics\": {\"great\": 598}}',119.166,67980931,831870,NULL,'2013-01-02 16:51:44',1357145504,NULL),(1830484342,1271807,1,99237,1,1,1,'S',1,0.974227,582,936895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 552}, \"maximum_statistics\": {\"great\": 582}}',119.181,107584773,730164,NULL,'2014-04-25 21:00:40',1398459640,NULL),(1822322595,1271807,1,147605,1,1,1,'A',1,0.94397,311,763604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 846}, \"maximum_statistics\": {\"great\": 937}}',119.196,54308094,972176,NULL,'2012-08-09 01:37:03',1344476223,NULL),(1871380949,1271807,1,3552653,1,1,1,'X',1,1,358,1114118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',119.212,172180749,465352,NULL,'2022-05-27 01:14:46',1653614086,NULL),(1829337670,1271807,1,95742,1,1,1,'S',1,0.985507,345,970305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335}, \"maximum_statistics\": {\"great\": 345}}',119.233,105776973,408666,NULL,'2014-01-29 22:39:44',1391035184,NULL),(1823811155,1271807,1,34045,1,1,1,'S',1,0.994431,808,901285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 799}, \"maximum_statistics\": {\"great\": 808}}',119.266,65656455,1120540,NULL,'2012-12-08 19:21:30',1354994490,NULL),(1871363516,1271807,1,3387828,1,1,1,'S',1,0.995356,323,1014845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',119.285,172180464,398838,NULL,'2022-05-27 00:51:47',1653612707,NULL),(1822531491,1271807,1,87432,0,1,1,'A',1,0.97,535,822419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 662}, \"maximum_statistics\": {\"great\": 700}}',119.303,55974581,727232,NULL,'2012-08-23 21:55:14',1345758914,NULL),(1837743020,1271807,1,748519,1,1,1,'S',1,0.951923,208,838870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',119.303,120635714,202748,NULL,'2015-12-14 22:21:12',1450131672,NULL),(1851416988,1271807,1,404578,1,1,1,'S',1,0.990672,268,1085057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 268}}',119.318,141649754,301396,NULL,'2018-12-12 22:28:43',1544653723,NULL),(1822584183,1271807,1,114882,0,1,1,'S',1,0.987903,744,925037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 726}, \"maximum_statistics\": {\"great\": 744}}',119.357,55975621,811990,NULL,'2012-08-23 22:23:41',1345760621,NULL),(1823246798,1271807,1,138333,1,1,1,'S',1,0.975845,621,942004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 591}, \"maximum_statistics\": {\"great\": 621}}',119.379,62491851,775479,NULL,'2012-10-31 21:45:48',1351719948,NULL),(1822713354,1271807,1,138013,0,1,1,'A',1,0.933673,333,795508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 490}}',119.385,57036548,480797,NULL,'2012-09-02 20:14:21',1346616861,NULL),(1830310784,1271807,1,136399,1,1,1,'S',1,0.987893,413,972532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 403}, \"maximum_statistics\": {\"great\": 413}}',119.399,107347552,526320,NULL,'2014-04-13 18:46:03',1397414763,NULL),(1851935484,1271807,1,1719496,1,1,1,'S',1,0.985417,240,970554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',119.42,142535905,268374,NULL,'2019-02-01 23:50:04',1549065004,NULL),(1830487675,1271807,1,368691,1,1,1,'S',1,0.987324,355,973406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 346}, \"maximum_statistics\": {\"great\": 355}}',119.463,107585324,418644,NULL,'2014-04-25 21:50:58',1398462658,NULL),(1824651122,1271807,1,215215,1,1,1,'S',1,0.991781,365,986353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 359}, \"maximum_statistics\": {\"great\": 365}}',119.473,71739159,452688,NULL,'2013-02-12 02:06:33',1360634793,NULL),(1828205025,1271807,1,93267,1,1,1,'S',1,0.978378,925,889547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 885}, \"maximum_statistics\": {\"great\": 925}}',119.569,97703165,1130400,NULL,'2013-11-02 23:06:14',1383433574,NULL),(1826899512,1271807,1,138995,1,1,1,'S',1,0.985135,370,959564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 359}, \"maximum_statistics\": {\"great\": 370}}',119.57,88066245,447144,NULL,'2013-07-27 17:57:11',1374947831,NULL),(1821653474,1271807,1,145970,0,1,1,'S',1,0.961717,862,849688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 796}, \"maximum_statistics\": {\"great\": 862}}',119.573,49685033,1042080,NULL,'2012-06-27 00:37:54',1340757474,NULL),(1823187763,1271807,1,177208,0,1,1,'S',1,0.966189,488,913078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 455}, \"maximum_statistics\": {\"great\": 488}}',119.576,60913368,540996,NULL,'2012-10-14 02:54:10',1350183250,NULL),(1825473368,1271807,1,183207,1,1,1,'S',1,0.973515,623,934004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 590}, \"maximum_statistics\": {\"great\": 623}}',119.69,78614729,804150,NULL,'2013-04-27 16:51:44',1367081504,NULL),(1824777481,1271807,1,215237,0,1,1,'S',1,0.963134,434,855705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 402}, \"maximum_statistics\": {\"great\": 434}}',119.78,72877213,492340,NULL,'2013-02-23 18:00:55',1361642455,NULL),(1821371136,1271807,1,99009,0,1,1,'A',1,0.947414,439,796314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 522}, \"maximum_statistics\": {\"great\": 580}}',119.788,47106693,557410,NULL,'2012-05-29 16:04:57',1338307497,NULL),(1836976635,1271807,1,114024,1,1,1,'S',1,0.964883,299,946658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 278, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 299}}',119.812,119417991,393683,NULL,'2015-10-13 01:44:32',1444700672,NULL),(1837466508,1271807,1,729936,1,1,1,'S',1,0.977778,135,985475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',119.839,120169923,122087,NULL,'2015-11-20 21:50:25',1448056225,NULL),(1876562197,1271807,1,1078889,1,1,1,'S',1,0.994845,679,999406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 672, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',119.85,179858919,911226,NULL,'2023-07-16 00:26:38',1689467198,NULL),(1832789211,1271807,1,25642,1,1,1,'S',1,0.989914,347,988073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 340, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 347}}',120.02,111339472,559386,NULL,'2014-10-17 20:56:15',1413579375,NULL),(1825866341,1271807,1,188308,0,1,1,'S',1,0.980243,329,953765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 316}, \"maximum_statistics\": {\"great\": 329}}',120.104,80934316,399954,NULL,'2013-05-21 02:55:31',1369104931,NULL),(1823106757,1271807,1,74347,0,1,1,'A',1,0.912812,249,637221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 52, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1600}}',120.114,59897530,1238874,NULL,'2012-10-02 21:54:28',1349214868,NULL),(1824170056,1271807,1,82549,1,1,1,'S',1,0.981651,545,957902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 525}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 1}}',120.185,69122935,757806,NULL,'2013-01-16 03:22:41',1358306561,NULL),(1826578806,1271807,1,241741,1,1,1,'S',1,0.980303,330,942619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 317}, \"maximum_statistics\": {\"great\": 330}}',120.217,87160828,411624,NULL,'2013-07-20 00:11:11',1374279071,NULL),(1824055995,1271807,1,159312,1,1,1,'S',1,0.995249,421,941364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 417}, \"maximum_statistics\": {\"great\": 421}}',120.218,67921946,509400,NULL,'2013-01-02 02:24:53',1357093493,NULL),(1829695152,1271807,1,195945,1,1,1,'S',1,0.988372,688,975887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 672}, \"maximum_statistics\": {\"great\": 688}}',120.225,106404695,945627,NULL,'2014-02-28 23:12:26',1393629146,NULL),(1831594717,1271807,1,131372,1,1,1,'S',1,0.995448,659,924288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 653, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 659}}',120.241,109476590,862280,NULL,'2014-07-20 05:32:40',1405834360,NULL),(1830842662,1271807,1,134641,1,1,1,'S',1,0.986181,796,966251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 774, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 796}}',120.265,108201602,922320,NULL,'2014-05-24 22:28:50',1400970530,NULL),(1829199725,1271807,1,59516,1,1,1,'S',1,0.982558,688,956488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 664}, \"maximum_statistics\": {\"great\": 688}}',120.293,105038417,819516,NULL,'2014-01-20 20:58:42',1390251522,NULL),(1823396325,1271807,1,102426,1,1,1,'A',1,0.988875,571,889789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 794}, \"maximum_statistics\": {\"great\": 809}}',120.317,63001512,968200,NULL,'2012-11-07 03:50:12',1352260212,NULL),(1823928617,1271807,1,168768,0,1,1,'S',1,0.968127,251,915962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 235}, \"maximum_statistics\": {\"great\": 251}}',120.368,67054740,279678,NULL,'2012-12-23 22:58:30',1356303510,NULL),(1824991994,1271807,1,174643,1,1,1,'S',1,0.989811,687,976298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 673}, \"maximum_statistics\": {\"great\": 687}}',120.371,75217300,843720,NULL,'2013-03-21 16:38:24',1363883904,NULL),(1832064493,1271807,1,131356,1,1,1,'S',1,0.997164,529,947983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 526, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 529}}',120.485,110095432,646560,NULL,'2014-08-15 22:46:01',1408142761,NULL),(1823301787,1271807,1,57799,1,1,1,'S',1,0.984962,399,963182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 387}, \"maximum_statistics\": {\"great\": 399}}',120.496,61681781,439548,NULL,'2012-10-22 17:28:18',1350926898,NULL),(1830333753,1271807,1,93842,0,1,1,'S',1,0.985782,844,916378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 820}, \"maximum_statistics\": {\"great\": 844}}',120.507,107347435,990780,NULL,'2014-04-13 18:36:39',1397414199,NULL),(1821506030,1271807,1,44401,0,1,1,'A',1,0.96865,323,812341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 584}, \"maximum_statistics\": {\"great\": 622}}',120.525,47986728,640270,NULL,'2012-06-09 00:26:15',1339201575,NULL),(1821665814,1271807,1,91462,0,1,1,'A',1,0.915105,266,670269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 768}, \"maximum_statistics\": {\"great\": 907}}',120.554,49019901,772740,NULL,'2012-06-19 19:31:54',1340134314,NULL),(1847541219,1271807,1,48364,1,1,1,'A',1,0.910941,195,711273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 393}}',120.582,135849299,348859,NULL,'2018-02-12 00:14:06',1518394446,NULL),(1824495670,1271807,1,173537,1,1,1,'A',1,0.955106,434,805698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 534}, \"maximum_statistics\": {\"great\": 568}}',120.587,71226679,589916,NULL,'2013-02-07 03:19:39',1360207179,NULL),(1823329321,1271807,1,163793,1,1,1,'S',1,0.981481,351,954268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 351}}',120.636,62263154,428022,NULL,'2012-10-28 18:21:15',1351448475,NULL),(1824895532,1271807,1,111378,1,1,1,'S',1,0.99005,402,975125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 394}, \"maximum_statistics\": {\"great\": 402}}',120.639,73548320,548208,NULL,'2013-03-02 19:28:15',1362252495,NULL),(1821671956,1271807,1,156687,0,1,1,'S',1,0.971198,434,834816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 409}, \"maximum_statistics\": {\"great\": 434}}',120.648,49505733,480500,NULL,'2012-06-24 18:02:59',1340560979,NULL),(1824776310,1271807,1,192314,1,1,1,'S',1,0.996124,645,1000363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 640}, \"maximum_statistics\": {\"great\": 645}}',120.667,73351525,817674,NULL,'2013-03-01 00:08:59',1362096539,NULL),(1849069817,1271807,1,107794,0,1,1,'B',1,0.871795,75,537490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 374}, \"maximum_statistics\": {\"great\": 468}}',120.673,138134917,218042,NULL,'2018-06-07 02:08:14',1528337294,NULL),(1820963633,1271807,1,98482,1,1,1,'A',1,0.959972,641,823469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 656}, \"maximum_statistics\": {\"great\": 712}}',120.724,43738469,856942,NULL,'2012-04-17 23:31:27',1334705487,NULL),(1827610699,1271807,1,140080,1,1,1,'S',1,0.994206,863,991469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 853}, \"maximum_statistics\": {\"great\": 863}}',120.779,93624441,1068312,NULL,'2013-09-20 17:20:15',1379697615,NULL),(1827244257,1271807,1,120292,1,1,1,'S',1,0.990085,353,970605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 346}, \"maximum_statistics\": {\"great\": 353}}',120.792,91281593,463848,NULL,'2013-08-26 22:47:59',1377557279,NULL),(1822027306,1271807,1,126898,1,1,1,'S',1,0.984694,490,970272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 475}, \"maximum_statistics\": {\"great\": 490}}',120.816,52288920,558252,NULL,'2012-07-23 04:44:38',1343018678,NULL),(1824033205,1271807,1,156701,1,1,1,'S',1,0.985043,468,972298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 454}, \"maximum_statistics\": {\"great\": 468}}',120.835,68008747,528480,NULL,'2013-01-03 03:52:16',1357185136,NULL),(1821704015,1271807,1,158866,0,1,1,'S',1,0.968407,364,871908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 341}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',120.836,49305643,388270,NULL,'2012-06-22 20:58:02',1340398682,NULL),(1829310093,1271807,1,157807,1,1,1,'S',1,0.97136,419,1007286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 395}, \"maximum_statistics\": {\"great\": 419}}',120.899,105472836,584977,NULL,'2014-01-25 21:23:29',1390685009,NULL),(1824043209,1271807,1,183492,0,1,1,'S',1,0.973193,429,876790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 406}, \"maximum_statistics\": {\"great\": 429}}',120.925,68503255,504340,NULL,'2013-01-08 22:03:08',1357682588,NULL),(1823417339,1271807,1,121163,1,1,1,'S',1,0.984085,377,1031598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 365}, \"maximum_statistics\": {\"great\": 377}}',120.933,63002460,493225,NULL,'2012-11-07 04:17:35',1352261855,NULL),(1823948924,1271807,1,184772,1,1,1,'S',1,0.978372,786,941927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 752}, \"maximum_statistics\": {\"great\": 786}}',120.933,66665721,1001292,NULL,'2012-12-19 22:33:34',1355956414,NULL),(1825131432,1271807,1,166181,1,1,1,'S',1,0.983407,452,962098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 437}, \"maximum_statistics\": {\"great\": 452}}',121.069,75904615,581886,NULL,'2013-03-28 23:21:34',1364512894,NULL),(1824110651,1271807,1,164165,1,1,1,'S',1,0.983309,689,956976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 666}, \"maximum_statistics\": {\"great\": 689}}',121.08,68264944,969312,NULL,'2013-01-06 00:19:48',1357431588,NULL),(1831052629,1271807,1,272867,1,1,1,'S',1,0.987668,446,924124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 435, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 446}}',121.085,108534906,538110,NULL,'2014-06-08 07:48:11',1402213691,NULL),(1830950238,1271807,1,154806,1,1,1,'S',1,0.970588,255,943508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',121.212,108534742,302032,NULL,'2014-06-08 07:40:35',1402213235,NULL),(1831015549,1271807,1,407493,1,1,1,'S',1,0.985714,420,965021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 408, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 420}}',121.219,108393300,512496,NULL,'2014-06-02 02:15:28',1401675328,NULL),(1824815556,1271807,1,212044,1,1,1,'S',1,0.984776,624,959298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 605}, \"maximum_statistics\": {\"great\": 624}}',121.227,73469248,827220,NULL,'2013-03-02 05:16:38',1362201398,NULL),(1833185792,1271807,1,153829,1,1,1,'S',1,0.972452,363,841907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 343, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 363}}',121.315,112007714,422550,NULL,'2014-11-23 23:15:00',1416784500,NULL),(1833506610,1271807,1,400446,1,1,1,'S',1,0.990566,212,976036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',121.319,112688399,232800,NULL,'2014-12-29 22:25:51',1419891951,NULL),(1823881867,1271807,1,190513,1,1,1,'SH',1,0.96627,504,904294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 470}, \"maximum_statistics\": {\"great\": 504}}',121.328,66481160,577704,NULL,'2012-12-17 17:54:41',1355766881,NULL),(1828231273,1271807,1,117122,1,1,1,'S',1,0.996429,560,995860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 556}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',121.338,97705658,772620,NULL,'2013-11-02 23:54:53',1383436493,NULL),(1829691700,1271807,1,177712,1,1,1,'S',1,0.976879,346,944950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 330}, \"maximum_statistics\": {\"great\": 346}}',121.433,106405045,387930,NULL,'2014-02-28 23:41:54',1393630914,NULL),(1822687532,1271807,1,102592,0,1,1,'A',1,0.923041,385,690985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 46, \"great\": 964}, \"maximum_statistics\": {\"great\": 1085}}',121.453,57378011,894502,NULL,'2012-09-06 19:12:16',1346958736,NULL),(1828161563,1271807,1,183540,0,1,1,'A',1,0.903927,412,710582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 586}, \"maximum_statistics\": {\"great\": 713}}',121.453,96950066,678853,NULL,'2013-10-26 00:45:56',1382748356,NULL),(1824222940,1271807,1,164415,1,1,1,'S',1,0.997132,523,947646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 520}, \"maximum_statistics\": {\"great\": 523}}',121.484,68847608,624152,NULL,'2013-01-12 21:40:32',1358026832,NULL),(1822514057,1271807,1,65810,1,1,1,'S',1,0.96741,583,857371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 545}, \"maximum_statistics\": {\"great\": 583}}',121.489,56700041,601140,NULL,'2012-08-30 16:18:37',1346343517,NULL),(1823460660,1271807,1,73771,1,1,1,'A',1,0.961972,709,903054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 657}, \"maximum_statistics\": {\"great\": 710}}',121.494,63216056,807644,NULL,'2012-11-09 21:13:29',1352495609,NULL),(1830307506,1271807,1,323726,1,1,1,'S',1,0.982143,448,906879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 432}, \"maximum_statistics\": {\"great\": 448}}',121.496,107349375,516110,NULL,'2014-04-13 21:26:22',1397424382,NULL),(1836292019,1271807,1,512423,1,1,1,'S',1,0.97284,405,917546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 383, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 405}}',121.528,118165235,519648,NULL,'2015-08-08 00:59:59',1438995599,NULL),(1827215177,1271807,1,167869,0,1,1,'S',1,0.99115,339,977111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 333}, \"maximum_statistics\": {\"great\": 339}}',121.533,91278186,426672,NULL,'2013-08-26 21:17:22',1377551842,NULL),(1829165404,1271807,1,173312,1,1,1,'S',1,0.968543,302,955983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 283}, \"maximum_statistics\": {\"great\": 302}}',121.553,104214018,350485,NULL,'2014-01-12 00:20:19',1389486019,NULL),(1871065515,1271807,1,2596202,1,1,1,'X',1,1,272,1043815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',121.558,171802814,325246,NULL,'2022-05-11 02:21:25',1652235685,NULL),(1833122844,1271807,1,86269,1,1,1,'A',1,0.934509,500,698864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 64, \"great\": 2134, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2382}}',121.592,111984659,1894800,NULL,'2014-11-22 20:56:55',1416689815,NULL),(1824089356,1271807,1,162708,1,1,1,'S',1,0.989855,345,963357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 345}}',121.594,67599946,421272,NULL,'2012-12-29 16:51:48',1356799908,NULL),(1823153128,1271807,1,56924,0,1,1,'S',1,0.979167,672,889566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 644}, \"maximum_statistics\": {\"great\": 672}}',121.612,61077637,803740,NULL,'2012-10-16 01:11:31',1350349891,NULL),(1824334375,1271807,1,50484,1,1,1,'S',1,0.993473,383,938404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 383}}',121.64,70340331,438590,NULL,'2013-01-29 02:36:56',1359427016,NULL),(1824977294,1271807,1,38800,1,1,1,'S',1,0.980962,499,957537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 480}, \"maximum_statistics\": {\"great\": 499, \"legacy_combo_increase\": 1}}',121.643,74493514,700536,NULL,'2013-03-13 16:10:47',1363191047,NULL),(1822009665,1271807,1,54659,0,1,1,'S',1,0.964587,593,850706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 551}, \"maximum_statistics\": {\"great\": 593}}',121.651,52483633,700690,NULL,'2012-07-24 20:43:20',1343162600,NULL),(1823401941,1271807,1,103288,1,1,1,'S',1,0.981992,472,857508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 455}, \"maximum_statistics\": {\"great\": 472}}',121.666,63587216,515590,NULL,'2012-11-14 00:09:50',1352851790,NULL),(1824809750,1271807,1,211307,1,1,1,'S',1,0.991453,351,979841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 345}, \"maximum_statistics\": {\"great\": 351}}',121.699,73548183,421848,NULL,'2013-03-02 19:25:38',1362252338,NULL),(1831883785,1271807,1,406299,1,1,1,'S',1,0.978745,494,895765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 473, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 494}}',121.727,109934959,577250,NULL,'2014-08-08 22:07:27',1407535647,NULL),(1824302028,1271807,1,46977,1,1,1,'S',1,0.980535,411,955851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 395}, \"maximum_statistics\": {\"great\": 411}}',121.755,69672390,493200,NULL,'2013-01-21 22:52:28',1358808748,NULL),(1833561655,1271807,1,506482,1,1,1,'X',1,1,222,1014915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 222}}',121.758,112926213,232800,NULL,'2015-01-04 23:02:50',1420412570,NULL),(1824524055,1271807,1,212063,1,1,1,'S',1,0.959911,449,843176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 413}, \"maximum_statistics\": {\"great\": 449}}',121.913,71419198,501200,NULL,'2013-02-08 22:33:27',1360362807,NULL),(1830453252,1271807,1,340925,1,1,1,'S',1,0.987421,318,922187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 310}, \"maximum_statistics\": {\"great\": 318}}',121.916,107585089,345890,NULL,'2014-04-25 21:27:32',1398461252,NULL),(1823147568,1271807,1,175782,0,1,1,'S',1,0.976136,440,884341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 419}, \"maximum_statistics\": {\"great\": 440}}',121.98,60782302,530680,NULL,'2012-10-12 19:25:34',1350069934,NULL),(1829157166,1271807,1,213722,1,1,1,'S',1,0.99375,400,984150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 395}, \"maximum_statistics\": {\"great\": 400}}',122.009,105035022,480028,NULL,'2014-01-20 19:43:32',1390247012,NULL),(1824503791,1271807,1,133379,1,1,1,'S',1,0.97593,457,935632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 435}, \"maximum_statistics\": {\"great\": 457}}',122.021,70620937,558924,NULL,'2013-02-01 03:07:15',1359688035,NULL),(1823771681,1271807,1,89547,0,1,1,'A',1,0.975791,362,838234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 537}}',122.044,65939087,512342,NULL,'2012-12-12 00:33:28',1355272408,NULL),(1830282805,1271807,1,111050,1,1,1,'S',1,0.99646,565,993808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 561}, \"maximum_statistics\": {\"great\": 565}}',122.045,107247421,800184,NULL,'2014-04-09 00:27:23',1397003243,NULL),(1822985191,1271807,1,169116,1,1,1,'S',1,0.981928,415,895156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 400}, \"maximum_statistics\": {\"great\": 415}}',122.048,59061163,488678,NULL,'2012-09-23 21:59:46',1348437586,NULL),(1824075961,1271807,1,190393,1,1,1,'S',1,0.987342,395,982262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 385}, \"maximum_statistics\": {\"great\": 395}}',122.064,68358270,513833,NULL,'2013-01-06 23:58:50',1357516730,NULL),(1823023398,1271807,1,32600,1,1,1,'A',1,0.965196,726,847967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1451}}',122.077,59803343,1640830,NULL,'2012-10-01 21:17:34',1349126254,NULL),(1824908722,1271807,1,225387,1,1,1,'S',1,0.982704,318,956551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 307}, \"maximum_statistics\": {\"great\": 318}}',122.097,74317630,365418,NULL,'2013-03-11 14:50:54',1363013454,NULL),(1825214458,1271807,1,121882,1,1,1,'S',1,0.98951,286,952076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 286}}',122.099,76473660,365736,NULL,'2013-04-03 16:40:53',1365007253,NULL),(1821643488,1271807,1,122989,0,1,1,'S',1,0.964912,570,853755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 530}, \"maximum_statistics\": {\"great\": 570}}',122.11,48741888,740770,NULL,'2012-06-16 22:01:24',1339884084,NULL),(1823788595,1271807,1,154889,1,1,1,'S',1,0.978261,483,875331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 462}, \"maximum_statistics\": {\"great\": 483}}',122.156,65644085,579990,NULL,'2012-12-08 16:15:36',1354983336,NULL),(1823112101,1271807,1,84909,1,1,1,'S',1,0.986162,542,971328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 527}, \"maximum_statistics\": {\"great\": 542}}',122.206,60301971,589092,NULL,'2012-10-06 23:43:27',1349567007,NULL),(1822940404,1271807,1,70226,1,1,1,'S',1,0.980153,655,887244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 629}, \"maximum_statistics\": {\"great\": 655}}',122.24,58979445,819510,NULL,'2012-09-23 05:18:27',1348377507,NULL),(1823766967,1271807,1,77773,1,1,1,'S',1,0.9866,597,883901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 581}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 2}}',122.26,65765737,791090,NULL,'2012-12-09 20:24:00',1355084640,NULL),(1829467201,1271807,1,159326,1,1,1,'A',1,0.961174,265,791778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 499}, \"maximum_statistics\": {\"great\": 528}}',122.275,105989916,562860,NULL,'2014-02-08 19:22:08',1391887328,NULL),(1829755756,1271807,1,329459,1,1,1,'S',1,0.984802,658,970378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 638}, \"maximum_statistics\": {\"great\": 658}}',122.352,106323724,863556,NULL,'2014-02-24 21:32:49',1393277569,NULL),(1823093910,1271807,1,73139,1,1,1,'A',1,0.94028,249,720965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 715}, \"maximum_statistics\": {\"great\": 787}}',122.382,60617523,755900,NULL,'2012-10-10 19:13:17',1349896397,NULL),(1828567554,1271807,1,105952,1,1,1,'S',1,0.99373,638,983674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 630}, \"maximum_statistics\": {\"great\": 638}}',122.388,100426021,936582,NULL,'2013-12-02 21:15:22',1386018922,NULL),(1824203147,1271807,1,35548,1,1,1,'S',1,0.984962,532,966738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 516}, \"maximum_statistics\": {\"great\": 532}}',122.435,68737960,772458,NULL,'2013-01-11 20:53:57',1357937637,NULL),(1823660048,1271807,1,31901,1,1,1,'A',1,0.945614,570,859257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 508}, \"maximum_statistics\": {\"great\": 570}}',122.437,65156860,673104,NULL,'2012-12-02 17:59:05',1354471145,NULL),(1826661620,1271807,1,185670,1,1,1,'S',1,0.983333,390,944042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 377}, \"maximum_statistics\": {\"great\": 390}}',122.475,86606606,576558,NULL,'2013-07-14 17:55:00',1373824500,NULL),(1823632652,1271807,1,65069,1,1,1,'S',1,0.985693,664,909177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 645}, \"maximum_statistics\": {\"great\": 664}}',122.523,64971318,856326,NULL,'2012-12-01 02:18:09',1354328289,NULL),(1826637317,1271807,1,37989,1,1,1,'S',1,0.989529,191,985342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 191}}',122.535,87164287,206484,NULL,'2013-07-20 01:12:44',1374282764,NULL),(1829318707,1271807,1,42955,1,1,1,'S',1,0.97434,682,929023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 647}, \"maximum_statistics\": {\"great\": 682}}',122.56,105287668,836412,NULL,'2014-01-23 23:08:08',1390518488,NULL),(1867125160,1271807,1,3021761,1,1,1,'S',1,0.97619,357,936092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 357}}',122.59,165718623,486048,NULL,'2021-09-10 21:27:32',1631309252,NULL),(1832782314,1271807,1,453728,1,1,1,'S',1,0.984848,396,967747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 384, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 396}}',122.592,111417374,476190,NULL,'2014-10-21 21:59:06',1413928746,NULL),(1831565995,1271807,1,453080,1,1,1,'S',1,0.988944,407,980614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 398, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 407}}',122.664,109377222,504942,NULL,'2014-07-15 23:41:00',1405467660,NULL),(1832406357,1271807,1,119513,1,1,1,'S',1,0.994692,471,994987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 466, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',122.679,110868041,562590,NULL,'2014-09-22 00:16:37',1411344997,NULL),(1822007660,1271807,1,64002,1,1,1,'S',1,0.956124,547,883929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 499}, \"maximum_statistics\": {\"great\": 547}}',122.688,52366176,593148,NULL,'2012-07-23 21:31:36',1343079096,NULL),(1832246756,1271807,1,138325,1,1,1,'S',1,0.989311,421,975011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 412, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 421}}',122.711,110614059,605199,NULL,'2014-09-08 23:16:08',1410218168,NULL),(1821989514,1271807,1,160940,1,1,1,'S',1,0.987581,926,913217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 903}, \"maximum_statistics\": {\"great\": 926}}',122.72,52730060,1222850,NULL,'2012-07-26 19:55:01',1343332501,NULL),(1824349972,1271807,1,115021,1,1,1,'S',1,0.99454,641,996511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 634}, \"maximum_statistics\": {\"great\": 641}}',122.722,69672651,806550,NULL,'2013-01-21 22:59:32',1358809172,NULL),(1826589113,1271807,1,111111,1,1,1,'X',1,1,739,993733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739}, \"maximum_statistics\": {\"great\": 739}}',122.749,87159483,919680,NULL,'2013-07-19 23:42:01',1374277321,NULL),(1821617174,1271807,1,107820,1,1,1,'S',1,0.975949,395,884326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 376}, \"maximum_statistics\": {\"great\": 395}}',122.764,48929712,481360,NULL,'2012-06-18 19:24:07',1340047447,NULL),(1824823442,1271807,1,119583,0,1,1,'S',1,0.991973,436,930875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 429}, \"maximum_statistics\": {\"great\": 436}}',122.781,73471510,484580,NULL,'2013-03-02 05:42:22',1362202942,NULL),(1822078523,1271807,1,165341,0,1,1,'S',1,0.990036,552,931128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 541}, \"maximum_statistics\": {\"great\": 552}}',122.825,52486615,603020,NULL,'2012-07-24 21:49:46',1343166586,NULL),(1825240048,1271807,1,107912,0,1,1,'S',1,0.993007,429,934627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 423}, \"maximum_statistics\": {\"great\": 429}}',122.833,76470544,501980,NULL,'2013-04-03 16:03:46',1365005026,NULL),(1824651613,1271807,1,216188,1,1,1,'S',1,0.977212,373,940526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 356}, \"maximum_statistics\": {\"great\": 373}}',122.835,71614163,485796,NULL,'2013-02-10 16:03:52',1360512232,NULL),(1857274219,1271807,1,1332295,0,1,1,'B',1,0.895537,235,590932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 60, \"great\": 893, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1053}}',122.898,150825558,691628,NULL,'2020-05-08 01:35:50',1588901750,NULL),(1851080912,1271807,1,1771428,1,1,1,'X',1,1,200,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',122.918,141390403,191316,NULL,'2018-11-27 00:07:41',1543277261,NULL),(1822447520,1271807,1,51121,0,1,1,'A',1,0.935936,449,767303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 2, \"great\": 873}, \"maximum_statistics\": {\"great\": 999}}',122.925,55091337,1009166,NULL,'2012-08-15 15:52:04',1345045924,NULL),(1823458609,1271807,1,157806,1,1,1,'S',1,0.973615,758,934010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 718}, \"maximum_statistics\": {\"great\": 758}}',122.929,63417022,1007022,NULL,'2012-11-11 17:00:46',1352653246,NULL),(1821727415,1271807,1,52197,0,1,1,'S',1,0.965404,607,822821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 565}, \"maximum_statistics\": {\"great\": 607}}',122.931,49973366,698650,NULL,'2012-06-30 02:46:49',1341024409,NULL),(1823318746,1271807,1,153922,1,1,1,'S',1,0.979499,439,950619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 421}, \"maximum_statistics\": {\"great\": 439}}',122.957,61859511,548748,NULL,'2012-10-24 23:10:47',1351120247,NULL),(1829667932,1271807,1,72534,1,1,1,'S',1,0.983577,822,900797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 795}, \"maximum_statistics\": {\"great\": 822}}',122.959,106427885,1019730,NULL,'2014-03-01 16:51:23',1393692683,NULL),(1821592733,1271807,1,128718,0,1,1,'A',1,0.944934,343,746344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 822}, \"maximum_statistics\": {\"great\": 908}}',122.984,49211882,866738,NULL,'2012-06-21 22:15:55',1340316955,NULL),(1824075751,1271807,1,185898,1,1,1,'S',1,0.99635,411,994617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 411}}',122.991,67639471,512688,NULL,'2012-12-30 05:01:13',1356843673,NULL),(1833226849,1271807,1,519272,1,1,1,'S',1,0.98822,382,975989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 373, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 382}}',123.039,112131296,442902,NULL,'2014-12-01 00:12:55',1417392775,NULL),(1820686269,1271807,1,129135,0,1,1,'A',1,0.951119,186,745252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 780}, \"maximum_statistics\": {\"great\": 849}}',123.064,42371069,748228,NULL,'2012-04-01 01:02:32',1333242152,NULL),(1823462776,1271807,1,126880,1,1,1,'S',1,0.997475,792,944747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 788}, \"maximum_statistics\": {\"great\": 792}}',123.085,63587955,973410,NULL,'2012-11-14 00:37:01',1352853421,NULL),(1832210511,1271807,1,132731,1,1,1,'S',1,0.991818,550,987358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 541, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 550}}',123.087,110491946,727556,NULL,'2014-09-02 22:29:35',1409696975,NULL),(1824337620,1271807,1,180375,1,1,1,'S',1,0.967177,457,912149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 427}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',123.088,69942334,621372,NULL,'2013-01-25 02:33:16',1359081196,NULL),(1822509120,1271807,1,119925,0,1,1,'S',1,0.978316,392,950369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 375}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',123.124,55886096,475002,NULL,'2012-08-23 04:09:25',1345694965,NULL),(1823193734,1271807,1,141784,1,1,1,'S',1,0.992795,694,933207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 684}, \"maximum_statistics\": {\"great\": 694}}',123.182,61506495,864040,NULL,'2012-10-20 20:51:01',1350766261,NULL),(1871060991,1271807,1,3070761,1,1,1,'S',1,0.997006,501,1098469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',123.221,171640221,649000,NULL,'2022-05-04 03:43:39',1651635819,NULL),(1830390673,1271807,1,124670,1,1,1,'S',1,0.98977,391,981270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 383}, \"maximum_statistics\": {\"great\": 391}}',123.226,107494087,489324,NULL,'2014-04-20 22:46:09',1398033969,NULL),(1852274780,1271807,1,1896732,1,1,1,'S',1,0.991803,427,987459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',123.238,142996018,507426,NULL,'2019-03-02 01:05:44',1551488744,NULL),(1849103629,1271807,1,130875,0,1,1,'B',1,0.887006,225,630376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 440}, \"maximum_statistics\": {\"great\": 531}}',123.307,138079435,376371,NULL,'2018-06-04 05:04:31',1528088671,NULL),(1870936148,1271807,1,3408410,1,1,1,'X',1,1,291,1053455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',123.311,171500178,339071,NULL,'2022-04-28 05:26:04',1651123564,NULL),(1829157154,1271807,1,213713,1,1,1,'S',1,0.989535,430,922544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 421}, \"maximum_statistics\": {\"great\": 430}}',123.393,105035145,477662,NULL,'2014-01-20 19:46:19',1390247179,NULL),(1829757004,1271807,1,171572,1,1,1,'S',1,0.986376,367,969817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 357}, \"maximum_statistics\": {\"great\": 367}}',123.404,106403241,442704,NULL,'2014-02-28 21:13:40',1393622020,NULL),(1871132401,1271807,1,1453141,1,1,1,'X',1,1,522,1029019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',123.406,171803727,759728,NULL,'2022-05-11 03:42:58',1652240578,NULL),(1867161554,1271807,1,2927854,1,1,1,'S',1,0.981567,217,996620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 217}}',123.434,165828757,263629,NULL,'2021-09-14 22:34:08',1631658848,NULL),(1824099087,1271807,1,163526,1,1,1,'S',1,0.990029,351,973926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 351}}',123.457,67974669,416976,NULL,'2013-01-02 15:24:55',1357140295,NULL),(1866096340,1271807,1,3071254,1,1,1,'X',1,1,117,1114312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',123.458,164209727,105492,NULL,'2021-07-22 22:09:07',1626991747,NULL),(1823654264,1271807,1,90436,1,1,1,'S',1,0.968254,378,911932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 354}, \"maximum_statistics\": {\"great\": 378}}',123.472,65550247,462792,NULL,'2012-12-07 19:27:35',1354908455,NULL),(1823109256,1271807,1,122903,0,1,1,'S',1,0.987261,785,970686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 765}, \"maximum_statistics\": {\"great\": 785}}',123.51,59801136,923652,NULL,'2012-10-01 20:12:17',1349122337,NULL),(1826870002,1271807,1,116759,1,1,1,'S',1,0.97955,489,957024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 469}, \"maximum_statistics\": {\"great\": 489}}',123.518,88812187,671508,NULL,'2013-08-03 17:42:37',1375551757,NULL),(1867554877,1271807,1,3223354,1,1,1,'S',1,0.984716,229,1020379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',123.519,166373383,242357,NULL,'2021-10-04 21:04:13',1633381453,NULL),(1857585321,1271807,1,103669,1,1,1,'S',1,0.991247,457,989099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',123.542,151314392,509340,NULL,'2020-05-24 04:40:57',1590295257,NULL),(1824096158,1271807,1,114421,1,1,1,'S',1,0.992537,402,988523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 396}, \"maximum_statistics\": {\"great\": 402}}',123.576,67922139,489564,NULL,'2013-01-02 02:29:36',1357093776,NULL),(1829281520,1271807,1,307248,1,1,1,'S',1,0.995468,331,998207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 331}}',123.622,105776619,397308,NULL,'2014-01-29 22:04:10',1391033050,NULL),(1823888978,1271807,1,181255,1,1,1,'S',1,0.98329,389,958183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 376}, \"maximum_statistics\": {\"great\": 389}}',123.668,67165175,501252,NULL,'2012-12-25 05:31:38',1356413498,NULL),(1821525550,1271807,1,144308,0,1,1,'A',1,0.951219,300,747003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 826}, \"maximum_statistics\": {\"great\": 902}}',123.687,48277735,874408,NULL,'2012-06-11 22:50:17',1339455017,NULL),(1824726439,1271807,1,64427,1,1,1,'S',1,0.996198,526,955961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 522}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',123.695,73350087,575226,NULL,'2013-02-28 23:19:58',1362093598,NULL),(1829767298,1271807,1,281174,1,1,1,'S',1,0.988439,346,979765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 338}, \"maximum_statistics\": {\"great\": 346}}',123.706,106404909,460758,NULL,'2014-02-28 23:28:47',1393630127,NULL),(1823476929,1271807,1,62816,1,1,1,'S',1,0.978552,373,944874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 357}, \"maximum_statistics\": {\"great\": 373}}',123.744,63218648,439170,NULL,'2012-11-09 22:21:21',1352499681,NULL),(1824069707,1271807,1,178408,1,1,1,'S',1,0.985401,548,972047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 532}, \"maximum_statistics\": {\"great\": 548}}',123.824,67979891,636366,NULL,'2013-01-02 16:35:52',1357144552,NULL),(1823959595,1271807,1,139426,1,1,1,'S',1,0.99616,651,996498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 646}, \"maximum_statistics\": {\"great\": 651}}',123.841,67506003,806340,NULL,'2012-12-28 19:47:20',1356724040,NULL),(1823513448,1271807,1,174882,1,1,1,'S',1,0.990566,795,987126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 780}, \"maximum_statistics\": {\"great\": 795}}',123.85,63734079,900056,NULL,'2012-11-15 23:29:12',1353022152,NULL),(1824022314,1271807,1,44024,1,1,1,'S',1,0.980769,364,907287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 350}, \"maximum_statistics\": {\"great\": 364}}',123.887,68261187,417462,NULL,'2013-01-05 22:44:16',1357425856,NULL),(1823157340,1271807,1,129694,1,1,1,'S',1,0.988636,440,912699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 430}, \"maximum_statistics\": {\"great\": 440}}',123.917,61497200,510090,NULL,'2012-10-20 17:34:03',1350754443,NULL),(1824154729,1271807,1,167380,1,1,1,'S',1,0.966667,600,906523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 560}, \"maximum_statistics\": {\"great\": 600}}',123.987,69454201,748686,NULL,'2013-01-19 15:24:20',1358609060,NULL),(1826800647,1271807,1,148831,1,1,1,'S',1,0.992765,622,987551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 613}, \"maximum_statistics\": {\"great\": 622}}',124.03,87281630,807180,NULL,'2013-07-20 21:39:22',1374356362,NULL),(1836544765,1271807,1,461060,1,1,1,'S',1,0.997613,419,1003060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 419}}',124.05,118463487,492132,NULL,'2015-08-22 02:30:42',1440210642,NULL),(1823423402,1271807,1,81264,1,1,1,'S',1,0.998201,834,950091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 831}, \"maximum_statistics\": {\"great\": 834}}',124.073,63588952,914730,NULL,'2012-11-14 01:11:13',1352855473,NULL),(1822892418,1271807,1,87206,0,1,1,'S',1,0.982536,773,895725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 746}, \"maximum_statistics\": {\"great\": 773}}',124.08,58825019,998670,NULL,'2012-09-21 21:02:31',1348261351,NULL),(1822555228,1271807,1,98955,1,1,1,'S',1,0.986129,757,914547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 736}, \"maximum_statistics\": {\"great\": 757}}',124.086,55979377,919660,NULL,'2012-08-24 00:02:42',1345766562,NULL),(1828369523,1271807,1,81405,1,1,1,'S',1,0.98378,709,866857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 686}, \"maximum_statistics\": {\"great\": 709}}',124.095,99009404,909730,NULL,'2013-11-16 21:41:47',1384638107,NULL),(1825594536,1271807,1,146884,1,1,1,'S',1,0.988742,755,927036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 738}, \"maximum_statistics\": {\"great\": 755}}',124.144,79338506,1039170,NULL,'2013-05-04 19:28:17',1367695697,NULL),(1829529545,1271807,1,153392,1,1,1,'S',1,0.990228,614,973427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 602}, \"maximum_statistics\": {\"great\": 614}}',124.157,106032197,804474,NULL,'2014-02-10 21:09:39',1392066579,NULL),(1854665284,1271807,1,2038261,1,1,1,'S',1,0.984674,261,966880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',124.227,146872190,319050,NULL,'2019-10-25 01:47:34',1571968054,NULL),(1821597767,1271807,1,95461,0,1,1,'A',1,0.923077,319,709628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 425}, \"maximum_statistics\": {\"great\": 494}}',124.232,49667472,486330,NULL,'2012-06-26 16:40:19',1340728819,NULL),(1823901044,1271807,1,134764,1,1,1,'S',1,0.987277,786,916111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 766}, \"maximum_statistics\": {\"great\": 786}}',124.274,67246156,983920,NULL,'2012-12-26 02:44:38',1356489878,NULL),(1846623157,1271807,1,561792,1,1,1,'S',1,0.982804,378,959834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',124.327,134495891,463842,NULL,'2017-12-07 23:35:40',1512689740,NULL),(1832318369,1271807,1,460456,1,1,1,'S',1,0.989362,470,926705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 460, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 470}}',124.372,110526321,518960,NULL,'2014-09-05 00:09:08',1409875748,NULL),(1824911465,1271807,1,187900,0,1,1,'S',1,0.983607,366,967538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 354}, \"maximum_statistics\": {\"great\": 366}}',124.431,75218429,460494,NULL,'2013-03-21 16:55:41',1363884941,NULL),(1824133791,1271807,1,131913,1,1,1,'S',1,0.993243,444,937934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 438}, \"maximum_statistics\": {\"great\": 444}}',124.466,67983795,523880,NULL,'2013-01-02 17:36:47',1357148207,NULL),(1829488621,1271807,1,83568,1,1,1,'S',1,0.988095,672,971802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 656}, \"maximum_statistics\": {\"great\": 672}}',124.487,105819698,963744,NULL,'2014-01-31 22:06:16',1391205976,NULL),(1830187954,1271807,1,353841,1,1,1,'S',1,0.990169,356,974420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 349}, \"maximum_statistics\": {\"great\": 356}}',124.528,107187700,438168,NULL,'2014-04-05 22:04:31',1396735471,NULL),(1824684423,1271807,1,145757,1,1,1,'S',1,0.993169,366,992293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 361}, \"maximum_statistics\": {\"great\": 366}}',124.57,72487496,450114,NULL,'2013-02-19 16:27:49',1361291269,NULL),(1833381159,1271807,1,309624,1,1,1,'S',1,0.988402,388,970530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 379, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 388}}',124.596,112518810,514206,NULL,'2014-12-22 00:13:02',1419207182,NULL),(1830140554,1271807,1,346294,1,1,1,'S',1,0.98625,400,970096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 389}, \"maximum_statistics\": {\"great\": 400}}',124.645,107012760,515286,NULL,'2014-03-29 03:34:06',1396064046,NULL),(1827215692,1271807,1,272668,1,1,1,'S',1,0.993766,401,992075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 401}}',124.654,91279822,459954,NULL,'2013-08-26 22:01:51',1377554511,NULL),(1821609466,1271807,1,119963,0,1,1,'A',1,0.96966,355,840757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 412}}',124.689,49414205,441570,NULL,'2012-06-23 20:57:18',1340485038,NULL),(1822192786,1271807,1,161579,1,1,1,'S',1,0.973214,672,885219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 636}, \"maximum_statistics\": {\"great\": 672}}',124.731,53829412,771470,NULL,'2012-08-05 01:56:45',1344131805,NULL),(1833154445,1271807,1,147448,1,1,1,'S',1,0.995798,595,979991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 590, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 595}}',124.772,112131849,865944,NULL,'2014-12-01 01:31:41',1417397501,NULL),(1824657766,1271807,1,155631,1,1,1,'S',1,0.986154,650,908617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 632}, \"maximum_statistics\": {\"great\": 650}}',124.826,73351972,932890,NULL,'2013-03-01 00:21:16',1362097276,NULL),(1827753142,1271807,1,142742,1,1,1,'S',1,0.996933,815,942604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 810}, \"maximum_statistics\": {\"great\": 815}}',124.832,94926119,928217,NULL,'2013-10-04 17:08:14',1380906494,NULL),(1837062146,1271807,1,100797,1,1,1,'A',1,0.971111,222,946617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',124.876,119396414,233933,NULL,'2015-10-11 17:39:22',1444585162,NULL),(1867454441,1271807,1,3013657,1,1,1,'S',1,0.991026,390,1068886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',124.976,166447147,488241,NULL,'2021-10-07 22:33:13',1633645993,NULL),(1824121092,1271807,1,180925,1,1,1,'S',1,0.991209,455,931483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 447}, \"maximum_statistics\": {\"great\": 455}}',124.983,68361045,532020,NULL,'2013-01-07 01:29:43',1357522183,NULL),(1835263579,1271807,1,136768,1,1,1,'S',1,0.996222,397,1003487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 394, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',124.996,116460233,460860,NULL,'2015-05-16 00:32:37',1431736357,NULL),(1829240162,1271807,1,126765,1,1,1,'S',1,0.981553,515,955931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 496}, \"maximum_statistics\": {\"great\": 515}}',125.027,104730105,646506,NULL,'2014-01-17 23:36:36',1390001796,NULL),(1822226212,1271807,1,149130,1,1,1,'S',1,0.977273,528,887811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 504}, \"maximum_statistics\": {\"great\": 528}}',125.071,54264892,636834,NULL,'2012-08-08 14:12:26',1344435146,NULL),(1831050199,1271807,1,304211,1,1,1,'S',1,0.988739,222,970081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 222}}',125.111,108393715,240582,NULL,'2014-06-02 02:44:29',1401677069,NULL),(1830090396,1271807,1,208936,1,1,1,'S',1,0.974565,747,934142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 709}, \"maximum_statistics\": {\"great\": 747}}',125.152,107080669,997584,NULL,'2014-03-31 21:08:04',1396300084,NULL),(1823887975,1271807,1,181218,1,1,1,'S',1,0.992157,765,931788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 753}, \"maximum_statistics\": {\"great\": 765}}',125.165,66666187,954390,NULL,'2012-12-19 22:52:16',1355957536,NULL),(1832200776,1271807,1,232832,1,1,1,'S',1,0.98057,386,955377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 371, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 386}}',125.192,110491740,512448,NULL,'2014-09-02 22:07:27',1409695647,NULL),(1824771010,1271807,1,192110,1,1,1,'S',1,0.994269,349,986850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 349}}',125.196,72687040,422958,NULL,'2013-02-22 00:01:39',1361491299,NULL),(1827454352,1271807,1,91103,1,1,1,'S',1,0.992558,739,983644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 728}, \"maximum_statistics\": {\"great\": 739}}',125.221,91585417,1018818,NULL,'2013-08-29 22:11:43',1377814303,NULL),(1822601651,1271807,1,149080,0,1,1,'S',1,0.98,600,900104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 576}, \"maximum_statistics\": {\"great\": 600}}',125.221,56500057,700590,NULL,'2012-08-28 16:15:44',1346170544,NULL),(1823989815,1271807,1,154198,1,1,1,'S',1,0.983434,332,855846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 321}, \"maximum_statistics\": {\"great\": 332}}',125.259,66842074,393750,NULL,'2012-12-21 21:29:55',1356125395,NULL),(1822938128,1271807,1,70045,1,1,1,'S',1,0.986762,491,908993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 478}, \"maximum_statistics\": {\"great\": 491}}',125.353,59584335,531490,NULL,'2012-09-29 17:22:41',1348939361,NULL),(1824398568,1271807,1,145117,1,1,1,'S',1,0.976562,640,938256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 610}, \"maximum_statistics\": {\"great\": 640}}',125.369,70947662,743316,NULL,'2013-02-04 03:36:10',1359948970,NULL),(1823835672,1271807,1,159864,1,1,1,'S',1,0.988255,596,969841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 582}, \"maximum_statistics\": {\"great\": 596}}',125.389,66305329,859788,NULL,'2012-12-16 00:58:51',1355619531,NULL),(1832223367,1271807,1,157782,1,1,1,'S',1,0.971932,766,841722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 723, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 766, \"legacy_combo_increase\": 1}}',125.399,110613576,859710,NULL,'2014-09-08 21:58:27',1410213507,NULL),(1829959846,1271807,1,165933,1,1,1,'S',1,0.985965,570,971127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 554}, \"maximum_statistics\": {\"great\": 570}}',125.405,106837374,899232,NULL,'2014-03-21 00:12:25',1395360745,NULL),(1827352985,1271807,1,48258,1,1,1,'S',1,0.968107,486,921602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 455}, \"maximum_statistics\": {\"great\": 486}}',125.472,91584204,560898,NULL,'2013-08-29 21:39:20',1377812360,NULL),(1824140914,1271807,1,134553,1,1,1,'S',1,0.967852,731,916112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 684}, \"maximum_statistics\": {\"great\": 731}}',125.516,68736722,928110,NULL,'2013-01-11 20:22:08',1357935728,NULL),(1823408880,1271807,1,181700,1,1,1,'S',1,0.98536,444,916556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 431}, \"maximum_statistics\": {\"great\": 444}}',125.549,62658611,510460,NULL,'2012-11-03 01:08:17',1351904897,NULL),(1826673511,1271807,1,187830,1,1,1,'S',1,0.982188,393,959967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 379}, \"maximum_statistics\": {\"great\": 393}}',125.567,86721086,456258,NULL,'2013-07-15 21:33:00',1373923980,NULL),(1825179069,1271807,1,219349,1,1,1,'S',1,0.971675,406,925498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 383}, \"maximum_statistics\": {\"great\": 406}}',125.613,76313629,476388,NULL,'2013-04-02 01:18:51',1364865531,NULL),(1822681360,1271807,1,115363,0,1,1,'A',1,0.949486,355,789333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 532}, \"maximum_statistics\": {\"great\": 584}}',125.632,57125918,571160,NULL,'2012-09-03 22:53:58',1346712838,NULL),(1836314367,1271807,1,524407,1,1,1,'S',1,0.992,500,991803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 500}}',125.634,118275297,637518,NULL,'2015-08-13 03:26:20',1439436380,NULL),(1823951974,1271807,1,49066,1,1,1,'SH',1,0.978723,517,939217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 495}, \"maximum_statistics\": {\"great\": 517, \"legacy_combo_increase\": 1}}',125.656,67053918,734280,NULL,'2012-12-23 22:33:31',1356302011,NULL),(1824356180,1271807,1,130731,1,1,1,'S',1,0.999089,549,1010180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 548}, \"maximum_statistics\": {\"great\": 549}}',125.684,69672067,669168,NULL,'2013-01-21 22:42:49',1358808169,NULL),(1829646214,1271807,1,357816,1,1,1,'S',1,0.967949,312,956792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 292}, \"maximum_statistics\": {\"great\": 312}}',125.698,106067792,366542,NULL,'2014-02-12 22:54:58',1392245698,NULL),(1824161095,1271807,1,92881,1,1,1,'S',1,0.991379,464,930510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 456}, \"maximum_statistics\": {\"great\": 464}}',125.718,69030823,608320,NULL,'2013-01-14 20:36:15',1358195775,NULL),(1841169148,1271807,1,90874,1,1,1,'S',1,0.962185,357,932691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 330}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',125.767,125831717,469960,NULL,'2016-08-17 03:31:08',1471404668,NULL),(1826577509,1271807,1,191203,1,1,1,'S',1,0.986957,460,963242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 448}, \"maximum_statistics\": {\"great\": 460}}',125.781,86608223,529086,NULL,'2013-07-14 18:25:52',1373826352,NULL),(1825185310,1271807,1,220303,1,1,1,'S',1,0.985294,442,971500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429}, \"maximum_statistics\": {\"great\": 442}}',125.812,76473432,481812,NULL,'2013-04-03 16:38:17',1365007097,NULL),(1824436421,1271807,1,137383,1,1,1,'S',1,0.995516,446,1001877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 442}, \"maximum_statistics\": {\"great\": 446}}',125.813,70621696,565053,NULL,'2013-02-01 03:22:01',1359688921,NULL),(1824103209,1271807,1,193512,1,1,1,'S',1,0.98081,469,905166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 451}, \"maximum_statistics\": {\"great\": 469}}',125.844,67921646,563420,NULL,'2013-01-02 02:18:34',1357093114,NULL),(1824126949,1271807,1,188857,0,1,1,'S',1,0.967249,229,921509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 229}}',125.855,67734214,209382,NULL,'2012-12-31 02:34:22',1356921262,NULL),(1823637246,1271807,1,88396,1,1,1,'S',1,0.999246,663,1008886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 662}, \"maximum_statistics\": {\"great\": 663}}',125.874,64808437,868452,NULL,'2012-11-29 00:49:56',1354150196,NULL),(1824523703,1271807,1,211800,1,1,1,'S',1,0.979684,443,939859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 425}, \"maximum_statistics\": {\"great\": 443}}',125.926,71123306,584847,NULL,'2013-02-06 00:18:28',1360109908,NULL),(1825189929,1271807,1,146941,1,1,1,'S',1,0.981971,416,954898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401}, \"maximum_statistics\": {\"great\": 416}}',125.97,77037535,471564,NULL,'2013-04-09 14:49:01',1365518941,NULL),(1824431848,1271807,1,149183,1,1,1,'S',1,0.970588,476,911628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 448}, \"maximum_statistics\": {\"great\": 476}}',125.983,70696603,563550,NULL,'2013-02-01 17:01:51',1359738111,NULL),(1871686749,1271807,1,1837006,1,1,1,'S',1,0.996109,257,1041352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',126.018,172703049,290423,NULL,'2022-06-18 02:41:32',1655520092,NULL),(1822861998,1271807,1,169242,0,1,1,'S',1,0.964773,440,823156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 409}, \"maximum_statistics\": {\"great\": 440}}',126.065,59230554,478500,NULL,'2012-09-26 02:24:17',1348626257,NULL),(1851502599,1271807,1,1643476,1,1,1,'S',1,0.996774,155,996080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',126.076,141909392,148050,NULL,'2018-12-27 21:59:43',1545947983,NULL),(1824378299,1271807,1,166623,1,1,1,'S',1,0.977218,417,939258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 398}, \"maximum_statistics\": {\"great\": 417}}',126.106,70435188,562602,NULL,'2013-01-30 03:24:39',1359516279,NULL),(1825010627,1271807,1,210183,1,1,1,'S',1,0.984043,376,957231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 364}, \"maximum_statistics\": {\"great\": 376}}',126.146,74571943,443017,NULL,'2013-03-14 15:28:54',1363274934,NULL),(1829612657,1271807,1,181717,1,1,1,'S',1,0.981536,677,956365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 652}, \"maximum_statistics\": {\"great\": 677}}',126.155,106104119,990324,NULL,'2014-02-14 20:13:54',1392408834,NULL),(1823284757,1271807,1,119488,1,1,1,'S',1,0.976331,507,943916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 483}, \"maximum_statistics\": {\"great\": 507}}',126.185,61681107,665784,NULL,'2012-10-22 17:14:38',1350926078,NULL),(1855838642,1271807,1,2256951,1,1,1,'S',1,0.990676,429,975770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 421, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 429}}',126.211,148689392,526554,NULL,'2020-02-14 23:19:57',1581722397,NULL),(1823995645,1271807,1,142684,1,1,1,'S',1,0.986111,432,970480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420}, \"maximum_statistics\": {\"great\": 432}}',126.213,66843146,575274,NULL,'2012-12-21 21:55:29',1356126929,NULL),(1829713388,1271807,1,165875,1,1,1,'S',1,0.983333,450,912514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 435}, \"maximum_statistics\": {\"great\": 450}}',126.23,106323309,475130,NULL,'2014-02-24 20:48:40',1393274920,NULL),(1824494200,1271807,1,173499,1,1,1,'S',1,0.994692,471,985317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 466}, \"maximum_statistics\": {\"great\": 471}}',126.26,71035509,643932,NULL,'2013-02-05 01:27:54',1360027674,NULL),(1831952989,1271807,1,365513,1,1,1,'S',1,0.981548,840,954593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 809, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 840}}',126.298,109935353,1195458,NULL,'2014-08-08 22:41:12',1407537672,NULL),(1827319796,1271807,1,131141,1,1,1,'S',1,0.991379,464,929679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 456}, \"maximum_statistics\": {\"great\": 464}}',126.387,90643586,616330,NULL,'2013-08-20 22:48:27',1377038907,NULL),(1824028309,1271807,1,55740,1,1,1,'S',1,0.996964,494,951880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 491}, \"maximum_statistics\": {\"great\": 494}}',126.444,68358720,555560,NULL,'2013-01-07 00:12:52',1357517572,NULL),(1824238353,1271807,1,88674,1,1,1,'S',1,0.989341,516,981985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 505}, \"maximum_statistics\": {\"great\": 516, \"legacy_combo_increase\": 1}}',126.484,68658981,692226,NULL,'2013-01-10 23:04:55',1357859095,NULL),(1824771393,1271807,1,214536,1,1,1,'S',1,0.980366,382,892917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 367}, \"maximum_statistics\": {\"great\": 382}}',126.502,72485405,474520,NULL,'2013-02-19 15:55:53',1361289353,NULL),(1871420012,1271807,1,1972611,1,1,1,'S',1,0.998294,293,1041161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',126.504,172204878,360792,NULL,'2022-05-28 00:07:30',1653696450,NULL),(1847532824,1271807,1,111472,0,1,1,'B',1,0.884462,210,632071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 408}, \"maximum_statistics\": {\"great\": 502}}',126.511,135849547,329140,NULL,'2018-02-12 00:36:51',1518395811,NULL),(1824012309,1271807,1,202090,1,1,1,'S',1,0.989298,841,977026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 823}, \"maximum_statistics\": {\"great\": 841}}',126.517,67325284,1234516,NULL,'2012-12-26 21:13:59',1356556439,NULL),(1831922514,1271807,1,456315,1,1,1,'S',1,0.984925,398,970541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 386, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 398}}',126.575,109866879,480414,NULL,'2014-08-05 23:04:12',1407279852,NULL),(1824085906,1271807,1,186946,1,1,1,'S',1,0.980594,876,945468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 842}, \"maximum_statistics\": {\"great\": 876}}',126.599,67708090,1252062,NULL,'2012-12-30 17:23:12',1356888192,NULL),(1822322942,1271807,1,166557,0,1,1,'S',1,0.967167,533,919123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 498}, \"maximum_statistics\": {\"great\": 533}}',126.643,54398858,589020,NULL,'2012-08-09 16:43:55',1344530635,NULL),(1821645703,1271807,1,111170,0,1,1,'A',1,0.972417,672,862882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 946}, \"maximum_statistics\": {\"great\": 997}}',126.659,49595664,1192202,NULL,'2012-06-25 21:30:11',1340659811,NULL),(1823453869,1271807,1,125966,1,1,1,'A',1,0.978849,590,933334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 567}, \"maximum_statistics\": {\"great\": 591}}',126.663,63123234,823002,NULL,'2012-11-08 16:49:14',1352393354,NULL),(1823682870,1271807,1,93432,1,1,1,'S',1,0.979675,615,887761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 590}, \"maximum_statistics\": {\"great\": 615}}',126.666,65465990,780000,NULL,'2012-12-06 19:50:46',1354823446,NULL),(1829318996,1271807,1,43094,1,1,1,'S',1,0.993865,326,994983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 326}}',126.687,105777005,395106,NULL,'2014-01-29 22:43:41',1391035421,NULL),(1847542655,1271807,1,439305,0,1,1,'B',1,0.863636,204,621523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 36, \"great\": 804}, \"maximum_statistics\": {\"great\": 1056}}',126.73,135849502,783217,NULL,'2018-02-12 00:32:46',1518395566,NULL),(1823142052,1271807,1,155856,1,1,1,'S',1,0.974419,645,881184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 612}, \"maximum_statistics\": {\"great\": 645}}',126.733,61498431,818580,NULL,'2012-10-20 17:51:31',1350755491,NULL),(1830115395,1271807,1,288556,1,1,1,'S',1,0.995772,473,999162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 469}, \"maximum_statistics\": {\"great\": 473}}',126.755,107011000,605652,NULL,'2014-03-29 01:43:40',1396057420,NULL),(1829475034,1271807,1,64675,1,1,1,'S',1,0.991477,352,980971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346}, \"maximum_statistics\": {\"great\": 352}}',126.77,105906943,470484,NULL,'2014-02-04 23:01:11',1391554871,NULL),(1824871119,1271807,1,172969,1,1,1,'S',1,0.990099,404,971287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 396}, \"maximum_statistics\": {\"great\": 404}}',126.794,74322640,530448,NULL,'2013-03-11 15:47:36',1363016856,NULL),(1824230531,1271807,1,153417,0,1,1,'X',1,1,543,964207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543}, \"maximum_statistics\": {\"great\": 543}}',126.821,68961575,596773,NULL,'2013-01-14 03:09:30',1358132970,NULL),(1823798229,1271807,1,68930,1,1,1,'S',1,0.969169,373,920305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 350}, \"maximum_statistics\": {\"great\": 373}}',126.841,66491135,463758,NULL,'2012-12-17 21:58:50',1355781530,NULL),(1822814013,1271807,1,81668,0,1,1,'S',1,0.962278,676,819935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 625}, \"maximum_statistics\": {\"great\": 676, \"legacy_combo_increase\": 1}}',126.845,57968551,825860,NULL,'2012-09-13 00:47:03',1347497223,NULL),(1823994303,1271807,1,165664,1,1,1,'S',1,0.991935,310,978245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 310}}',126.897,67505740,401844,NULL,'2012-12-28 19:41:30',1356723690,NULL),(1821966865,1271807,1,60560,0,1,1,'S',1,0.953963,858,833598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 779}, \"maximum_statistics\": {\"great\": 858}}',126.924,52074122,1048070,NULL,'2012-07-21 01:52:03',1342835523,NULL),(1822957271,1271807,1,105325,1,1,1,'S',1,0.975138,543,940185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 516}, \"maximum_statistics\": {\"great\": 543}}',127.001,59137941,733863,NULL,'2012-09-24 20:39:11',1348519151,NULL),(1824066713,1271807,1,185223,1,1,1,'S',1,0.986631,374,971493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 364}, \"maximum_statistics\": {\"great\": 374}}',127.004,68503452,463068,NULL,'2013-01-08 22:10:21',1357683021,NULL),(1851311232,1271807,1,164333,1,1,1,'A',1,0.958194,238,875578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',127.013,141750757,319594,NULL,'2018-12-19 02:34:23',1545186863,NULL),(1824152275,1271807,1,56418,1,1,1,'S',1,0.981959,388,959192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 374}, \"maximum_statistics\": {\"great\": 388}}',127.021,69114168,424170,NULL,'2013-01-15 22:44:00',1358289840,NULL),(1824566558,1271807,1,85986,1,1,1,'S',1,0.990466,472,985657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 463}, \"maximum_statistics\": {\"great\": 472}}',127.105,72083970,564816,NULL,'2013-02-15 14:46:40',1360939600,NULL),(1829664551,1271807,1,266684,1,1,1,'S',1,0.980216,278,986024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 267}, \"maximum_statistics\": {\"great\": 278}}',127.17,106281197,327076,NULL,'2014-02-22 22:30:51',1393108251,NULL),(1830311349,1271807,1,324264,1,1,1,'S',1,0.980159,378,951536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 363}, \"maximum_statistics\": {\"great\": 378}}',127.172,107349350,457896,NULL,'2014-04-13 21:23:34',1397424214,NULL),(1829483499,1271807,1,162022,1,1,1,'S',1,0.992408,461,982016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 454}, \"maximum_statistics\": {\"great\": 461}}',127.176,105989881,616488,NULL,'2014-02-08 19:19:24',1391887164,NULL),(1832771620,1271807,1,21010,0,1,1,'A',1,0.91537,515,679682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 33, \"great\": 1314, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1542}}',127.221,111365249,1360170,NULL,'2014-10-18 23:57:26',1413676646,NULL),(1829175979,1271807,1,240064,1,1,1,'S',1,0.990662,589,978564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 578}, \"maximum_statistics\": {\"great\": 589}}',127.222,104834986,795378,NULL,'2014-01-18 20:36:49',1390077409,NULL),(1827294534,1271807,1,162594,1,1,1,'S',1,0.982759,957,962256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 924}, \"maximum_statistics\": {\"great\": 957}}',127.383,91486705,1254180,NULL,'2013-08-29 00:16:37',1377735397,NULL),(1849378230,1271807,1,1675836,1,1,1,'S',1,0.957265,234,894473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 214}, \"maximum_statistics\": {\"great\": 234}}',127.402,138628552,213162,NULL,'2018-07-02 04:57:51',1530507471,NULL),(1829192949,1271807,1,137249,1,1,1,'S',1,0.989899,396,976265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 396}}',127.451,104550497,526350,NULL,'2014-01-15 23:58:29',1389830309,NULL),(1833222842,1271807,1,517963,1,1,1,'S',1,0.984375,416,876555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',127.52,112131282,465790,NULL,'2014-12-01 00:10:43',1417392643,NULL),(1823360550,1271807,1,123958,1,1,1,'S',1,0.99455,734,994121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 726}, \"maximum_statistics\": {\"great\": 734}}',127.521,62577613,954300,NULL,'2012-11-02 03:12:08',1351825928,NULL),(1824651937,1271807,1,217576,0,1,1,'S',1,0.992816,348,987097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 343}, \"maximum_statistics\": {\"great\": 348}}',127.543,71738689,417720,NULL,'2013-02-12 01:56:11',1360634171,NULL),(1829510819,1271807,1,231181,1,1,1,'S',1,0.982044,362,916592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 349}, \"maximum_statistics\": {\"great\": 362}}',127.596,105906140,422916,NULL,'2014-02-04 21:28:35',1391549315,NULL),(1866655685,1271807,1,2860895,1,1,1,'X',1,1,239,964413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 239}}',127.636,165090845,424068,NULL,'2021-08-19 23:05:51',1629414351,NULL),(1824972780,1271807,1,173157,1,1,1,'S',1,0.980565,566,949833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 544}, \"maximum_statistics\": {\"great\": 566}}',127.648,74756728,744288,NULL,'2013-03-16 14:21:02',1363443662,NULL),(1832391569,1271807,1,184217,1,1,1,'S',1,0.994382,445,937211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 440, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 445}}',127.728,110715129,577770,NULL,'2014-09-14 06:47:01',1410677221,NULL),(1824196694,1271807,1,150595,1,1,1,'S',1,0.983452,423,957486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 409}, \"maximum_statistics\": {\"great\": 423}}',127.771,69029291,502038,NULL,'2013-01-14 20:02:47',1358193767,NULL),(1823983611,1271807,1,130893,1,1,1,'A',1,0.960247,333,776466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 525}, \"maximum_statistics\": {\"great\": 566}}',127.821,66766422,562520,NULL,'2012-12-21 04:42:45',1356064965,NULL),(1824322688,1271807,1,149800,1,1,1,'S',1,0.976793,474,853415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 452}, \"maximum_statistics\": {\"great\": 474}}',127.863,69844817,531180,NULL,'2013-01-23 22:10:19',1358979019,NULL),(1823157607,1271807,1,57331,1,1,1,'S',1,0.972429,671,928478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 634}, \"maximum_statistics\": {\"great\": 671}}',127.869,61078476,848172,NULL,'2012-10-16 01:39:14',1350351554,NULL),(1833580391,1271807,1,468992,1,1,1,'S',1,0.98961,385,983402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 377, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 385}}',127.874,112927455,540395,NULL,'2015-01-04 23:59:51',1420415991,NULL),(1821827412,1271807,1,107084,0,1,1,'S',1,0.983163,683,897370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 660}, \"maximum_statistics\": {\"great\": 683}}',127.908,49846091,864650,NULL,'2012-06-28 16:43:33',1340901813,NULL),(1825800916,1271807,1,246436,1,1,1,'S',1,0.982885,409,963418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 395}, \"maximum_statistics\": {\"great\": 409}}',127.921,80156538,484062,NULL,'2013-05-13 05:49:33',1368424173,NULL),(1823685747,1271807,1,70365,0,1,1,'S',1,0.990157,508,894118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 498}, \"maximum_statistics\": {\"great\": 508}}',127.946,64723670,566770,NULL,'2012-11-27 19:51:14',1354045874,NULL),(1871121856,1271807,1,2009077,1,1,1,'S',1,0.998741,397,1033517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',127.964,171802570,516371,NULL,'2022-05-11 01:59:16',1652234356,NULL),(1829542073,1271807,1,38084,1,1,1,'S',1,0.987179,312,937911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 304}, \"maximum_statistics\": {\"great\": 312}}',127.997,106104635,358884,NULL,'2014-02-14 20:58:02',1392411482,NULL),(1823747980,1271807,1,190767,0,1,1,'S',1,0.995763,708,945217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 702}, \"maximum_statistics\": {\"great\": 708}}',128.059,65475195,848707,NULL,'2012-12-07 00:14:04',1354839244,NULL),(1823619468,1271807,1,181574,1,1,1,'S',1,0.990521,422,925175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 414}, \"maximum_statistics\": {\"great\": 422}}',128.102,64224152,496650,NULL,'2012-11-21 18:45:01',1353523501,NULL),(1826026599,1271807,1,122534,0,1,1,'S',1,0.995268,317,900608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 317}}',128.131,82235103,358020,NULL,'2013-06-02 23:59:50',1370217590,NULL),(1823713007,1271807,1,166779,1,1,1,'S',1,0.991946,745,926035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 733}, \"maximum_statistics\": {\"great\": 745}}',128.19,65474491,1024930,NULL,'2012-12-06 23:48:20',1354837700,NULL),(1823264051,1271807,1,43665,0,1,1,'A',1,0.971769,407,852376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 753}, \"maximum_statistics\": {\"great\": 797}}',128.192,62266042,838970,NULL,'2012-10-28 19:17:34',1351451854,NULL),(1826667782,1271807,1,186763,0,1,1,'S',1,0.977629,447,949337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 427}, \"maximum_statistics\": {\"great\": 447}}',128.22,87022026,525690,NULL,'2013-07-18 17:13:36',1374167616,NULL),(1824160173,1271807,1,2745,1,1,1,'S',1,0.968668,383,962093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 359}, \"maximum_statistics\": {\"great\": 383}}',128.277,68661161,348940,NULL,'2013-01-11 00:25:00',1357863900,NULL),(1830231939,1271807,1,209384,1,1,1,'S',1,0.990153,457,913286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 448}, \"maximum_statistics\": {\"great\": 457}}',128.281,107187017,539640,NULL,'2014-04-05 21:00:29',1396731629,NULL),(1821612715,1271807,1,96525,0,1,1,'A',1,0.959792,407,791951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 713}, \"maximum_statistics\": {\"great\": 771}}',128.333,48741774,842734,NULL,'2012-06-16 21:58:01',1339883881,NULL),(1824492159,1271807,1,41900,1,1,1,'S',1,0.980769,572,908998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 550}, \"maximum_statistics\": {\"great\": 572}}',128.39,71323483,826518,NULL,'2013-02-08 01:55:00',1360288500,NULL),(1836872001,1271807,1,152561,0,1,1,'A',1,0.944131,383,738815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 801, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 886}}',128.427,119219383,720448,NULL,'2015-10-01 23:16:02',1443741362,NULL),(1829743487,1271807,1,209588,1,1,1,'S',1,0.982412,398,954696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 384}, \"maximum_statistics\": {\"great\": 398}}',128.445,106281153,540654,NULL,'2014-02-22 22:27:39',1393108059,NULL),(1834375197,1271807,1,549289,1,1,1,'S',1,0.982014,417,956431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 402, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 417}}',128.481,114984664,495156,NULL,'2015-03-06 23:41:27',1425685287,NULL),(1824095584,1271807,1,98202,0,1,1,'S',1,0.997625,421,1007638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 421}}',128.486,68357811,491550,NULL,'2013-01-06 23:46:56',1357516016,NULL),(1822863699,1271807,1,156826,0,1,1,'S',1,0.991525,354,931855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 348}, \"maximum_statistics\": {\"great\": 354}}',128.493,59310541,389330,NULL,'2012-09-27 01:23:10',1348708990,NULL),(1827756221,1271807,1,217728,1,1,1,'S',1,0.995918,490,996814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 486}, \"maximum_statistics\": {\"great\": 490}}',128.497,94764175,623202,NULL,'2013-10-02 21:34:43',1380749683,NULL),(1824094448,1271807,1,74275,1,1,1,'S',1,0.966618,689,915176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 643}, \"maximum_statistics\": {\"great\": 689}}',128.58,67993269,792144,NULL,'2013-01-02 21:06:39',1357160799,NULL),(1830477575,1271807,1,145090,1,1,1,'S',1,0.991217,797,932355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 783}, \"maximum_statistics\": {\"great\": 797}}',128.584,107584539,964840,NULL,'2014-04-25 20:40:49',1398458449,NULL),(1829300524,1271807,1,39419,1,1,1,'S',1,0.994657,655,989947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 648}, \"maximum_statistics\": {\"great\": 655, \"legacy_combo_increase\": 1}}',128.655,105286741,955572,NULL,'2014-01-23 22:38:25',1390516705,NULL),(1822267003,1271807,1,159315,1,1,1,'S',1,0.97549,714,854881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 679}, \"maximum_statistics\": {\"great\": 714}}',128.75,54528999,865610,NULL,'2012-08-10 19:49:30',1344628170,NULL),(1829673018,1271807,1,191274,1,1,1,'S',1,0.99277,899,980668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 886}, \"maximum_statistics\": {\"great\": 899}}',128.772,106403880,1262394,NULL,'2014-02-28 22:03:35',1393625015,NULL),(1822738685,1271807,1,75183,0,1,1,'S',1,0.988479,434,931689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 424}, \"maximum_statistics\": {\"great\": 434}}',128.779,58286241,445803,NULL,'2012-09-16 04:46:29',1347770789,NULL),(1823622853,1271807,1,182679,1,1,1,'S',1,0.973684,399,931203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 378}, \"maximum_statistics\": {\"great\": 399}}',128.793,64223776,482376,NULL,'2012-11-21 18:35:24',1353522924,NULL),(1821906233,1271807,1,126228,0,1,1,'S',1,0.992667,750,927010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 739}, \"maximum_statistics\": {\"great\": 750}}',128.833,50752448,977260,NULL,'2012-07-07 14:34:53',1341671693,NULL),(1821773884,1271807,1,124326,0,1,1,'S',1,0.967437,476,865765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 445}, \"maximum_statistics\": {\"great\": 476}}',128.879,50070778,535420,NULL,'2012-06-30 21:26:49',1341091609,NULL),(1821894432,1271807,1,73793,0,1,1,'S',1,0.996229,663,895412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 658}, \"maximum_statistics\": {\"great\": 663}}',128.897,51369085,730378,NULL,'2012-07-14 01:15:21',1342228521,NULL),(1832781145,1271807,1,453565,1,1,1,'S',1,0.994669,469,903697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 464, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 469}}',128.981,111417413,535860,NULL,'2014-10-21 22:04:28',1413929068,NULL),(1823600965,1271807,1,157244,0,1,1,'A',1,0.982997,405,880877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 911}, \"maximum_statistics\": {\"great\": 941}}',129.007,64402090,1036316,NULL,'2012-11-24 01:47:45',1353721665,NULL),(1871967163,1271807,1,2468577,1,1,1,'S',1,0.997959,245,1004698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245}}',129.093,173004895,301339,NULL,'2022-07-01 02:35:19',1656642919,NULL),(1829170203,1271807,1,112026,1,1,1,'S',1,0.982529,601,956215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 580}, \"maximum_statistics\": {\"great\": 601}}',129.11,105036267,803328,NULL,'2014-01-20 20:11:48',1390248708,NULL),(1823322164,1271807,1,163303,1,1,1,'S',1,0.973132,763,926850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 722}, \"maximum_statistics\": {\"great\": 763}}',129.12,62340883,953994,NULL,'2012-10-29 20:25:11',1351542311,NULL),(1824383095,1271807,1,194203,1,1,1,'S',1,0.980594,438,905484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 421}, \"maximum_statistics\": {\"great\": 438}}',129.12,70148020,509200,NULL,'2013-01-27 01:43:09',1359250989,NULL),(1825216346,1271807,1,193697,1,1,1,'S',1,0.994129,511,989476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 505}, \"maximum_statistics\": {\"great\": 511}}',129.169,76472545,658294,NULL,'2013-04-03 16:27:25',1365006445,NULL),(1824046173,1271807,1,57403,1,1,1,'S',1,0.970238,504,924541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 474}, \"maximum_statistics\": {\"great\": 504}}',129.175,68265707,556470,NULL,'2013-01-06 00:33:35',1357432415,NULL),(1822406614,1271807,1,138598,0,1,1,'A',1,0.940095,409,769460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 750}, \"maximum_statistics\": {\"great\": 843}}',129.177,55098025,844494,NULL,'2012-08-15 17:19:02',1345051142,NULL),(1869183857,1271807,1,2762138,1,1,1,'S',1,0.967672,232,1006919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 217, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 232}}',129.407,168829737,327543,NULL,'2022-01-07 01:25:45',1641518745,NULL),(1824755149,1271807,1,202896,1,1,1,'S',1,0.991461,527,936010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 518}, \"maximum_statistics\": {\"great\": 527}}',129.413,73173914,566630,NULL,'2013-02-27 01:23:51',1361928231,NULL),(1827019018,1271807,1,97238,1,1,1,'SH',1,0.976651,621,1104385,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 592}, \"maximum_statistics\": {\"great\": 621}}',129.424,89632681,961850,NULL,'2013-08-11 09:25:53',1376213153,NULL),(1824488715,1271807,1,173096,1,1,1,'S',1,0.997093,688,944318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 684}, \"maximum_statistics\": {\"great\": 688}}',129.498,71419514,789496,NULL,'2013-02-08 22:40:41',1360363241,NULL),(1823985290,1271807,1,172092,1,1,1,'S',1,0.994671,563,987976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 557}, \"maximum_statistics\": {\"great\": 563}}',129.549,67326035,689520,NULL,'2012-12-26 21:33:55',1356557635,NULL),(1822284062,1271807,1,130241,0,1,1,'A',1,0.931392,429,751937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 886}, \"maximum_statistics\": {\"great\": 1013}}',129.555,54436696,1054828,NULL,'2012-08-10 04:15:10',1344572110,NULL),(1825333602,1271807,1,175139,1,1,1,'S',1,0.980861,418,950730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 402}, \"maximum_statistics\": {\"great\": 418}}',129.557,78009764,524103,NULL,'2013-04-20 22:42:51',1366497771,NULL),(1829713510,1271807,1,165891,1,1,1,'S',1,0.986111,432,969546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420}, \"maximum_statistics\": {\"great\": 432}}',129.558,106342404,516226,NULL,'2014-02-25 22:25:41',1393367141,NULL),(1824283843,1271807,1,121663,1,1,1,'S',1,0.986553,409,909192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 398}, \"maximum_statistics\": {\"great\": 409}}',129.59,70150246,542200,NULL,'2013-01-27 02:24:16',1359253456,NULL),(1823247019,1271807,1,75473,1,1,1,'S',1,0.966054,707,914396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 659}, \"maximum_statistics\": {\"great\": 707}}',129.602,61697754,813072,NULL,'2012-10-23 00:08:41',1350950921,NULL),(1827036615,1271807,1,139334,1,1,1,'S',1,0.999316,731,1011838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 730}, \"maximum_statistics\": {\"great\": 731}}',129.602,89139639,1059030,NULL,'2013-08-06 18:59:16',1375815556,NULL),(1827222594,1271807,1,94487,1,1,1,'S',1,0.994398,714,990166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 706}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',129.632,91281908,995580,NULL,'2013-08-26 22:56:34',1377557794,NULL),(1821871856,1271807,1,53555,0,1,1,'S',1,0.970412,1166,865058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',129.654,51669206,1560600,NULL,'2012-07-16 22:09:23',1342476563,NULL),(1823815961,1271807,1,109228,1,1,1,'S',1,0.99564,688,948311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 682}, \"maximum_statistics\": {\"great\": 688}}',129.698,65937197,829490,NULL,'2012-12-11 23:19:57',1355267997,NULL),(1824516228,1271807,1,208943,1,1,1,'S',1,0.977723,404,941923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 386}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',129.713,71224922,503931,NULL,'2013-02-07 02:50:52',1360205452,NULL),(1823847176,1271807,1,38116,1,1,1,'S',1,0.98917,831,919262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 813}, \"maximum_statistics\": {\"great\": 831}}',129.719,66025179,1082690,NULL,'2012-12-13 03:40:02',1355370002,NULL),(1824097385,1271807,1,187895,0,1,1,'S',1,0.982571,459,964435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 443}, \"maximum_statistics\": {\"great\": 459}}',129.731,67706111,535488,NULL,'2012-12-30 16:53:06',1356886386,NULL),(1822631593,1271807,1,76746,0,1,1,'S',1,0.984543,744,867623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 721}, \"maximum_statistics\": {\"great\": 744}}',129.769,57489227,883840,NULL,'2012-09-08 00:45:45',1347065145,NULL),(1826835766,1271807,1,216139,1,1,1,'S',1,0.985342,614,966588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 596}, \"maximum_statistics\": {\"great\": 614}}',129.794,88290540,731626,NULL,'2013-07-29 21:43:43',1375134223,NULL),(1823445607,1271807,1,147178,0,1,1,'S',1,0.986998,423,971871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412}, \"maximum_statistics\": {\"great\": 423}}',129.821,63432850,504102,NULL,'2012-11-11 22:29:16',1352672956,NULL),(1824770996,1271807,1,184178,1,1,1,'S',1,0.990642,748,983095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 734}, \"maximum_statistics\": {\"great\": 748}}',129.823,73351240,982044,NULL,'2013-02-28 23:58:51',1362095931,NULL),(1870794414,1271807,1,3238283,1,1,1,'S',1,0.998,250,1038258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',129.839,171357719,313330,NULL,'2022-04-22 02:20:25',1650594025,NULL),(1824044436,1271807,1,107412,1,1,1,'S',1,0.988114,631,974166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 616}, \"maximum_statistics\": {\"great\": 631}}',129.846,68505276,775254,NULL,'2013-01-08 23:03:49',1357686229,NULL),(1822178336,1271807,1,37195,0,1,1,'S',1,0.97389,383,872454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 363}, \"maximum_statistics\": {\"great\": 383}}',129.868,53815255,433700,NULL,'2012-08-04 21:22:48',1344115368,NULL),(1829311801,1271807,1,158376,1,1,1,'S',1,0.990502,737,922413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 723}, \"maximum_statistics\": {\"great\": 737}}',129.89,105288328,877708,NULL,'2014-01-23 23:29:19',1390519759,NULL),(1824060853,1271807,1,94846,1,1,1,'S',1,0.982014,695,962693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 670}, \"maximum_statistics\": {\"great\": 695}}',129.901,67597385,838350,NULL,'2012-12-29 16:16:19',1356797779,NULL),(1824633473,1271807,1,210630,1,1,1,'S',1,0.99022,409,973746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 401}, \"maximum_statistics\": {\"great\": 409}}',129.905,72235152,517884,NULL,'2013-02-17 02:40:57',1361068857,NULL),(1830162314,1271807,1,111707,1,1,1,'S',1,0.983813,556,967075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 538}, \"maximum_statistics\": {\"great\": 556}}',129.911,107212228,671826,NULL,'2014-04-06 22:52:45',1396824765,NULL),(1871133440,1271807,1,1758867,1,1,1,'X',1,1,277,1042037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',129.976,171802410,365467,NULL,'2022-05-11 01:48:31',1652233711,NULL),(1823024069,1271807,1,45699,1,1,1,'S',1,0.983437,483,954328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 467}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',129.988,60301776,592866,NULL,'2012-10-06 23:39:40',1349566780,NULL),(1839570239,1271807,1,66729,1,1,1,'S',1,0.990536,634,891404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 622}, \"maximum_statistics\": {\"great\": 634}}',130.008,123518391,718918,NULL,'2016-04-27 00:23:38',1461716618,NULL),(1823273344,1271807,1,117418,1,1,1,'A',1,0.940262,302,739816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 558}, \"maximum_statistics\": {\"great\": 611}}',130.085,61948729,629010,NULL,'2012-10-25 23:57:02',1351209422,NULL),(1829527280,1271807,1,132964,1,1,1,'X',1,1,818,1010758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818}, \"maximum_statistics\": {\"great\": 818}}',130.095,106213797,1071852,NULL,'2014-02-19 21:23:10',1392844990,NULL),(1821580892,1271807,1,117090,0,1,1,'A',1,0.951403,442,766734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 922}, \"maximum_statistics\": {\"great\": 998}}',130.111,48760238,898638,NULL,'2012-06-17 03:37:04',1339904224,NULL),(1830168149,1271807,1,319380,1,1,1,'S',1,0.98057,386,945775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 371}, \"maximum_statistics\": {\"great\": 386}}',130.128,107187568,443670,NULL,'2014-04-05 21:52:02',1396734722,NULL),(1848128668,1271807,1,1315471,1,1,1,'A',1,0.902969,198,624940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 943}}',130.186,136853202,708990,NULL,'2018-04-04 23:15:37',1522883737,NULL),(1829605086,1271807,1,146234,1,1,1,'S',1,0.967433,522,919879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 488}, \"maximum_statistics\": {\"great\": 522}}',130.215,106050979,689292,NULL,'2014-02-12 00:01:29',1392163289,NULL),(1822431797,1271807,1,99462,0,1,1,'A',1,0.924282,307,680022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1149}}',130.225,55660117,876080,NULL,'2012-08-21 00:55:39',1345510539,NULL),(1823490331,1271807,1,129874,1,1,1,'A',1,0.963441,391,827342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 873}, \"maximum_statistics\": {\"great\": 930}}',130.247,63210510,1153384,NULL,'2012-11-09 19:00:54',1352487654,NULL),(1829901065,1271807,1,356467,1,1,1,'S',1,0.99284,419,991130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413}, \"maximum_statistics\": {\"great\": 419}}',130.263,106629252,507992,NULL,'2014-03-10 22:30:30',1394490630,NULL),(1870577749,1271807,1,1416126,1,1,1,'S',1,0.996536,433,997481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',130.309,170986930,547962,NULL,'2022-04-05 21:34:13',1649194453,NULL),(1829634392,1271807,1,106922,1,1,1,'A',1,0.979855,572,859116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 937}, \"maximum_statistics\": {\"great\": 968}}',130.332,106158531,1313120,NULL,'2014-02-16 23:24:25',1392593065,NULL),(1825286453,1271807,1,234567,1,1,1,'S',1,0.980998,421,955243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 405}, \"maximum_statistics\": {\"great\": 421}}',130.375,77036693,485952,NULL,'2013-04-09 14:41:39',1365518499,NULL),(1822148621,1271807,1,151115,0,1,1,'S',1,0.967742,527,866191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 493}, \"maximum_statistics\": {\"great\": 527}}',130.389,52988745,599000,NULL,'2012-07-28 23:50:57',1343519457,NULL),(1826910391,1271807,1,140325,1,1,1,'S',1,0.986111,576,965903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 560}, \"maximum_statistics\": {\"great\": 576}}',130.459,88812999,808458,NULL,'2013-08-03 17:54:31',1375552471,NULL),(1822425059,1271807,1,155228,0,1,1,'S',1,0.963265,490,905564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 454}, \"maximum_statistics\": {\"great\": 490}}',130.469,55311031,599192,NULL,'2012-08-17 16:46:04',1345221964,NULL),(1822955682,1271807,1,175416,1,1,1,'S',1,0.975287,870,881447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 827}, \"maximum_statistics\": {\"great\": 870}}',130.48,59060671,1096508,NULL,'2012-09-23 21:44:42',1348436682,NULL),(1824565389,1271807,1,153989,1,1,1,'S',1,0.994346,619,997828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 612}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',130.483,72121333,800172,NULL,'2013-02-16 01:20:26',1360977626,NULL),(1857585568,1271807,1,1232798,1,1,1,'S',1,0.968254,378,882524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',130.491,151402053,406734,NULL,'2020-05-27 05:10:03',1590556203,NULL),(1824204737,1271807,1,170569,1,1,1,'S',1,0.979167,504,897853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 483}, \"maximum_statistics\": {\"great\": 504}}',130.538,68579575,610590,NULL,'2013-01-09 22:40:44',1357771244,NULL),(1829270825,1271807,1,151287,1,1,1,'S',1,0.982587,402,984391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 388}, \"maximum_statistics\": {\"great\": 402}}',130.671,105205465,533046,NULL,'2014-01-22 22:31:53',1390429913,NULL),(1868301648,1271807,1,2249371,1,1,1,'S',1,0.995798,238,1102801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 238}}',130.671,167559214,292518,NULL,'2021-11-17 22:30:57',1637188257,NULL),(1824646296,1271807,1,168335,1,1,1,'S',1,0.987047,386,970223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 386}}',130.734,71826553,518544,NULL,'2013-02-13 00:03:08',1360713788,NULL),(1824208310,1271807,1,151681,1,1,1,'S',1,0.988608,395,975327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 386}, \"maximum_statistics\": {\"great\": 395}}',130.75,69462274,439566,NULL,'2013-01-19 16:45:41',1358613941,NULL),(1829224403,1271807,1,199667,1,1,1,'S',1,0.975069,361,978725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 343}, \"maximum_statistics\": {\"great\": 361}}',130.752,105038756,415385,NULL,'2014-01-20 21:07:25',1390252045,NULL),(1832815786,1271807,1,460656,1,1,1,'S',1,0.986708,489,881677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 476, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 489}}',130.773,111417557,563500,NULL,'2014-10-21 22:22:43',1413930163,NULL),(1821595268,1271807,1,67526,0,1,1,'A',1,0.951123,701,812838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 684}, \"maximum_statistics\": {\"great\": 757}}',130.863,48760666,779010,NULL,'2012-06-17 03:42:37',1339904557,NULL),(1823402403,1271807,1,66775,1,1,1,'S',1,0.967611,494,828721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 462}, \"maximum_statistics\": {\"great\": 494}}',130.879,63140554,512970,NULL,'2012-11-09 01:19:37',1352423977,NULL),(1821619123,1271807,1,69595,0,1,1,'A',1,0.915465,539,669356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 645}, \"maximum_statistics\": {\"great\": 763}}',130.89,49591137,704396,NULL,'2012-06-25 19:09:51',1340651391,NULL),(1830237447,1271807,1,361837,1,1,1,'S',1,0.987557,442,882946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 431}, \"maximum_statistics\": {\"great\": 442}}',130.907,107188276,484740,NULL,'2014-04-05 23:03:00',1396738980,NULL),(1842793108,1271807,1,140560,1,1,1,'S',1,0.981081,555,954660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',130.917,128562385,649404,NULL,'2017-01-20 01:08:55',1484874535,NULL),(1823512488,1271807,1,174720,1,1,1,'S',1,0.983051,472,958282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 456}, \"maximum_statistics\": {\"great\": 472}}',130.938,63655909,595290,NULL,'2012-11-14 20:59:01',1352926741,NULL),(1871395295,1271807,1,2062514,1,1,1,'X',1,1,358,1053114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358}, \"maximum_statistics\": {\"great\": 358}}',130.96,172087331,427251,NULL,'2022-05-22 21:20:29',1653254429,NULL),(1823145813,1271807,1,100441,1,1,1,'S',1,0.992507,734,928768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 723}, \"maximum_statistics\": {\"great\": 734}}',130.962,61391771,948890,NULL,'2012-10-19 20:56:13',1350680173,NULL),(1829757257,1271807,1,236767,1,1,1,'S',1,0.985949,427,972163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 415}, \"maximum_statistics\": {\"great\": 427}}',130.966,106404632,483233,NULL,'2014-02-28 23:07:22',1393628842,NULL),(1867563578,1271807,1,3226779,1,1,1,'S',1,0.996988,166,1099618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 166}}',130.995,166290688,177369,NULL,'2021-10-01 23:09:09',1633129749,NULL),(1828253554,1271807,1,83715,1,1,1,'S',1,0.981153,451,952706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 434}, \"maximum_statistics\": {\"great\": 451}}',131,98553279,533502,NULL,'2013-11-11 21:09:46',1384204186,NULL),(1824578019,1271807,1,99960,1,1,1,'SH',1,0.96988,415,885754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 390}, \"maximum_statistics\": {\"great\": 415}}',131.011,71742074,558804,NULL,'2013-02-12 03:07:31',1360638451,NULL),(1821797391,1271807,1,134757,0,1,1,'S',1,0.969072,776,851721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 728}, \"maximum_statistics\": {\"great\": 776}}',131.018,50056930,870420,NULL,'2012-06-30 17:13:01',1341076381,NULL),(1823574894,1271807,1,178904,1,1,1,'S',1,0.987257,824,915422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 803}, \"maximum_statistics\": {\"great\": 824}}',131.029,63918940,1005800,NULL,'2012-11-17 20:46:41',1353185201,NULL),(1826799479,1271807,1,27915,1,1,1,'S',1,0.982143,588,948541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 567}, \"maximum_statistics\": {\"great\": 588}}',131.034,87406517,822810,NULL,'2013-07-21 23:02:54',1374447774,NULL),(1852299065,1271807,1,66474,1,1,1,'A',1,0.940949,841,793947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 837, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 906}}',131.052,143016441,995910,NULL,'2019-03-03 00:37:24',1551573444,NULL),(1823039873,1271807,1,78444,1,1,1,'S',1,0.993386,756,976958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 746}, \"maximum_statistics\": {\"great\": 756}}',131.07,60618120,951810,NULL,'2012-10-10 19:29:37',1349897377,NULL),(1824038671,1271807,1,176582,1,1,1,'X',1,1,377,1010663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377}, \"maximum_statistics\": {\"great\": 377}}',131.085,67603855,466416,NULL,'2012-12-29 17:47:08',1356803228,NULL),(1823316178,1271807,1,48290,1,1,1,'S',1,0.986462,1108,920844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1108}}',131.091,62414433,1248350,NULL,'2012-10-30 20:14:16',1351628056,NULL),(1824959632,1271807,1,76510,0,1,1,'S',1,0.976386,487,947122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 464}, \"maximum_statistics\": {\"great\": 487}}',131.113,75217462,596359,NULL,'2013-03-21 16:41:02',1363884062,NULL),(1838210641,1271807,1,159519,1,1,1,'S',1,0.976457,446,850678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 425, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 446}}',131.137,121310681,507230,NULL,'2016-01-16 04:35:23',1452918923,NULL),(1822938412,1271807,1,91139,1,1,1,'S',1,0.970884,498,828360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 469}, \"maximum_statistics\": {\"great\": 498}}',131.159,59477740,665890,NULL,'2012-09-28 20:29:29',1348864169,NULL),(1845768960,1271807,1,899103,1,1,1,'S',1,0.994585,554,943730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',131.161,133014214,652700,NULL,'2017-09-17 06:00:11',1505628011,NULL),(1824373975,1271807,1,88084,1,1,1,'S',1,0.992754,552,990890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 544}, \"maximum_statistics\": {\"great\": 552}}',131.305,70438195,626910,NULL,'2013-01-30 04:23:04',1359519784,NULL),(1824505024,1271807,1,143629,1,1,1,'S',1,0.995935,369,997163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 366}, \"maximum_statistics\": {\"great\": 369}}',131.307,70621401,428454,NULL,'2013-02-01 03:16:39',1359688599,NULL),(1824272001,1271807,1,90452,1,1,1,'S',1,0.963804,815,904250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 756}, \"maximum_statistics\": {\"great\": 815}}',131.352,70145593,981184,NULL,'2013-01-27 01:00:15',1359248415,NULL),(1834102122,1271807,1,507098,1,1,1,'S',1,0.982727,550,909539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 531, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 550}}',131.363,114528061,611570,NULL,'2015-02-14 17:44:08',1423935848,NULL),(1822922292,1271807,1,161423,1,1,1,'S',1,0.987868,577,925450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 563}, \"maximum_statistics\": {\"great\": 577}}',131.388,58939657,697040,NULL,'2012-09-22 18:29:31',1348338571,NULL),(1867930748,1271807,1,2455205,1,1,1,'S',1,0.974249,233,987828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 233}}',131.433,166956087,233800,NULL,'2021-10-26 01:31:16',1635211876,NULL),(1823168979,1271807,1,118151,1,1,1,'S',1,0.991463,410,983915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 410}}',131.435,61606090,489024,NULL,'2012-10-21 17:50:15',1350841815,NULL),(1822786520,1271807,1,114071,0,1,1,'A',1,0.920017,690,704034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1194}}',131.436,58252828,1124706,NULL,'2012-09-15 19:32:34',1347737554,NULL),(1831730340,1271807,1,418109,1,1,1,'S',1,0.98483,824,968915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 799, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 824}}',131.455,109843454,978174,NULL,'2014-08-04 22:17:08',1407190628,NULL),(1826629097,1271807,1,96219,1,1,1,'S',1,0.990521,633,884167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 621}, \"maximum_statistics\": {\"great\": 633, \"legacy_combo_increase\": 1}}',131.506,87031597,833840,NULL,'2013-07-18 20:18:23',1374178703,NULL),(1845700342,1271807,1,1356757,1,1,1,'S',1,0.950276,362,907556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',131.565,133014049,422193,NULL,'2017-09-17 05:47:36',1505627256,NULL),(1866836404,1271807,1,2642974,1,1,1,'S',1,0.997674,215,1008028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',131.576,165457174,228144,NULL,'2021-09-01 00:20:22',1630455622,NULL),(1830285325,1271807,1,377929,1,1,1,'S',1,0.976562,384,946059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 366}, \"maximum_statistics\": {\"great\": 384}}',131.586,107188256,440496,NULL,'2014-04-05 23:00:25',1396738825,NULL),(1852794868,1271807,1,1943865,1,1,1,'S',1,0.981595,163,917538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',131.627,143886554,159372,NULL,'2019-04-22 22:56:01',1555973761,NULL),(1826680952,1271807,1,105659,1,1,1,'S',1,0.987109,543,973516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 529}, \"maximum_statistics\": {\"great\": 543}}',131.65,86721905,700998,NULL,'2013-07-15 21:52:19',1373925139,NULL),(1870889680,1271807,1,3349679,1,1,1,'X',1,1,303,1053702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 303}}',131.666,171356439,359354,NULL,'2022-04-22 00:54:18',1650588858,NULL),(1823102510,1271807,1,27415,0,1,1,'S',1,0.968813,497,867873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 466}, \"maximum_statistics\": {\"great\": 497}}',131.727,59717412,553256,NULL,'2012-09-30 23:18:37',1349047117,NULL),(1824610879,1271807,1,146885,1,1,1,'S',1,0.981818,825,949629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 795}, \"maximum_statistics\": {\"great\": 825}}',131.736,71833885,1178778,NULL,'2013-02-13 02:56:42',1360724202,NULL),(1827314462,1271807,1,59007,1,1,1,'S',1,0.982438,484,1000425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 467}, \"maximum_statistics\": {\"great\": 484}}',131.744,91382947,445410,NULL,'2013-08-27 23:52:55',1377647575,NULL),(1823875731,1271807,1,141120,1,1,1,'S',1,0.977673,851,932334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 813}, \"maximum_statistics\": {\"great\": 851}}',131.753,66026469,1048392,NULL,'2012-12-13 04:13:26',1355372006,NULL),(1832144787,1271807,1,108029,1,1,1,'S',1,0.976601,812,935578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 774, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 812}}',131.756,110319140,1064604,NULL,'2014-08-25 22:11:32',1409004692,NULL),(1824772931,1271807,1,215050,1,1,1,'S',1,0.978439,487,946639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 466}, \"maximum_statistics\": {\"great\": 487}}',131.759,73075318,677580,NULL,'2013-02-25 19:01:41',1361818901,NULL),(1866857376,1271807,1,2821624,1,1,1,'S',1,0.988166,169,1060276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',131.767,165457151,195178,NULL,'2021-09-01 00:18:51',1630455531,NULL),(1831484058,1271807,1,155393,1,1,1,'S',1,0.988994,636,918617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 622, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 636}}',131.796,109355228,937010,NULL,'2014-07-15 00:36:11',1405384571,NULL),(1829282366,1271807,1,132662,1,1,1,'S',1,0.982877,438,996318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 423}, \"maximum_statistics\": {\"great\": 438}}',131.816,105754426,539863,NULL,'2014-01-28 21:16:54',1390943814,NULL),(1831462417,1271807,1,378193,1,1,1,'S',1,0.981113,503,948988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 484, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 503}}',131.829,109419805,621930,NULL,'2014-07-17 19:55:50',1405626950,NULL),(1823884058,1271807,1,197292,1,1,1,'S',1,0.980151,529,891519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 508}, \"maximum_statistics\": {\"great\": 529}}',131.862,66294578,573600,NULL,'2012-12-15 20:38:02',1355603882,NULL),(1824014909,1271807,1,65484,1,1,1,'S',1,0.983925,902,870498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 873}, \"maximum_statistics\": {\"great\": 902}}',131.883,68504684,1165300,NULL,'2013-01-08 22:44:54',1357685094,NULL),(1823179664,1271807,1,131389,1,1,1,'S',1,0.992995,571,985099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 563}, \"maximum_statistics\": {\"great\": 571}}',131.961,61503055,729804,NULL,'2012-10-20 19:23:37',1350761017,NULL),(1829872255,1271807,1,106156,0,1,1,'A',1,0.956685,364,794693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 494}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',131.987,106460923,537044,NULL,'2014-03-02 23:18:15',1393802295,NULL),(1848284005,1271807,1,184215,0,1,1,'B',1,0.873638,229,615173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',132.065,137032743,403268,NULL,'2018-04-14 03:56:18',1523678178,NULL),(1831841152,1271807,1,135658,1,1,1,'S',1,0.981851,551,940458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 531, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 551}}',132.068,109889979,768132,NULL,'2014-08-06 22:56:51',1407365811,NULL),(1856572977,1271807,1,26704,1,1,1,'S',1,0.980392,357,914643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 343, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 357}}',132.078,149809718,377040,NULL,'2020-04-04 23:56:27',1586044587,NULL),(1823355964,1271807,1,52245,1,1,1,'S',1,0.970974,534,888048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 503}, \"maximum_statistics\": {\"great\": 534}}',132.09,61867604,582006,NULL,'2012-10-25 02:57:13',1351133833,NULL),(1822340879,1271807,1,163493,1,1,1,'S',1,0.986403,809,916821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 787}, \"maximum_statistics\": {\"great\": 809}}',132.139,54051372,1004472,NULL,'2012-08-06 19:56:36',1344282996,NULL),(1823198914,1271807,1,50007,0,1,1,'S',1,0.984007,594,900765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 575}, \"maximum_statistics\": {\"great\": 594}}',132.191,61388510,753972,NULL,'2012-10-19 19:39:09',1350675549,NULL),(1823852139,1271807,1,98168,1,1,1,'S',1,0.981183,558,895023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 537}, \"maximum_statistics\": {\"great\": 558}}',132.203,66301854,666840,NULL,'2012-12-15 23:47:27',1355615247,NULL),(1822826302,1271807,1,71746,0,1,1,'S',1,0.953463,462,790277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 419}, \"maximum_statistics\": {\"great\": 462}}',132.25,57968900,488850,NULL,'2012-09-13 00:57:56',1347497876,NULL),(1871081566,1271807,1,2860962,1,1,1,'X',1,1,369,1053084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',132.283,171638111,448645,NULL,'2022-05-04 01:12:10',1651626730,NULL),(1823426639,1271807,1,58093,1,1,1,'S',1,0.967474,784,908112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 733}, \"maximum_statistics\": {\"great\": 784}}',132.35,63118861,945012,NULL,'2012-11-08 15:38:08',1352389088,NULL),(1823653540,1271807,1,44809,1,1,1,'A',1,0.934258,267,725536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 724}, \"maximum_statistics\": {\"great\": 829, \"legacy_combo_increase\": 8}}',132.402,64959421,1025358,NULL,'2012-11-30 22:15:42',1354313742,NULL),(1864215683,1271807,1,2898955,1,1,1,'S',1,0.995122,205,1078945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',132.432,161366615,215220,NULL,'2021-04-28 23:14:56',1619651696,NULL),(1824976265,1271807,1,138062,1,1,1,'S',1,0.985294,578,957536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 561}, \"maximum_statistics\": {\"great\": 578}}',132.45,75126744,689562,NULL,'2013-03-20 16:04:28',1363795468,NULL),(1824007017,1271807,1,190548,1,1,1,'S',1,0.992565,538,989483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 530}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 1}}',132.45,67175967,670482,NULL,'2012-12-25 08:15:01',1356423301,NULL),(1823195412,1271807,1,133131,0,1,1,'A',1,0.941149,210,697233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 953}, \"maximum_statistics\": {\"great\": 1062}}',132.461,61004621,834164,NULL,'2012-10-15 02:47:26',1350269246,NULL),(1824114442,1271807,1,180424,0,1,1,'A',1,0.971779,754,861117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 773}, \"maximum_statistics\": {\"great\": 815}}',132.484,68429639,917588,NULL,'2013-01-07 21:12:53',1357593173,NULL),(1826663187,1271807,1,207132,1,1,1,'S',1,0.985037,401,966009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 389}, \"maximum_statistics\": {\"great\": 401}}',132.486,87020813,508182,NULL,'2013-07-18 16:58:29',1374166709,NULL),(1871086018,1271807,1,2873951,1,1,1,'X',1,1,254,1036816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',132.501,171638015,308691,NULL,'2022-05-04 01:05:47',1651626347,NULL),(1834462783,1271807,1,169912,1,1,1,'S',1,0.992099,443,991450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 436, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 443}}',132.513,115236058,544413,NULL,'2015-03-18 21:16:59',1426713419,NULL),(1836822484,1271807,1,45357,1,1,1,'A',1,0.947236,313,410138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 718, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 796}}',132.544,119219510,572170,NULL,'2015-10-01 23:33:59',1443742439,NULL),(1823997440,1271807,1,142768,1,1,1,'S',1,0.986443,627,970060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 610}, \"maximum_statistics\": {\"great\": 627}}',132.546,67590414,773790,NULL,'2012-12-29 15:00:59',1356793259,NULL),(1823661130,1271807,1,79857,1,1,1,'S',1,0.971457,508,922153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 479}, \"maximum_statistics\": {\"great\": 508}}',132.555,65164447,651330,NULL,'2012-12-02 21:06:47',1354482407,NULL),(1824068246,1271807,1,83729,0,1,1,'S',1,0.984887,397,876850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 385}, \"maximum_statistics\": {\"great\": 397}}',132.575,68504451,439320,NULL,'2013-01-08 22:39:12',1357684752,NULL),(1832468250,1271807,1,136712,1,1,1,'S',1,0.991667,240,1013204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',132.58,110950538,333001,NULL,'2014-09-27 03:56:08',1411790168,NULL),(1822009248,1271807,1,44255,1,1,1,'A',1,0.948276,601,785166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 886}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 2}}',132.621,52158033,1001390,NULL,'2012-07-21 17:40:05',1342892405,NULL),(1832342484,1271807,1,37608,1,1,1,'S',1,0.973958,384,893872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 364, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 384}}',132.641,110868483,423480,NULL,'2014-09-22 01:24:50',1411349090,NULL),(1829663666,1271807,1,2604,1,1,1,'S',1,0.976296,675,940346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 643}, \"maximum_statistics\": {\"great\": 675, \"legacy_combo_increase\": 6}}',132.642,106342656,893580,NULL,'2014-02-25 22:55:59',1393368959,NULL),(1823376332,1271807,1,99926,1,1,1,'S',1,0.986395,735,921380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 715}, \"maximum_statistics\": {\"great\": 735}}',132.787,63296742,836620,NULL,'2012-11-10 14:16:06',1352556966,NULL),(1824697380,1271807,1,206840,1,1,1,'S',1,0.975708,494,935408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 470}, \"maximum_statistics\": {\"great\": 494}}',132.833,73173546,807858,NULL,'2013-02-27 01:12:57',1361927577,NULL),(1823284669,1271807,1,119405,1,1,1,'S',1,0.99061,639,976609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 627}, \"maximum_statistics\": {\"great\": 639}}',132.835,61948957,752238,NULL,'2012-10-26 00:04:23',1351209863,NULL),(1822966219,1271807,1,176228,0,1,1,'S',1,0.971751,354,930275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 334}, \"maximum_statistics\": {\"great\": 354}}',132.908,59054872,390858,NULL,'2012-09-23 19:20:37',1348428037,NULL),(1831105753,1271807,1,109679,1,1,1,'S',1,0.987207,469,936300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 457, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 469}}',132.939,108746078,723265,NULL,'2014-06-17 17:40:46',1403026846,NULL),(1838478789,1271807,1,82573,1,1,1,'S',1,0.992199,705,895940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 694, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 705}}',132.997,121700877,854000,NULL,'2016-02-03 00:24:08',1454459048,NULL),(1839564252,1271807,1,28578,1,1,1,'S',1,0.968958,451,812660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',133.006,123518613,460620,NULL,'2016-04-27 00:44:51',1461717891,NULL),(1825539876,1271807,1,220353,1,1,1,'S',1,0.951411,638,905815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 576}, \"maximum_statistics\": {\"great\": 638}}',133.051,78617816,757571,NULL,'2013-04-27 17:28:46',1367083726,NULL),(1852451847,1271807,1,1949375,1,1,1,'S',1,0.966837,196,952379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 183}, \"maximum_statistics\": {\"great\": 196}}',133.106,143323991,197717,NULL,'2019-03-21 20:58:19',1553201899,NULL),(1824037405,1271807,1,146444,1,1,1,'S',1,0.989193,694,909424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 679}, \"maximum_statistics\": {\"great\": 694}}',133.107,68262175,843320,NULL,'2013-01-05 23:08:13',1357427293,NULL),(1845760367,1271807,1,796675,1,1,1,'S',1,0.989362,517,928637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',133.114,133014246,578420,NULL,'2017-09-17 06:03:07',1505628187,NULL),(1824506094,1271807,1,195532,1,1,1,'S',1,0.98916,369,968577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 369}}',133.132,70696153,452238,NULL,'2013-02-01 16:56:37',1359737797,NULL),(1826843431,1271807,1,131634,1,1,1,'S',1,0.997382,573,1001495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 570}, \"maximum_statistics\": {\"great\": 573}}',133.134,88810403,777828,NULL,'2013-08-03 17:17:25',1375550245,NULL),(1830198062,1271807,1,307637,1,1,1,'S',1,0.967687,294,946805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 275}, \"maximum_statistics\": {\"great\": 294}}',133.156,107187636,304973,NULL,'2014-04-05 21:58:24',1396735104,NULL),(1822316236,1271807,1,89174,0,1,1,'S',1,0.961749,366,902842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 338}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',133.182,54888965,463044,NULL,'2012-08-13 19:51:33',1344887493,NULL),(1823239525,1271807,1,161751,1,1,1,'S',1,0.986998,846,971811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 824}, \"maximum_statistics\": {\"great\": 846}}',133.207,61229114,1098000,NULL,'2012-10-18 00:13:17',1350519197,NULL),(1869446379,1271807,1,2194488,1,1,1,'S',1,0.9875,280,1000558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',133.24,169324174,350956,NULL,'2022-01-26 21:16:35',1643231795,NULL),(1829643000,1271807,1,356638,1,1,1,'S',1,0.986811,417,881124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 406}, \"maximum_statistics\": {\"great\": 417}}',133.273,106067745,466810,NULL,'2014-02-12 22:49:19',1392245359,NULL),(1826610090,1271807,1,234038,0,1,1,'S',1,0.996212,528,982547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 524}, \"maximum_statistics\": {\"great\": 528}}',133.349,86601540,599442,NULL,'2013-07-14 16:35:25',1373819725,NULL),(1826883294,1271807,1,203121,1,1,1,'S',1,0.991094,393,977951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 386}, \"maximum_statistics\": {\"great\": 393}}',133.371,88811857,518874,NULL,'2013-08-03 17:37:35',1375551455,NULL),(1823912789,1271807,1,147169,1,1,1,'S',1,0.983621,580,907693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 561}, \"maximum_statistics\": {\"great\": 580}}',133.388,67162064,729140,NULL,'2012-12-25 04:38:15',1356410295,NULL),(1829525128,1271807,1,171210,1,1,1,'S',1,0.990099,404,983157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 396}, \"maximum_statistics\": {\"great\": 404}}',133.421,106104588,469212,NULL,'2014-02-14 20:53:37',1392411217,NULL),(1825032476,1271807,1,199131,1,1,1,'S',1,0.994131,426,978595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 421}, \"maximum_statistics\": {\"great\": 426}}',133.426,75218845,534132,NULL,'2013-03-21 17:02:23',1363885343,NULL),(1825001512,1271807,1,176004,1,1,1,'S',1,0.986922,497,913134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 484}, \"maximum_statistics\": {\"great\": 497}}',133.451,74757014,544780,NULL,'2013-03-16 14:23:29',1363443809,NULL),(1824430550,1271807,1,125112,1,1,1,'S',1,0.988152,633,967808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 618}, \"maximum_statistics\": {\"great\": 633}}',133.502,70623005,881808,NULL,'2013-02-01 03:45:28',1359690328,NULL),(1824088760,1271807,1,73780,1,1,1,'SH',1,0.978389,509,941708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 487}, \"maximum_statistics\": {\"great\": 509}}',133.537,67809742,607704,NULL,'2012-12-31 17:46:04',1356975964,NULL),(1832860864,1271807,1,282348,1,1,1,'S',1,0.990269,668,925642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 655, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 668}}',133.554,111614448,893660,NULL,'2014-11-01 16:51:25',1414860685,NULL),(1822940118,1271807,1,50430,0,1,1,'A',1,0.926941,403,726169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 762}, \"maximum_statistics\": {\"great\": 876}}',133.594,59062907,785180,NULL,'2012-09-23 23:02:37',1348441357,NULL),(1822706163,1271807,1,167748,0,1,1,'S',1,0.950652,537,872440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 484}, \"maximum_statistics\": {\"great\": 537}}',133.61,56795653,603432,NULL,'2012-08-31 16:03:53',1346429033,NULL),(1822917728,1271807,1,143243,1,1,1,'S',1,0.953311,589,824975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 534}, \"maximum_statistics\": {\"great\": 589}}',133.62,59060113,627700,NULL,'2012-09-23 21:28:10',1348435690,NULL),(1823664695,1271807,1,80424,1,1,1,'X',1,1,493,966332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',133.628,64795654,591666,NULL,'2012-11-28 18:22:17',1354126937,NULL),(1823886867,1271807,1,181171,1,1,1,'S',1,0.996341,410,989114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 407}, \"maximum_statistics\": {\"great\": 410}}',133.656,67165040,503964,NULL,'2012-12-25 05:29:03',1356413343,NULL),(1821647548,1271807,1,145324,0,1,1,'A',1,0.92623,205,684657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 746}, \"maximum_statistics\": {\"great\": 854, \"legacy_combo_increase\": 1}}',133.667,49598280,706280,NULL,'2012-06-25 23:16:05',1340666165,NULL),(1841090876,1271807,1,421423,1,1,1,'S',1,0.988593,263,1016784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 263}}',133.673,125986579,339879,NULL,'2016-08-25 02:55:01',1472093701,NULL),(1848814396,1271807,1,187459,1,1,1,'A',1,0.911348,198,714844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',133.689,137726750,357574,NULL,'2018-05-18 02:01:44',1526608904,NULL),(1834432101,1271807,1,447390,1,1,1,'S',1,0.992308,260,1023795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',133.691,115178355,308046,NULL,'2015-03-15 18:12:38',1426443158,NULL),(1839635752,1271807,1,927977,1,1,1,'S',1,0.981343,268,1053897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 258, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 268}}',133.698,123456494,402311,NULL,'2016-04-24 03:09:41',1461467381,NULL),(1844234482,1271807,1,106174,1,1,1,'A',1,0.941103,762,802735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 798}}',133.726,130670275,938212,NULL,'2017-05-14 23:49:36',1494805776,NULL),(1867565478,1271807,1,2506050,1,1,1,'S',1,0.981818,220,1059089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 220}}',133.732,166446580,239583,NULL,'2021-10-07 22:00:17',1633644017,NULL),(1825665413,1271807,1,175718,0,1,1,'S',1,0.992991,214,992224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 214}}',133.762,79337917,243956,NULL,'2013-05-04 19:18:15',1367695095,NULL),(1830225349,1271807,1,81307,0,1,1,'S',1,0.990105,859,978790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 842}, \"maximum_statistics\": {\"great\": 859}}',133.773,107247184,1107660,NULL,'2014-04-08 23:49:35',1397000975,NULL),(1823089731,1271807,1,50886,1,1,1,'S',1,0.969409,474,919231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 445}, \"maximum_statistics\": {\"great\": 474}}',133.804,60544658,598416,NULL,'2012-10-09 20:54:19',1349816059,NULL),(1829927881,1271807,1,92685,1,1,1,'S',1,0.9926,473,984225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 466}, \"maximum_statistics\": {\"great\": 473}}',133.811,106836996,545952,NULL,'2014-03-20 23:35:10',1395358510,NULL),(1869229135,1271807,1,3354030,1,1,1,'S',1,0.995536,336,991565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 333, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 336}}',133.815,168853408,451660,NULL,'2022-01-07 23:43:32',1641599012,NULL),(1823331309,1271807,1,109602,1,1,1,'S',1,0.986957,460,919469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 448}, \"maximum_statistics\": {\"great\": 460}}',133.937,62577453,506570,NULL,'2012-11-02 03:06:49',1351825609,NULL),(1821571495,1271807,1,54464,0,1,1,'S',1,0.968864,819,864640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 768}, \"maximum_statistics\": {\"great\": 819}}',134.059,48434619,974740,NULL,'2012-06-13 17:00:48',1339606848,NULL),(1823904323,1271807,1,146168,1,1,1,'S',1,0.998656,372,1008330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 372}}',134.138,67237150,429726,NULL,'2012-12-25 23:09:25',1356476965,NULL),(1822485666,1271807,1,43878,1,1,1,'S',1,0.974716,791,858878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 751}, \"maximum_statistics\": {\"great\": 791}}',134.176,56309132,916470,NULL,'2012-08-26 22:01:12',1346018472,NULL),(1871325876,1271807,1,2904391,1,1,1,'S',1,0.995396,543,1100421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 538, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 543}}',134.183,172180271,771106,NULL,'2022-05-27 00:36:10',1653611770,NULL),(1827287568,1271807,1,22077,1,1,1,'S',1,0.980952,525,955291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 505}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',134.242,90754565,745961,NULL,'2013-08-22 00:13:35',1377130415,NULL),(1871231001,1271807,1,82476,1,1,1,'S',1,0.984568,324,964222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 2}}',134.339,171826778,426150,NULL,'2022-05-12 04:56:43',1652331403,NULL),(1826593134,1271807,1,76450,0,1,1,'S',1,0.989474,380,980212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 372}, \"maximum_statistics\": {\"great\": 380}}',134.366,87031374,431166,NULL,'2013-07-18 20:13:10',1374178390,NULL),(1824093087,1271807,1,192012,0,1,1,'S',1,0.984375,384,965384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 372}, \"maximum_statistics\": {\"great\": 384}}',134.418,67915744,452418,NULL,'2013-01-01 23:39:45',1357083585,NULL),(1823049977,1271807,1,89910,0,1,1,'A',1,0.941518,291,735335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1120}}',134.428,59804032,878630,NULL,'2012-10-01 21:37:33',1349127453,NULL),(1823875304,1271807,1,140895,1,1,1,'S',1,0.992133,572,937247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 563}, \"maximum_statistics\": {\"great\": 572}}',134.453,66490845,637046,NULL,'2012-12-17 21:49:27',1355780967,NULL),(1836848384,1271807,1,146100,1,1,1,'S',1,0.988924,316,1079322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 316}}',134.524,119057448,395442,NULL,'2015-09-22 22:01:22',1442959282,NULL),(1823777407,1271807,1,55176,1,1,1,'S',1,0.963918,582,905022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 540}, \"maximum_statistics\": {\"great\": 582}}',134.529,66400757,736134,NULL,'2012-12-16 20:03:10',1355688190,NULL),(1824325443,1271807,1,35108,1,1,1,'S',1,0.978516,512,945264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 490}, \"maximum_statistics\": {\"great\": 512}}',134.561,69846587,688092,NULL,'2013-01-23 23:02:56',1358982176,NULL),(1823075411,1271807,1,119495,0,1,1,'S',1,0.986077,826,907639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 803}, \"maximum_statistics\": {\"great\": 826}}',134.632,59711742,989150,NULL,'2012-09-30 20:26:32',1349036792,NULL),(1833503477,1271807,1,485540,1,1,1,'S',1,0.989583,528,887467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 517, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',134.654,112926055,662840,NULL,'2015-01-04 22:56:17',1420412177,NULL),(1821693707,1271807,1,57133,0,1,1,'S',1,0.970041,968,871195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 910}, \"maximum_statistics\": {\"great\": 968, \"legacy_combo_increase\": 1}}',134.669,49510677,1166190,NULL,'2012-06-24 20:10:38',1340568638,NULL),(1842236800,1271807,1,26397,1,1,1,'A',1,0.974815,378,842103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 675, \"legacy_combo_increase\": 1}}',134.687,127837674,699062,NULL,'2016-12-09 23:31:44',1481326304,NULL),(1848830640,1271807,1,1252342,0,1,1,'B',1,0.815068,183,513760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 438}}',134.729,137848266,304374,NULL,'2018-05-24 04:29:06',1527136146,NULL),(1850944138,1271807,1,88696,1,1,1,'S',1,0.985714,630,971867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 630}}',134.771,141142047,839268,NULL,'2018-11-11 18:47:39',1541962059,NULL),(1823461891,1271807,1,38496,1,1,1,'S',1,0.957395,622,883484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 569}, \"maximum_statistics\": {\"great\": 622}}',134.818,63219814,812406,NULL,'2012-11-09 22:52:53',1352501573,NULL),(1822398833,1271807,1,162196,1,1,1,'S',1,0.981859,441,947388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 425}, \"maximum_statistics\": {\"great\": 441}}',134.873,55440335,567642,NULL,'2012-08-18 21:39:30',1345325970,NULL),(1822879304,1271807,1,165338,1,1,1,'S',1,0.977169,438,884292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 418}, \"maximum_statistics\": {\"great\": 438}}',134.941,58947158,528930,NULL,'2012-09-22 20:46:11',1348346771,NULL),(1824047229,1271807,1,183856,0,1,1,'S',1,0.962733,483,847925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 447}, \"maximum_statistics\": {\"great\": 483}}',135.006,68503331,554360,NULL,'2013-01-08 22:05:36',1357682736,NULL),(1828292831,1271807,1,70827,1,1,1,'S',1,0.988263,426,963915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 416}, \"maximum_statistics\": {\"great\": 426}}',135.03,97973858,508518,NULL,'2013-11-05 19:53:16',1383681196,NULL),(1822317317,1271807,1,154154,1,1,1,'S',1,0.975215,464,880588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 441}, \"maximum_statistics\": {\"great\": 464}}',135.133,54637620,545370,NULL,'2012-08-11 15:34:50',1344699290,NULL),(1831664195,1271807,1,120065,1,1,1,'S',1,0.995311,853,937449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 845, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 853}}',135.141,109476329,1076900,NULL,'2014-07-20 05:20:32',1405833632,NULL),(1829875186,1271807,1,153348,1,1,1,'S',1,0.980769,442,898310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 425}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',135.221,106538826,549174,NULL,'2014-03-07 01:32:46',1394155966,NULL),(1829838592,1271807,1,24192,1,1,1,'S',1,0.978956,594,942983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 569}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 4}}',135.316,106460567,831372,NULL,'2014-03-02 22:42:19',1393800139,NULL),(1833133578,1271807,1,43978,1,1,1,'S',1,0.983845,619,965191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 599, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 619}}',135.367,111967386,700776,NULL,'2014-11-22 04:05:23',1416629123,NULL),(1867167602,1271807,1,2452009,1,1,1,'X',1,1,254,1108639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 254}}',135.367,165805223,333494,NULL,'2021-09-14 01:30:33',1631583033,NULL),(1851774881,1271807,1,373473,0,1,1,'A',1,0.916,138,707611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',135.412,142245669,185907,NULL,'2019-01-15 23:51:20',1547596280,NULL),(1823394372,1271807,1,181282,1,1,1,'S',1,0.977495,511,883654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 488}, \"maximum_statistics\": {\"great\": 511}}',135.435,63235491,604190,NULL,'2012-11-10 03:20:15',1352517615,NULL),(1823541699,1271807,1,102264,1,1,1,'X',1,1,333,900308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333}, \"maximum_statistics\": {\"great\": 333}}',135.51,64080185,422780,NULL,'2012-11-19 18:31:49',1353349909,NULL),(1822928939,1271807,1,161727,1,1,1,'S',1,0.971979,571,871257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 539}, \"maximum_statistics\": {\"great\": 571}}',135.512,59138862,695610,NULL,'2012-09-24 21:07:26',1348520846,NULL),(1823160463,1271807,1,90466,1,1,1,'S',1,0.966339,713,828379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 665}, \"maximum_statistics\": {\"great\": 713}}',135.573,61619502,835900,NULL,'2012-10-22 00:16:15',1350864975,NULL),(1845722116,1271807,1,844014,1,1,1,'S',1,0.966463,492,859639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',135.602,133014464,555270,NULL,'2017-09-17 06:18:41',1505629121,NULL),(1822119204,1271807,1,163117,1,1,1,'S',1,0.982778,871,957185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 841}, \"maximum_statistics\": {\"great\": 871}}',135.648,53672246,1112766,NULL,'2012-08-03 16:49:27',1344012567,NULL),(1828608614,1271807,1,218551,1,1,1,'S',1,0.980418,766,955263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 736}, \"maximum_statistics\": {\"great\": 766}}',135.715,100354005,954162,NULL,'2013-12-01 23:10:52',1385939452,NULL),(1823222344,1271807,1,85660,1,1,1,'S',1,0.985801,493,918060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 479}, \"maximum_statistics\": {\"great\": 493}}',135.757,61216380,525780,NULL,'2012-10-17 18:04:36',1350497076,NULL),(1824097965,1271807,1,50881,1,1,1,'A',1,0.969858,423,853840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 802}, \"maximum_statistics\": {\"great\": 846}}',135.829,67848556,959870,NULL,'2013-01-01 06:20:11',1357021211,NULL),(1824377610,1271807,1,54371,1,1,1,'S',1,0.970951,568,891037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 535}, \"maximum_statistics\": {\"great\": 568}}',135.837,70254998,669516,NULL,'2013-01-28 03:17:16',1359343036,NULL),(1824081504,1271807,1,186428,1,1,1,'S',1,0.993232,591,936007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 583}, \"maximum_statistics\": {\"great\": 591}}',135.84,67640381,676816,NULL,'2012-12-30 05:10:53',1356844253,NULL),(1824079979,1271807,1,49069,1,1,1,'S',1,0.988529,741,918711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 724}, \"maximum_statistics\": {\"great\": 741}}',135.885,68063857,919300,NULL,'2013-01-03 17:28:31',1357234111,NULL),(1824064675,1271807,1,94994,0,1,1,'S',1,0.990364,467,921800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 458}, \"maximum_statistics\": {\"great\": 467}}',135.901,67804099,519220,NULL,'2012-12-31 16:30:14',1356971414,NULL),(1829129288,1271807,1,165532,1,1,1,'A',1,0.964706,333,813206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 879}, \"maximum_statistics\": {\"great\": 935}}',135.912,103389780,858340,NULL,'2014-01-02 20:48:27',1388695707,NULL),(1869053051,1271807,1,3145453,1,1,1,'S',1,0.996359,412,1103363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 409, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',135.937,168655443,497660,NULL,'2021-12-31 01:03:08',1640912588,NULL),(1824214897,1271807,1,37234,1,1,1,'S',1,0.992625,678,976394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 668}, \"maximum_statistics\": {\"great\": 678}}',135.959,68579741,979762,NULL,'2013-01-09 22:47:37',1357771657,NULL),(1823035031,1271807,1,173122,0,1,1,'S',1,0.9768,625,890463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 596}, \"maximum_statistics\": {\"great\": 625}}',135.969,59891938,720820,NULL,'2012-10-02 19:32:30',1349206350,NULL),(1830577833,1271807,1,181315,1,1,1,'S',1,0.990484,578,980051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 567}, \"maximum_statistics\": {\"great\": 578}}',135.986,107852421,709638,NULL,'2014-05-08 22:50:06',1399589406,NULL),(1832016016,1271807,1,121331,1,1,1,'S',1,0.992161,893,936510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 879, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 893}}',136.004,110095627,1109700,NULL,'2014-08-15 23:04:24',1408143864,NULL),(1832033962,1271807,1,97395,1,1,1,'S',1,0.985,400,902416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 400}}',136.022,110227640,426846,NULL,'2014-08-21 23:36:22',1408664182,NULL),(1833284550,1271807,1,126715,1,1,1,'S',1,0.994786,863,448288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 854, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 863}}',136.03,112283540,676560,NULL,'2014-12-09 21:30:52',1418160652,NULL),(1829514343,1271807,1,50614,1,1,1,'S',1,0.984536,485,970254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 470}, \"maximum_statistics\": {\"great\": 485}}',136.124,105967265,607464,NULL,'2014-02-07 22:05:48',1391810748,NULL),(1823111011,1271807,1,169840,0,1,1,'S',1,0.974453,822,942440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 780}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',136.169,60628840,1180392,NULL,'2012-10-11 02:05:59',1349921159,NULL),(1835246038,1271807,1,671099,1,1,1,'S',1,0.973958,288,975276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 273, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 288}}',136.245,116506613,337683,NULL,'2015-05-17 20:39:13',1431895153,NULL),(1828169606,1271807,1,131200,1,1,1,'S',1,0.984536,388,959449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 388}}',136.263,97176181,457902,NULL,'2013-10-27 22:32:28',1382913148,NULL),(1831546376,1271807,1,368951,1,1,1,'S',1,0.983773,493,904908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 477, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 493}}',136.336,109419900,579060,NULL,'2014-07-17 20:05:58',1405627558,NULL),(1826268096,1271807,1,96382,1,1,1,'S',1,0.975552,634,944117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 603}, \"maximum_statistics\": {\"great\": 634}}',136.352,83821292,763296,NULL,'2013-06-18 23:23:02',1371597782,NULL),(1822529826,1271807,1,109620,0,1,1,'S',1,0.98556,554,900498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 538}, \"maximum_statistics\": {\"great\": 554}}',136.371,55882012,645990,NULL,'2012-08-23 03:14:05',1345691645,NULL),(1827946218,1271807,1,128321,1,1,1,'S',1,0.99711,692,993609,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 688}, \"maximum_statistics\": {\"great\": 692}}',136.391,95615023,911098,NULL,'2013-10-11 22:09:49',1381529389,NULL),(1824612146,1271807,1,178123,1,1,1,'S',1,0.989518,477,970163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 467}, \"maximum_statistics\": {\"great\": 477}}',136.402,72019570,618210,NULL,'2013-02-15 01:04:59',1360890299,NULL),(1835765184,1271807,1,674979,1,1,1,'S',1,0.992754,483,932624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 476, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 483}}',136.418,117233146,555450,NULL,'2015-06-24 19:54:32',1435175672,NULL),(1827919328,1271807,1,149780,1,1,1,'S',1,0.981524,433,896476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 417}, \"maximum_statistics\": {\"great\": 433}}',136.522,95615319,483950,NULL,'2013-10-11 22:17:24',1381529844,NULL),(1871085071,1271807,1,2639634,1,1,1,'S',1,0.997268,366,1033521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',136.549,171637829,462709,NULL,'2022-05-04 00:55:20',1651625720,NULL),(1829988069,1271807,1,149195,1,1,1,'S',1,0.978161,435,945694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 416}, \"maximum_statistics\": {\"great\": 435}}',136.574,106817036,521868,NULL,'2014-03-20 00:06:33',1395273993,NULL),(1824315159,1271807,1,71005,1,1,1,'S',1,0.973684,513,935037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 486}, \"maximum_statistics\": {\"great\": 513}}',136.612,70253606,623430,NULL,'2013-01-28 02:51:17',1359341477,NULL),(1829184951,1271807,1,92058,1,1,1,'S',1,0.987821,739,972678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 721}, \"maximum_statistics\": {\"great\": 739}}',136.635,105036055,998940,NULL,'2014-01-20 20:07:11',1390248431,NULL),(1823986185,1271807,1,153927,1,1,1,'S',1,0.982533,458,959873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 442}, \"maximum_statistics\": {\"great\": 458}}',136.726,67323323,502710,NULL,'2012-12-26 20:26:38',1356553598,NULL),(1832612462,1271807,1,112446,1,1,1,'S',1,0.980769,572,956010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 550, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 572}}',136.732,111305702,695760,NULL,'2014-10-15 22:01:19',1413410479,NULL),(1823659663,1271807,1,45546,0,1,1,'A',1,0.955683,337,727233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 883}, \"maximum_statistics\": {\"great\": 959, \"legacy_combo_increase\": 1}}',136.785,64971735,787180,NULL,'2012-12-01 02:24:19',1354328659,NULL),(1827004596,1271807,1,116388,1,1,1,'S',1,0.991781,730,988306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 718}, \"maximum_statistics\": {\"great\": 730}}',136.788,89572703,951458,NULL,'2013-08-10 18:14:23',1376158463,NULL),(1829901776,1271807,1,357463,1,1,1,'S',1,0.983685,521,875036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 504}, \"maximum_statistics\": {\"great\": 521}}',136.815,106629302,624940,NULL,'2014-03-10 22:36:27',1394490987,NULL),(1837331293,1271807,1,520109,1,1,1,'S',1,0.971761,301,963821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 284, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 301}}',136.883,119713552,373251,NULL,'2015-10-27 23:26:11',1445988371,NULL),(1836138175,1271807,1,724675,1,1,1,'S',1,0.996959,822,999850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 817, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 822}}',136.94,117833323,1115178,NULL,'2015-07-23 23:43:00',1437694980,NULL),(1824011023,1271807,1,198889,1,1,1,'S',1,0.983617,824,908966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 797}, \"maximum_statistics\": {\"great\": 824}}',137.025,67327980,977400,NULL,'2012-12-26 22:24:18',1356560658,NULL),(1823163294,1271807,1,117427,0,1,1,'S',1,0.994318,792,931255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 783}, \"maximum_statistics\": {\"great\": 792}}',137.044,60904348,938250,NULL,'2012-10-14 00:25:59',1350174359,NULL),(1822998589,1271807,1,124004,1,1,1,'S',1,0.990779,488,933685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479}, \"maximum_statistics\": {\"great\": 488}}',137.056,60617207,560490,NULL,'2012-10-10 19:03:59',1349895839,NULL),(1827836621,1271807,1,264160,1,1,1,'S',1,0.989031,547,1015102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 535}, \"maximum_statistics\": {\"great\": 547}}',137.072,94684414,712779,NULL,'2013-10-01 23:26:48',1380670008,NULL),(1822894687,1271807,1,46297,1,1,1,'S',1,0.983483,666,913497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 644}, \"maximum_statistics\": {\"great\": 666}}',137.164,58825280,719610,NULL,'2012-09-21 21:09:19',1348261759,NULL),(1824030995,1271807,1,175527,1,1,1,'S',1,0.998656,372,1001858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 372}}',137.168,67604166,418674,NULL,'2012-12-29 17:51:30',1356803490,NULL),(1841915143,1271807,1,817987,1,1,1,'S',1,0.981504,838,867980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838}}',137.267,127127346,928220,NULL,'2016-10-29 00:44:09',1477701849,NULL),(1824287233,1271807,1,157153,1,1,1,'S',1,0.993014,501,935646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 494}, \"maximum_statistics\": {\"great\": 501}}',137.45,69942909,593950,NULL,'2013-01-25 02:46:43',1359082003,NULL),(1826611848,1271807,1,198847,1,1,1,'S',1,0.992271,841,986603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 828}, \"maximum_statistics\": {\"great\": 841}}',137.453,87024006,1186128,NULL,'2013-07-18 17:42:01',1374169321,NULL),(1823572924,1271807,1,178882,1,1,1,'S',1,0.994975,796,950989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 788}, \"maximum_statistics\": {\"great\": 796}}',137.464,63918730,867089,NULL,'2012-11-17 20:41:22',1353184882,NULL),(1871063332,1271807,1,3526887,1,1,1,'S',1,0.997183,355,1044783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',137.496,171705761,442938,NULL,'2022-05-07 03:34:47',1651894487,NULL),(1823340177,1271807,1,50719,1,1,1,'S',1,0.990725,593,886295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 582}, \"maximum_statistics\": {\"great\": 593}}',137.62,62352246,685170,NULL,'2012-10-30 02:57:01',1351565821,NULL),(1855901638,1271807,1,2102656,1,1,1,'S',1,0.975,420,939198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 399, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 420}}',137.676,148690453,498239,NULL,'2020-02-15 00:42:57',1581727377,NULL),(1823905207,1271807,1,135200,1,1,1,'S',1,0.983356,721,962143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 697}, \"maximum_statistics\": {\"great\": 721}}',137.742,67325873,986856,NULL,'2012-12-26 21:29:41',1356557381,NULL),(1831873286,1271807,1,438641,1,1,1,'S',1,0.99281,765,994338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 754, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 765}}',137.77,109935600,967290,NULL,'2014-08-08 23:06:08',1407539168,NULL),(1866248119,1271807,1,3082549,1,1,1,'S',1,0.972414,145,1029904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 145}}',137.852,164436138,125020,NULL,'2021-07-30 00:02:46',1627603366,NULL),(1827231391,1271807,1,136418,1,1,1,'S',1,0.989812,638,972598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 625}, \"maximum_statistics\": {\"great\": 638}}',137.853,91075963,937944,NULL,'2013-08-24 22:30:54',1377383454,NULL),(1828008906,1271807,1,197988,1,1,1,'S',1,0.993684,475,989765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 469}, \"maximum_statistics\": {\"great\": 475}}',137.87,96397372,590724,NULL,'2013-10-20 00:24:08',1382228648,NULL),(1823633549,1271807,1,87969,1,1,1,'S',1,0.997832,692,1006636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 689}, \"maximum_statistics\": {\"great\": 692}}',137.875,65538127,902148,NULL,'2012-12-07 16:14:08',1354896848,NULL),(1822353740,1271807,1,143093,0,1,1,'A',1,0.931106,456,725915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 850}, \"maximum_statistics\": {\"great\": 958}}',137.922,55551397,834542,NULL,'2012-08-20 00:03:42',1345421022,NULL),(1830907015,1271807,1,242002,1,1,1,'S',1,0.993197,441,893462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 441}}',137.939,108200783,581290,NULL,'2014-05-24 21:26:51',1400966811,NULL),(1824519440,1271807,1,184836,1,1,1,'S',1,0.972767,459,927985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 434}, \"maximum_statistics\": {\"great\": 459}}',137.968,70619574,616428,NULL,'2013-02-01 02:42:32',1359686552,NULL),(1832102874,1271807,1,207299,1,1,1,'S',1,0.990909,440,919119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 440}}',138.002,110296364,514626,NULL,'2014-08-24 20:41:35',1408912895,NULL),(1823719644,1271807,1,74360,0,1,1,'S',1,0.992021,376,987768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 376}}',138.049,65394742,491874,NULL,'2012-12-05 22:31:58',1354746718,NULL),(1838206538,1271807,1,510234,1,1,1,'S',1,0.98263,403,870021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 389, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 403}}',138.12,121283910,497460,NULL,'2016-01-14 22:04:30',1452809070,NULL),(1828681502,1271807,1,189072,1,1,1,'S',1,0.973968,557,933151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 528}, \"maximum_statistics\": {\"great\": 557}}',138.137,101007602,679038,NULL,'2013-12-09 02:32:20',1386556340,NULL),(1823630597,1271807,1,64750,0,1,1,'B',1,0.883383,342,663519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 38, \"great\": 804}, \"maximum_statistics\": {\"great\": 999}}',138.139,65169286,928579,NULL,'2012-12-03 00:01:58',1354492918,NULL),(1823072175,1271807,1,139153,0,1,1,'S',1,0.990888,878,929531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 862}, \"maximum_statistics\": {\"great\": 878}}',138.183,59709050,1093220,NULL,'2012-09-30 19:25:47',1349033147,NULL),(1823683192,1271807,1,172115,1,1,1,'S',1,0.994418,627,987992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 620}, \"maximum_statistics\": {\"great\": 627}}',138.206,65551035,827898,NULL,'2012-12-07 19:43:37',1354909417,NULL),(1828127937,1271807,1,98554,1,1,1,'S',1,0.992224,643,977887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 633}, \"maximum_statistics\": {\"great\": 643}}',138.211,96959149,874584,NULL,'2013-10-26 02:49:51',1382755791,NULL),(1871056407,1271807,1,3523971,1,1,1,'S',1,0.993304,448,1031950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',138.321,171706964,563188,NULL,'2022-05-07 04:43:59',1651898639,NULL),(1829442317,1271807,1,285545,1,1,1,'S',1,0.95814,430,963177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 394}, \"maximum_statistics\": {\"great\": 430}}',138.405,105967936,572522,NULL,'2014-02-07 23:21:01',1391815261,NULL),(1823100628,1271807,1,107938,0,1,1,'S',1,0.98881,849,976942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 830}, \"maximum_statistics\": {\"great\": 849}}',138.476,59807654,1022580,NULL,'2012-10-01 23:29:57',1349134197,NULL),(1822686039,1271807,1,81256,0,1,1,'A',1,0.919596,275,648547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 28, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1337}}',138.48,57378428,1056344,NULL,'2012-09-06 19:20:55',1346959255,NULL),(1826629084,1271807,1,202828,1,1,1,'S',1,0.998908,916,1011599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 914}, \"maximum_statistics\": {\"great\": 916}}',138.48,86607448,1162146,NULL,'2013-07-14 18:10:17',1373825417,NULL),(1824056222,1271807,1,184401,0,1,1,'S',1,0.98991,446,920207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 437}, \"maximum_statistics\": {\"great\": 446}}',138.488,68503511,523100,NULL,'2013-01-08 22:12:26',1357683146,NULL),(1830247179,1271807,1,149717,0,1,1,'A',1,0.954856,554,851262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 668}, \"maximum_statistics\": {\"great\": 731}}',138.493,107212028,700628,NULL,'2014-04-06 22:31:26',1396823486,NULL),(1822936498,1271807,1,102371,0,1,1,'A',1,0.963261,854,892642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 808}, \"maximum_statistics\": {\"great\": 871}}',138.514,59604817,1024616,NULL,'2012-09-30 00:18:30',1348964310,NULL),(1837533042,1271807,1,136381,1,1,1,'S',1,0.97651,298,972708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 284, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 298}}',138.536,120149864,380441,NULL,'2015-11-19 22:08:01',1447970881,NULL),(1833463317,1271807,1,383456,1,1,1,'S',1,0.987382,317,971914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 309, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 317}}',138.581,112400921,408392,NULL,'2014-12-15 23:57:02',1418687822,NULL),(1827180639,1271807,1,263069,1,1,1,'S',1,0.996262,535,1001874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 531}, \"maximum_statistics\": {\"great\": 535}}',138.597,90212024,782208,NULL,'2013-08-16 18:26:05',1376677565,NULL),(1827788556,1271807,1,198386,1,1,1,'S',1,0.988095,420,969432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410}, \"maximum_statistics\": {\"great\": 420}}',138.675,94683125,526542,NULL,'2013-10-01 22:43:12',1380667392,NULL),(1848823568,1271807,1,114283,0,1,1,'B',1,0.881612,390,620336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',138.693,137728102,551359,NULL,'2018-05-18 04:06:42',1526616402,NULL),(1864371375,1271807,1,2603750,1,1,1,'S',1,0.964623,212,1001848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',138.701,161795151,257470,NULL,'2021-05-10 20:55:46',1620680146,NULL),(1829398049,1271807,1,326600,1,1,1,'S',1,0.972172,557,966223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 526}, \"maximum_statistics\": {\"great\": 557}}',138.722,105966916,620381,NULL,'2014-02-07 21:31:05',1391808665,NULL),(1833614674,1271807,1,480687,1,1,1,'S',1,0.995455,220,990660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',138.761,112926473,230273,NULL,'2015-01-04 23:14:45',1420413285,NULL),(1833101592,1271807,1,518068,1,1,1,'S',1,0.974138,406,928406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 385, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 406}}',138.763,111843695,608022,NULL,'2014-11-14 22:57:03',1416005823,NULL),(1829600312,1271807,1,125529,1,1,1,'S',1,0.993535,464,981686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 458}, \"maximum_statistics\": {\"great\": 464}}',138.774,106104209,560868,NULL,'2014-02-14 20:21:27',1392409287,NULL),(1824663549,1271807,1,156289,0,1,1,'S',1,0.986762,491,919234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 478}, \"maximum_statistics\": {\"great\": 491}}',138.788,73070927,528430,NULL,'2013-02-25 17:36:43',1361813803,NULL),(1824031476,1271807,1,175528,1,1,1,'S',1,0.986207,435,913156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 423}, \"maximum_statistics\": {\"great\": 435}}',138.812,67604335,472760,NULL,'2012-12-29 17:53:53',1356803633,NULL),(1823165637,1271807,1,157298,1,1,1,'S',1,0.982292,960,883110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 926}, \"maximum_statistics\": {\"great\": 960}}',138.841,61307298,1168680,NULL,'2012-10-19 00:15:45',1350605745,NULL),(1823702971,1271807,1,166358,1,1,1,'S',1,0.983232,328,965049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 328}}',138.883,65470606,368628,NULL,'2012-12-06 21:36:41',1354829801,NULL),(1851350853,1271807,1,1412691,1,1,1,'S',1,0.99177,486,937367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',138.9,141650174,552330,NULL,'2018-12-12 23:14:17',1544656457,NULL),(1822577693,1271807,1,91257,0,1,1,'S',1,0.980952,735,895378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 707}, \"maximum_statistics\": {\"great\": 735}}',138.922,56176396,905762,NULL,'2012-08-25 15:58:06',1345910286,NULL),(1823866561,1271807,1,75837,0,1,1,'B',1,0.887387,315,658411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 525}, \"maximum_statistics\": {\"great\": 666}}',138.925,66301350,615432,NULL,'2012-12-15 23:33:25',1355614405,NULL),(1866439857,1271807,1,32151,1,1,1,'S',1,0.988057,628,966122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 613, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 6}}',138.937,164789662,917058,NULL,'2021-08-10 01:33:37',1628559217,NULL),(1833470103,1271807,1,83925,1,1,1,'S',1,0.993719,796,902956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 786, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 796}}',138.938,112519221,1047700,NULL,'2014-12-22 00:52:41',1419209561,NULL),(1824011290,1271807,1,198935,1,1,1,'S',1,0.964068,821,933681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 762}, \"maximum_statistics\": {\"great\": 821}}',138.972,67325009,1062228,NULL,'2012-12-26 21:06:57',1356556017,NULL),(1830267504,1271807,1,187829,1,1,1,'S',1,0.96577,409,909899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 381}, \"maximum_statistics\": {\"great\": 409}}',139.024,107187397,476820,NULL,'2014-04-05 21:35:32',1396733732,NULL),(1822939232,1271807,1,145157,1,1,1,'S',1,0.977004,761,846492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 726}, \"maximum_statistics\": {\"great\": 761}}',139.026,58943941,1022730,NULL,'2012-09-22 19:45:36',1348343136,NULL),(1834633698,1271807,1,492175,1,1,1,'S',1,0.975676,555,942627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 555}}',139.027,115385849,643272,NULL,'2015-03-25 20:42:40',1427316160,NULL),(1835339156,1271807,1,443417,1,1,1,'S',1,0.995913,367,1002228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 364, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 367}}',139.08,116678535,458520,NULL,'2015-05-26 19:29:38',1432668578,NULL),(1822778360,1271807,1,78020,1,1,1,'S',1,0.981595,489,894657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 471}, \"maximum_statistics\": {\"great\": 489}}',139.101,58390912,565870,NULL,'2012-09-17 03:28:44',1347852524,NULL),(1823399904,1271807,1,103118,1,1,1,'S',1,0.981595,652,960414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 628}, \"maximum_statistics\": {\"great\": 652}}',139.101,63217949,822972,NULL,'2012-11-09 22:01:55',1352498515,NULL),(1829669459,1271807,1,136514,0,1,1,'S',1,0.988038,627,921090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 612}, \"maximum_statistics\": {\"great\": 627}}',139.134,106428672,772430,NULL,'2014-03-01 17:29:27',1393694967,NULL),(1842780305,1271807,1,342675,1,1,1,'S',1,0.997543,407,1005410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 405}, \"maximum_statistics\": {\"great\": 407}}',139.182,128562208,479934,NULL,'2017-01-20 00:50:36',1484873436,NULL),(1851144244,1271807,1,1673760,1,1,1,'S',1,0.986784,454,976111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',139.186,141291452,519288,NULL,'2018-11-20 23:36:10',1542756970,NULL),(1870905109,1271807,1,2315666,1,1,1,'S',1,0.999084,546,1046577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',139.246,171617010,679873,NULL,'2022-05-03 01:51:19',1651542679,NULL),(1822254434,1271807,1,142371,1,1,1,'S',1,0.979885,522,884411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 501}, \"maximum_statistics\": {\"great\": 522}}',139.258,54685038,647810,NULL,'2012-08-12 04:40:08',1344746408,NULL),(1841150220,1271807,1,308171,1,1,1,'S',1,0.961039,385,937984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',139.259,125986979,468535,NULL,'2016-08-25 03:24:37',1472095477,NULL),(1827268590,1271807,1,208998,1,1,1,'S',1,0.973642,626,920426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 593}, \"maximum_statistics\": {\"great\": 626}}',139.297,90748587,674836,NULL,'2013-08-21 21:38:30',1377121110,NULL),(1832246268,1271807,1,138219,1,1,1,'S',1,0.984615,390,962957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 378, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 390}}',139.302,110526105,453840,NULL,'2014-09-04 23:37:18',1409873838,NULL),(1871026973,1271807,1,3384298,1,1,1,'S',1,0.996667,300,1043085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',139.305,171803941,348232,NULL,'2022-05-11 04:00:08',1652241608,NULL),(1841153358,1271807,1,176112,1,1,1,'S',1,0.97037,270,963360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',139.354,125831694,312787,NULL,'2016-08-17 03:29:25',1471404565,NULL),(1833556564,1271807,1,505058,1,1,1,'S',1,0.98983,295,983241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 295}}',139.411,112926669,349752,NULL,'2015-01-04 23:24:12',1420413852,NULL),(1824199551,1271807,1,187503,1,1,1,'S',1,0.973154,596,969888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 564}, \"maximum_statistics\": {\"great\": 596}}',139.417,69112154,755145,NULL,'2013-01-15 21:26:31',1358285191,NULL),(1824105235,1271807,1,39299,1,1,1,'S',1,0.980769,650,907887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 625}, \"maximum_statistics\": {\"great\": 650}}',139.446,68503161,754330,NULL,'2013-01-08 22:00:08',1357682408,NULL),(1871037926,1271807,1,1500516,1,1,1,'S',1,0.990066,302,1022368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',139.454,171636884,379612,NULL,'2022-05-03 23:50:57',1651621857,NULL),(1849783132,1271807,1,963435,0,1,1,'B',1,0.850279,234,601951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 28, \"great\": 531}, \"maximum_statistics\": {\"great\": 718}}',139.477,139321003,520259,NULL,'2018-08-05 01:41:10',1533433270,NULL),(1824508295,1271807,1,120348,0,1,1,'S',1,0.968872,257,924106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 241}, \"maximum_statistics\": {\"great\": 257}}',139.479,70692197,257052,NULL,'2013-02-01 16:09:27',1359734967,NULL),(1825800968,1271807,1,150538,1,1,1,'S',1,0.987237,666,922272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 649}, \"maximum_statistics\": {\"great\": 666}}',139.501,80216176,828696,NULL,'2013-05-13 19:12:39',1368472359,NULL),(1871102884,1271807,1,1661184,1,1,1,'X',1,1,297,1043668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',139.507,171802354,397893,NULL,'2022-05-11 01:44:43',1652233483,NULL),(1831954019,1271807,1,466436,1,1,1,'S',1,0.98249,257,994184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',139.586,109911042,276696,NULL,'2014-08-07 20:27:44',1407443264,NULL),(1829707153,1271807,1,165325,1,1,1,'S',1,0.973558,416,842194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 394}, \"maximum_statistics\": {\"great\": 416}}',139.603,106342342,495120,NULL,'2014-02-25 22:18:54',1393366734,NULL),(1871077121,1271807,1,3301910,1,1,1,'X',1,1,464,1053279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',139.614,171705215,567132,NULL,'2022-05-07 03:01:49',1651892509,NULL),(1829195137,1271807,1,58861,1,1,1,'S',1,0.983929,560,958542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 542}, \"maximum_statistics\": {\"great\": 560}}',139.665,104551158,724488,NULL,'2014-01-16 00:17:10',1389831430,NULL),(1829764085,1271807,1,187500,1,1,1,'S',1,0.986486,629,963359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 612}, \"maximum_statistics\": {\"great\": 629}}',139.672,106403631,870894,NULL,'2014-02-28 21:41:12',1393623672,NULL),(1829497269,1271807,1,164282,1,1,1,'S',1,0.99635,411,1002093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 411}}',139.737,105989684,494310,NULL,'2014-02-08 19:06:12',1391886372,NULL),(1822524760,1271807,1,57382,0,1,1,'A',1,0.977612,612,880523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 769}, \"maximum_statistics\": {\"great\": 804}}',139.738,56304221,806800,NULL,'2012-08-26 20:09:59',1346011799,NULL),(1824637084,1271807,1,93681,1,1,1,'S',1,0.964935,770,902464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 716}, \"maximum_statistics\": {\"great\": 770}}',139.763,71538622,989400,NULL,'2013-02-10 01:26:05',1360459565,NULL),(1825641241,1271807,1,243016,1,1,1,'S',1,0.978903,474,951369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 454}, \"maximum_statistics\": {\"great\": 474}}',139.808,79345609,593684,NULL,'2013-05-04 21:49:23',1367704163,NULL),(1824290193,1271807,1,157622,1,1,1,'S',1,0.97995,399,953339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 383}, \"maximum_statistics\": {\"great\": 399}}',139.813,70143573,506490,NULL,'2013-01-27 00:16:56',1359245816,NULL),(1843016767,1271807,1,1081353,1,1,1,'S',1,0.998984,492,1012017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 492}}',139.813,128861260,580110,NULL,'2017-02-04 23:34:15',1486251255,NULL),(1824302390,1271807,1,147810,1,1,1,'S',1,0.986146,397,966893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 386}, \"maximum_statistics\": {\"great\": 397}}',139.814,69942773,527406,NULL,'2013-01-25 02:43:43',1359081823,NULL),(1823009919,1271807,1,65313,0,1,1,'A',1,0.905763,298,685237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 21, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1284}}',139.821,59803898,1046309,NULL,'2012-10-01 21:33:39',1349127219,NULL),(1850873772,1271807,1,1272259,0,1,1,'B',1,0.893509,255,659895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 407}, \"maximum_statistics\": {\"great\": 493}}',139.864,140958758,369731,NULL,'2018-11-01 04:46:26',1541047586,NULL),(1851955434,1271807,1,1414847,1,1,1,'S',1,0.97619,210,1019571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 210}}',139.912,142713498,236535,NULL,'2019-02-12 21:38:33',1550007513,NULL),(1833408639,1271807,1,95714,1,1,1,'S',1,0.988095,714,976381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 697, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',139.921,112472533,917682,NULL,'2014-12-19 23:48:33',1419032913,NULL),(1823513471,1271807,1,168104,1,1,1,'S',1,0.982815,611,959542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 590}, \"maximum_statistics\": {\"great\": 611}}',139.931,64577939,741192,NULL,'2012-11-25 17:09:43',1353863383,NULL),(1830194919,1271807,1,94004,1,1,1,'S',1,0.975936,561,931969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 534}, \"maximum_statistics\": {\"great\": 561}}',139.932,107247240,672300,NULL,'2014-04-08 23:59:57',1397001597,NULL),(1824697239,1271807,1,48889,1,1,1,'S',1,0.968872,514,883290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 482}, \"maximum_statistics\": {\"great\": 514}}',139.943,72882805,608822,NULL,'2013-02-23 19:21:39',1361647299,NULL),(1848529541,1271807,1,1558333,1,1,1,'A',1,0.971928,369,842748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 899, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 944}}',140.089,137311447,1144650,NULL,'2018-04-28 02:57:51',1524884271,NULL),(1841102536,1271807,1,624411,1,1,1,'S',1,0.998188,276,1043297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 276}}',140.111,125931230,356121,NULL,'2016-08-22 04:04:48',1471838688,NULL),(1824424682,1271807,1,124349,1,1,1,'S',1,0.980861,418,956717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 402}, \"maximum_statistics\": {\"great\": 418}}',140.14,71226268,484446,NULL,'2013-02-07 03:13:48',1360206828,NULL),(1852165087,1271807,1,1567655,1,1,1,'B',1,0.887019,223,660655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',140.146,142933515,331324,NULL,'2019-02-25 23:39:22',1551137962,NULL),(1829479425,1271807,1,126330,1,1,1,'S',1,0.989775,489,982958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 479}, \"maximum_statistics\": {\"great\": 489}}',140.205,105906002,580914,NULL,'2014-02-04 21:13:27',1391548407,NULL),(1830516939,1271807,1,51000,1,1,1,'S',1,0.987061,541,919059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 527}, \"maximum_statistics\": {\"great\": 541}}',140.267,107732826,647310,NULL,'2014-05-02 23:03:34',1399071814,NULL),(1822552176,1271807,1,168080,1,1,1,'S',1,0.96646,805,862615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 751}, \"maximum_statistics\": {\"great\": 805}}',140.275,56221073,897470,NULL,'2012-08-26 04:49:35',1345956575,NULL),(1829473877,1271807,1,27004,1,1,1,'S',1,0.980159,252,975176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 252}}',140.372,105820059,286168,NULL,'2014-01-31 22:44:35',1391208275,NULL),(1823711809,1271807,1,73817,1,1,1,'S',1,0.997361,758,957612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 754}, \"maximum_statistics\": {\"great\": 758}}',140.373,64662915,750307,NULL,'2012-11-27 00:56:40',1353977800,NULL),(1866842518,1271807,1,2649297,1,1,1,'S',1,0.996599,147,1042950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',140.38,165457218,144751,NULL,'2021-09-01 00:23:17',1630455797,NULL),(1823531664,1271807,1,76768,1,1,1,'S',1,0.978033,956,939650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 914}, \"maximum_statistics\": {\"great\": 956}}',140.411,64478531,1242246,NULL,'2012-11-24 16:32:11',1353774731,NULL),(1831088084,1271807,1,155560,1,1,1,'S',1,0.997674,645,934343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 642, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 645}}',140.449,108745411,796560,NULL,'2014-06-17 16:51:55',1403023915,NULL),(1825025726,1271807,1,130528,1,1,1,'S',1,0.982143,532,945002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 513}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',140.452,74757675,778200,NULL,'2013-03-16 14:29:37',1363444177,NULL),(1827177357,1271807,1,277649,1,1,1,'S',1,0.976499,617,943703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 588}, \"maximum_statistics\": {\"great\": 617}}',140.498,90528009,764130,NULL,'2013-08-19 18:29:57',1376936997,NULL),(1821909889,1271807,1,126489,0,1,1,'S',1,0.966847,739,913972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 690}, \"maximum_statistics\": {\"great\": 739}}',140.56,51255699,913399,NULL,'2012-07-12 19:16:52',1342120612,NULL),(1824050028,1271807,1,168349,1,1,1,'S',1,0.9975,400,996807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 400}}',140.581,67827062,487230,NULL,'2012-12-31 23:58:19',1356998299,NULL),(1848828342,1271807,1,49067,1,1,1,'A',1,0.938802,293,749702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 680}, \"maximum_statistics\": {\"great\": 768}}',140.627,137794646,768138,NULL,'2018-05-21 03:24:44',1526873084,NULL),(1826614864,1271807,1,181075,1,1,1,'S',1,0.978709,728,893278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 697}, \"maximum_statistics\": {\"great\": 728}}',140.665,86390526,909590,NULL,'2013-07-12 21:28:31',1373664511,NULL),(1822769037,1271807,1,56063,1,1,1,'A',1,0.965007,407,806649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 693}, \"maximum_statistics\": {\"great\": 743}}',140.701,58251656,824790,NULL,'2012-09-15 19:09:20',1347736160,NULL),(1829574698,1271807,1,120486,1,1,1,'S',1,0.983762,739,965857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 715}, \"maximum_statistics\": {\"great\": 739}}',140.751,106232344,913458,NULL,'2014-02-20 22:25:41',1392935141,NULL),(1840563299,1271807,1,538581,1,1,1,'S',1,0.987255,510,881452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 497}, \"maximum_statistics\": {\"great\": 510}}',140.802,125124960,568710,NULL,'2016-07-11 15:49:31',1468252171,NULL),(1824851104,1271807,1,122773,0,1,1,'S',1,0.984334,383,966364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 383}}',140.811,73703430,506724,NULL,'2013-03-04 15:24:22',1362410662,NULL),(1832786710,1271807,1,146514,1,1,1,'S',1,0.964527,296,931890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',140.825,111383549,333519,NULL,'2014-10-19 17:30:32',1413739832,NULL),(1824744043,1271807,1,106469,1,1,1,'S',1,0.974969,799,932808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 759}, \"maximum_statistics\": {\"great\": 799}}',140.843,73349957,914478,NULL,'2013-02-28 23:16:15',1362093375,NULL),(1823444230,1271807,1,156346,1,1,1,'S',1,0.985864,955,911447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 928}, \"maximum_statistics\": {\"great\": 955}}',140.85,63504111,1174530,NULL,'2012-11-12 18:47:25',1352746045,NULL),(1823485733,1271807,1,114451,0,1,1,'S',1,0.953781,595,844473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 540}, \"maximum_statistics\": {\"great\": 595}}',140.897,63057628,712602,NULL,'2012-11-07 19:16:46',1352315806,NULL),(1824350313,1271807,1,38820,0,1,1,'S',1,0.967176,655,917888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 612}, \"maximum_statistics\": {\"great\": 655}}',140.91,70528905,808326,NULL,'2013-01-31 04:14:52',1359605692,NULL),(1823740103,1271807,1,139505,1,1,1,'S',1,0.970588,459,923552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 432}, \"maximum_statistics\": {\"great\": 459}}',140.981,65246688,546948,NULL,'2012-12-04 02:45:49',1354589149,NULL),(1848815872,1271807,1,1595303,1,1,1,'S',1,0.965928,587,863115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',141.004,137794558,639180,NULL,'2018-05-21 03:14:12',1526872452,NULL),(1833373256,1271807,1,309146,1,1,1,'S',1,0.989407,472,917097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 462, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 472}}',141.115,112518727,566300,NULL,'2014-12-22 00:04:43',1419206683,NULL),(1824430783,1271807,1,169225,1,1,1,'S',1,0.981413,538,979259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 518}, \"maximum_statistics\": {\"great\": 538}}',141.157,71123029,731135,NULL,'2013-02-06 00:07:36',1360109256,NULL),(1829705010,1271807,1,60559,1,1,1,'S',1,0.988414,561,972730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 548}, \"maximum_statistics\": {\"great\": 561}}',141.277,106281101,821436,NULL,'2014-02-22 22:22:55',1393107775,NULL),(1821780981,1271807,1,83985,0,1,1,'S',1,0.992424,462,938372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 455}, \"maximum_statistics\": {\"great\": 462}}',141.344,50471647,550100,NULL,'2012-07-04 21:54:10',1341438850,NULL),(1828108690,1271807,1,114248,1,1,1,'S',1,0.99393,659,996050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 651}, \"maximum_statistics\": {\"great\": 659}}',141.349,96398939,804432,NULL,'2013-10-20 00:49:04',1382230144,NULL),(1827073397,1271807,1,144870,1,1,1,'S',1,0.997002,667,997375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 663}, \"maximum_statistics\": {\"great\": 667}}',141.37,89147781,1169736,NULL,'2013-08-06 22:07:01',1375826821,NULL),(1822625070,1271807,1,140106,1,1,1,'S',1,0.985891,567,912158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 551}, \"maximum_statistics\": {\"great\": 567}}',141.403,57387793,701250,NULL,'2012-09-06 23:56:15',1346975775,NULL),(1850945049,1271807,1,599995,1,1,1,'S',1,0.995637,573,899458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',141.412,141031706,722190,NULL,'2018-11-05 00:30:19',1541377819,NULL),(1848167776,1271807,1,927477,1,1,1,'B',1,0.893543,393,710757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',141.489,136817950,558851,NULL,'2018-04-03 01:07:03',1522717623,NULL),(1837339504,1271807,1,407485,1,1,1,'S',1,0.989627,241,992093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',141.491,120001583,292300,NULL,'2015-11-12 00:56:33',1447289793,NULL),(1871767920,1271807,1,3001544,1,1,1,'S',1,0.987037,270,1014394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',141.617,172702734,315085,NULL,'2022-06-18 02:24:44',1655519084,NULL),(1827352364,1271807,1,134011,1,1,1,'S',1,0.980505,436,950312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 419}, \"maximum_statistics\": {\"great\": 436}}',141.728,91797429,572904,NULL,'2013-08-31 19:43:55',1377978235,NULL),(1841159786,1271807,1,179032,1,1,1,'S',1,0.992,250,1023307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',141.742,125986631,294712,NULL,'2016-08-25 02:58:18',1472093898,NULL),(1829714044,1271807,1,122583,1,1,1,'S',1,0.995327,749,995461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 742}, \"maximum_statistics\": {\"great\": 749}}',141.799,106281394,1024386,NULL,'2014-02-22 22:48:26',1393109306,NULL),(1833003312,1271807,1,86432,1,1,1,'S',1,0.984985,333,970059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',141.829,111797095,341016,NULL,'2014-11-11 23:11:08',1415747468,NULL),(1820971958,1271807,1,91022,0,1,1,'S',1,0.981132,1060,900165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1060}}',141.834,44363431,1218880,NULL,'2012-04-25 17:26:08',1335374768,NULL),(1834966064,1271807,1,525670,1,1,1,'S',1,0.984244,476,968553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 461, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 476}}',141.886,116077074,577494,NULL,'2015-04-26 18:36:24',1430073384,NULL),(1861366125,1271807,1,1492016,1,1,1,'S',1,0.995413,109,1102573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',141.898,157062467,85345,NULL,'2020-12-21 03:21:41',1608520901,NULL),(1829532926,1271807,1,133866,0,1,1,'S',1,0.969773,397,923818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 373}, \"maximum_statistics\": {\"great\": 397}}',141.909,106050876,469212,NULL,'2014-02-11 23:49:24',1392162564,NULL),(1829316440,1271807,1,92768,1,1,1,'S',1,0.983911,808,964399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 782}, \"maximum_statistics\": {\"great\": 808}}',141.915,105204236,1001364,NULL,'2014-01-22 21:51:59',1390427519,NULL),(1840394604,1271807,1,168151,1,1,1,'S',1,0.997696,434,1003704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',141.95,124815879,559722,NULL,'2016-06-25 22:13:23',1466892803,NULL),(1823462886,1271807,1,126902,1,1,1,'S',1,0.973529,680,931585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 644}, \"maximum_statistics\": {\"great\": 680}}',141.986,63142901,781968,NULL,'2012-11-09 02:50:26',1352429426,NULL),(1829707625,1271807,1,121333,1,1,1,'S',1,0.989071,915,928625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 895}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',142.142,106324152,1247490,NULL,'2014-02-24 22:20:06',1393280406,NULL),(1868837295,1271807,1,3286774,1,1,1,'S',1,0.995745,235,1087601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 235}}',142.191,168240342,272355,NULL,'2021-12-14 22:18:01',1639520281,NULL),(1823196724,1271807,1,177629,0,1,1,'S',1,0.992126,762,990718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 750}, \"maximum_statistics\": {\"great\": 762}}',142.2,60701373,954114,NULL,'2012-10-12 00:31:38',1350001898,NULL),(1822466513,1271807,1,158914,0,1,1,'S',1,0.979424,486,891730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 466}, \"maximum_statistics\": {\"great\": 486}}',142.23,55440528,552320,NULL,'2012-08-18 21:44:06',1345326246,NULL),(1828390840,1271807,1,222777,1,1,1,'A',1,0.980736,1128,900703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1142}}',142.326,99254058,1804240,NULL,'2013-11-19 15:15:40',1384874140,NULL),(1829452340,1271807,1,22789,1,1,1,'S',1,0.971319,523,924639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 493}, \"maximum_statistics\": {\"great\": 523}}',142.489,105905962,666605,NULL,'2014-02-04 21:09:02',1391548142,NULL),(1824315215,1271807,1,94791,1,1,1,'S',1,0.995219,732,927050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 725}, \"maximum_statistics\": {\"great\": 732}}',142.518,70144840,991200,NULL,'2013-01-27 00:44:42',1359247482,NULL),(1829903733,1271807,1,370838,1,1,1,'S',1,0.988889,495,925236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 484}, \"maximum_statistics\": {\"great\": 495}}',142.559,106629075,578320,NULL,'2014-03-10 22:09:30',1394489370,NULL),(1869605151,1271807,1,3396772,1,1,1,'S',1,0.991543,473,981551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 465, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 473}}',142.563,169350231,624540,NULL,'2022-01-27 22:14:17',1643321657,NULL),(1837317145,1271807,1,67841,1,1,1,'S',1,0.993039,431,898144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 425, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 431}}',142.607,119713229,450950,NULL,'2015-10-27 22:58:09',1445986689,NULL),(1833085464,1271807,1,33755,1,1,1,'S',1,0.980114,352,1022279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 338, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 352}}',142.669,111931755,460059,NULL,'2014-11-20 00:15:08',1416442508,NULL),(1848430532,1271807,1,716401,1,1,1,'S',1,0.986111,504,919333,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',142.772,137217679,598380,NULL,'2018-04-23 03:10:39',1524453039,NULL),(1828950101,1271807,1,304683,1,1,1,'S',1,0.977108,830,936151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 792}, \"maximum_statistics\": {\"great\": 830}}',142.876,102814784,1214142,NULL,'2013-12-27 23:02:57',1388185377,NULL),(1826703792,1271807,1,61776,1,1,1,'S',1,0.98048,666,916092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 640}, \"maximum_statistics\": {\"great\": 666}}',143.022,87630192,825502,NULL,'2013-07-23 21:48:22',1374616102,NULL),(1824408166,1271807,1,146372,0,1,1,'A',1,0.957823,572,817640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 676}, \"maximum_statistics\": {\"great\": 735}}',143.183,71318978,738548,NULL,'2013-02-08 00:21:52',1360282912,NULL),(1850945083,1271807,1,599995,1,1,1,'A',1,0.961606,417,818977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',143.192,141031738,624832,NULL,'2018-11-05 00:34:14',1541378054,NULL),(1833564229,1271807,1,136416,1,1,1,'S',1,0.994591,832,996491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 823, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 832}}',143.27,112601238,1057428,NULL,'2014-12-26 04:53:50',1419569630,NULL),(1830339696,1271807,1,164409,1,1,1,'S',1,0.979757,494,894935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 474}, \"maximum_statistics\": {\"great\": 494}}',143.347,107384075,606780,NULL,'2014-04-15 20:59:38',1397595578,NULL),(1830483236,1271807,1,316622,1,1,1,'S',1,0.978458,441,951290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 422}, \"maximum_statistics\": {\"great\": 441}}',143.372,107732607,496218,NULL,'2014-05-02 22:42:55',1399070575,NULL),(1824136186,1271807,1,195259,1,1,1,'S',1,0.992457,464,1036226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 457}, \"maximum_statistics\": {\"great\": 464}}',143.643,68089946,479062,NULL,'2013-01-04 04:13:59',1357272839,NULL),(1832230271,1271807,1,159731,1,1,1,'S',1,0.994612,464,901140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 459, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 464}}',143.682,110629964,557770,NULL,'2014-09-09 23:01:42',1410303702,NULL),(1833448592,1271807,1,327881,1,1,1,'S',1,0.982591,718,958430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 693, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 718}}',143.693,112519312,1027944,NULL,'2014-12-22 00:59:32',1419209972,NULL),(1833020908,1271807,1,143163,1,1,1,'S',1,0.979853,546,984111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 524, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 546}}',143.71,111931839,727861,NULL,'2014-11-20 00:23:59',1416443039,NULL),(1824133774,1271807,1,131806,0,1,1,'S',1,0.978261,253,945028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 253}}',143.723,68078403,324932,NULL,'2013-01-03 23:30:21',1357255821,NULL),(1871124559,1271807,1,1840720,1,1,1,'S',1,0.996146,519,1034773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 519}}',143.884,171803572,646251,NULL,'2022-05-11 03:28:47',1652239727,NULL),(1831469127,1271807,1,280899,1,1,1,'S',1,0.976303,211,943892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',143.912,109403619,217295,NULL,'2014-07-17 04:46:03',1405572363,NULL),(1830955436,1271807,1,373473,0,1,1,'S',1,0.96,250,851616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 230, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 250}}',143.92,108393083,271150,NULL,'2014-06-02 01:57:58',1401674278,NULL),(1829926602,1271807,1,92426,1,1,1,'S',1,0.985375,547,867930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 531}, \"maximum_statistics\": {\"great\": 547}}',143.924,106705342,653620,NULL,'2014-03-14 23:24:35',1394839475,NULL),(1847601855,1271807,1,1053519,1,1,1,'S',1,0.988048,502,924533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 502}}',144.036,136038776,565060,NULL,'2018-02-22 00:35:00',1519259700,NULL),(1831941990,1271807,1,79190,1,1,1,'S',1,0.995671,693,945007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 687, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 693}}',144.049,109911872,806220,NULL,'2014-08-07 21:40:36',1407447636,NULL),(1834550428,1271807,1,509358,1,1,1,'S',1,0.972308,325,960879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',144.105,115454062,335754,NULL,'2015-03-28 23:07:04',1427584024,NULL),(1822960634,1271807,1,119031,0,1,1,'S',1,0.954357,482,885095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 438}, \"maximum_statistics\": {\"great\": 482}}',144.109,59501599,565350,NULL,'2012-09-29 03:24:08',1348889048,NULL),(1829016105,1271807,1,127060,1,1,1,'S',1,0.992288,778,927430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 766}, \"maximum_statistics\": {\"great\": 778}}',144.114,103389018,989490,NULL,'2014-01-02 20:32:19',1388694739,NULL),(1838213371,1271807,1,190699,1,1,1,'S',1,0.991051,447,934152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 447}}',144.179,121283408,515430,NULL,'2016-01-14 21:27:26',1452806846,NULL),(1831443047,1271807,1,188194,1,1,1,'S',1,0.997521,605,999172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 602, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 605}}',144.184,109420018,765882,NULL,'2014-07-17 20:17:20',1405628240,NULL),(1823502373,1271807,1,97338,0,1,1,'S',1,0.985262,916,907121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 889}, \"maximum_statistics\": {\"great\": 916}}',144.19,64405873,1004020,NULL,'2012-11-24 02:49:25',1353725365,NULL),(1869455767,1271807,1,3363015,1,1,1,'S',1,0.991285,459,1014450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 451, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',144.217,169167559,545945,NULL,'2022-01-20 21:31:57',1642714317,NULL),(1824546799,1271807,1,139598,1,1,1,'S',1,0.99095,442,986169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 434}, \"maximum_statistics\": {\"great\": 442}}',144.239,71540071,533052,NULL,'2013-02-10 01:48:43',1360460923,NULL),(1822722613,1271807,1,163256,0,1,1,'S',1,0.981481,378,953792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 378}}',144.295,57481352,479424,NULL,'2012-09-07 22:13:34',1347056014,NULL),(1838172073,1271807,1,819696,1,1,1,'S',1,0.976562,448,939980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 427, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 448}}',144.302,121284058,533766,NULL,'2016-01-14 22:14:32',1452809672,NULL),(1852451715,1271807,1,1949375,1,1,1,'S',1,0.959184,196,983683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',144.306,143324047,202957,NULL,'2019-03-21 21:02:21',1553202141,NULL),(1827284817,1271807,1,86460,1,1,1,'S',1,0.97609,711,898063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 677}, \"maximum_statistics\": {\"great\": 711}}',144.505,90745669,871218,NULL,'2013-08-21 20:19:36',1377116376,NULL),(1829148543,1271807,1,151754,1,1,1,'S',1,0.984748,754,965312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 731}, \"maximum_statistics\": {\"great\": 754}}',144.512,105038191,975336,NULL,'2014-01-20 20:54:19',1390251259,NULL),(1829701649,1271807,1,316468,1,1,1,'S',1,0.981627,381,953271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 367}, \"maximum_statistics\": {\"great\": 381}}',144.514,106323565,459516,NULL,'2014-02-24 21:16:34',1393276594,NULL),(1823957264,1271807,1,128532,1,1,1,'S',1,0.971554,457,926610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 431}, \"maximum_statistics\": {\"great\": 457}}',144.531,67055518,543954,NULL,'2012-12-23 23:21:13',1356304873,NULL),(1825016787,1271807,1,83123,1,1,1,'S',1,0.976708,322,935756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 307}, \"maximum_statistics\": {\"great\": 322}}',144.556,75218130,434379,NULL,'2013-03-21 16:51:02',1363884662,NULL),(1822176833,1271807,1,127078,0,1,1,'S',1,0.953618,539,835516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 489}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',144.767,53337411,636280,NULL,'2012-08-01 02:07:03',1343786823,NULL),(1857457392,1271807,1,1908326,1,1,1,'S',1,0.977723,404,949154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',144.771,151193588,455328,NULL,'2020-05-20 02:29:45',1589941785,NULL),(1823371081,1271807,1,184615,0,1,1,'S',1,0.974286,350,939937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 332}, \"maximum_statistics\": {\"great\": 350}}',144.772,62187538,422082,NULL,'2012-10-28 04:33:54',1351398834,NULL),(1824092379,1271807,1,163094,0,1,1,'A',1,0.928571,230,716693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 632}, \"maximum_statistics\": {\"great\": 721}}',144.792,67596828,656918,NULL,'2012-12-29 16:09:10',1356797350,NULL),(1829653228,1271807,1,52717,1,1,1,'S',1,0.963793,870,904526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 807}, \"maximum_statistics\": {\"great\": 870}}',144.794,106404058,1094382,NULL,'2014-02-28 22:18:22',1393625902,NULL),(1852242660,1271807,1,1876888,1,1,1,'S',1,0.998711,388,1011258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',144.834,143165144,447072,NULL,'2019-03-11 22:38:36',1552343916,NULL),(1823988365,1271807,1,179712,1,1,1,'S',1,0.991429,525,989423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 516}, \"maximum_statistics\": {\"great\": 525}}',144.899,67511640,617856,NULL,'2012-12-28 22:12:27',1356732747,NULL),(1834638418,1271807,1,617991,1,1,1,'S',1,0.989583,288,1012814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 282, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 288}}',144.972,115386230,381352,NULL,'2015-03-25 21:13:01',1427317981,NULL),(1825012582,1271807,1,56149,1,1,1,'S',1,0.988556,568,976612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 555}, \"maximum_statistics\": {\"great\": 568}}',145.067,74493169,725232,NULL,'2013-03-13 16:06:26',1363190786,NULL),(1837493374,1271807,1,17908,1,1,1,'S',1,0.989011,455,976098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 445, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455}}',145.085,120170478,659244,NULL,'2015-11-20 22:31:37',1448058697,NULL),(1829732625,1271807,1,168579,1,1,1,'S',1,0.970707,495,917149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 466}, \"maximum_statistics\": {\"great\": 495}}',145.102,106342561,606138,NULL,'2014-02-25 22:45:06',1393368306,NULL),(1836601744,1271807,1,79209,1,1,1,'S',1,0.986742,264,1002325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 264}}',145.202,118646952,338720,NULL,'2015-08-30 23:44:03',1440978243,NULL),(1823060042,1271807,1,69534,0,1,1,'S',1,0.958699,569,896180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 522}, \"maximum_statistics\": {\"great\": 569}}',145.264,59718011,664626,NULL,'2012-09-30 23:38:46',1349048326,NULL),(1828416395,1271807,1,132588,1,1,1,'S',1,0.991573,890,982479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 875}, \"maximum_statistics\": {\"great\": 890}}',145.274,99010256,1220382,NULL,'2013-11-16 21:56:23',1384638983,NULL),(1868486499,1271807,1,3025421,1,1,1,'S',1,0.992236,322,1067342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',145.311,167883275,430448,NULL,'2021-11-30 23:03:05',1638313385,NULL),(1837261251,1271807,1,313206,1,1,1,'S',1,0.985772,246,986695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',145.342,119713651,286092,NULL,'2015-10-27 23:34:14',1445988854,NULL),(1827751042,1271807,1,142462,1,1,1,'A',1,0.987764,833,869897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 879}, \"maximum_statistics\": {\"great\": 899}}',145.345,94926502,1093670,NULL,'2013-10-04 17:13:39',1380906819,NULL),(1822312208,1271807,1,138864,1,1,1,'S',1,0.978723,705,897594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 675}, \"maximum_statistics\": {\"great\": 705}}',145.382,54895139,803386,NULL,'2012-08-13 22:23:24',1344896604,NULL),(1871769629,1271807,1,802530,1,1,1,'S',1,0.999257,673,994028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 672, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 673}}',145.425,172630101,816523,NULL,'2022-06-15 00:00:02',1655251202,NULL),(1837376770,1271807,1,779319,1,1,1,'S',1,0.975694,432,944627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 411, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 432}}',145.426,119865193,491856,NULL,'2015-11-04 23:17:01',1446679021,NULL),(1829408772,1271807,1,187726,1,1,1,'S',1,0.985537,484,963635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 470}, \"maximum_statistics\": {\"great\": 484}}',145.43,105906029,646644,NULL,'2014-02-04 21:16:23',1391548583,NULL),(1822728102,1271807,1,172993,0,1,1,'S',1,0.992857,560,933333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 552}, \"maximum_statistics\": {\"great\": 560}}',145.438,56922382,652480,NULL,'2012-09-01 18:20:30',1346523630,NULL),(1829861450,1271807,1,84887,1,1,1,'S',1,0.984085,754,963899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 730}, \"maximum_statistics\": {\"great\": 754}}',145.451,106461221,899346,NULL,'2014-03-02 23:53:18',1393804398,NULL),(1825342646,1271807,1,50360,1,1,1,'S',1,0.977623,648,938207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 619}, \"maximum_statistics\": {\"great\": 648}}',145.457,77510014,849371,NULL,'2013-04-14 21:45:25',1365975925,NULL),(1823299594,1271807,1,69396,0,1,1,'S',1,0.977668,806,890483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 770}, \"maximum_statistics\": {\"great\": 806}}',145.534,61689779,973280,NULL,'2012-10-22 20:23:25',1350937405,NULL),(1824010452,1271807,1,195611,1,1,1,'S',1,0.975336,669,939302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 636}, \"maximum_statistics\": {\"great\": 669}}',145.543,67413671,786354,NULL,'2012-12-27 20:18:41',1356639521,NULL),(1829351511,1271807,1,293759,1,1,1,'S',1,0.978261,828,941070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 792}, \"maximum_statistics\": {\"great\": 828}}',145.6,105570946,1165968,NULL,'2014-01-26 20:30:50',1390768250,NULL),(1856928389,1271807,1,2139158,1,1,1,'S',1,0.984487,419,917846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 406, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 419}}',145.655,150099245,468940,NULL,'2020-04-14 00:08:20',1586822900,NULL),(1824474645,1271807,1,86690,0,1,1,'S',1,0.977113,284,973912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 271}, \"maximum_statistics\": {\"great\": 284}}',145.739,71420334,310798,NULL,'2013-02-08 23:00:55',1360364455,NULL),(1869469625,1271807,1,3134243,1,1,1,'S',1,0.973684,228,1022967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',145.759,169171734,269810,NULL,'2022-01-21 01:49:10',1642729750,NULL),(1829723136,1271807,1,297188,1,1,1,'S',1,0.997951,976,943943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 972}, \"maximum_statistics\": {\"great\": 976}}',145.793,106426558,1234600,NULL,'2014-03-01 15:58:27',1393689507,NULL),(1823374499,1271807,1,130115,1,1,1,'S',1,0.977273,924,946498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 882}, \"maximum_statistics\": {\"great\": 924}}',145.801,62668644,1112412,NULL,'2012-11-03 03:31:24',1351913484,NULL),(1867736949,1271807,1,3162956,1,1,1,'X',1,1,183,1054098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',145.861,166841692,192330,NULL,'2021-10-22 01:02:04',1634864524,NULL),(1859196802,1271807,1,2445058,1,1,1,'S',1,0.997455,393,1000212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',145.862,153828917,488746,NULL,'2020-08-25 03:12:52',1598325172,NULL),(1832220343,1271807,1,39609,1,1,1,'S',1,0.99,450,931072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450}}',145.871,110545766,468150,NULL,'2014-09-06 00:15:29',1409962529,NULL),(1829689131,1271807,1,162030,1,1,1,'S',1,0.98537,581,965252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 564}, \"maximum_statistics\": {\"great\": 581}}',145.94,106342207,708750,NULL,'2014-02-25 22:04:09',1393365849,NULL),(1822823485,1271807,1,173029,0,1,1,'S',1,0.977024,457,940857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 436}, \"maximum_statistics\": {\"great\": 457}}',146.037,58719205,564156,NULL,'2012-09-20 18:55:45',1348167345,NULL),(1834465547,1271807,1,199828,1,1,1,'S',1,0.988055,293,961618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 286, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 293}}',146.055,115178497,314965,NULL,'2015-03-15 18:21:06',1426443666,NULL),(1832949278,1271807,1,101117,1,1,1,'S',1,0.957338,879,892462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 804, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 879}}',146.06,111687593,1035120,NULL,'2014-11-05 22:38:50',1415227130,NULL),(1842763565,1271807,1,829732,1,1,1,'S',1,0.994213,432,983758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',146.068,128562243,535386,NULL,'2017-01-20 00:54:37',1484873677,NULL),(1830178065,1271807,1,115574,1,1,1,'SH',1,0.965306,490,900476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 456}, \"maximum_statistics\": {\"great\": 490}}',146.151,107301142,569412,NULL,'2014-04-12 00:00:49',1397260849,NULL),(1828050373,1271807,1,207133,1,1,1,'S',1,0.987705,732,908822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 714}, \"maximum_statistics\": {\"great\": 732}}',146.154,96772249,900370,NULL,'2013-10-24 02:11:22',1382580682,NULL),(1829733424,1271807,1,168746,1,1,1,'S',1,0.989407,472,983416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 462}, \"maximum_statistics\": {\"great\": 472}}',146.174,106323352,547050,NULL,'2014-02-24 20:53:12',1393275192,NULL),(1826822708,1271807,1,151904,1,1,1,'S',1,0.975325,385,932015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 366}, \"maximum_statistics\": {\"great\": 385}}',146.177,87638804,467118,NULL,'2013-07-24 01:01:19',1374627679,NULL),(1823916155,1271807,1,92803,1,1,1,'S',1,0.97025,521,920669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 490}, \"maximum_statistics\": {\"great\": 521}}',146.223,67053709,676140,NULL,'2012-12-23 22:26:50',1356301610,NULL),(1841170784,1271807,1,673067,1,1,1,'S',1,0.961538,195,938988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 195}}',146.236,125986785,209190,NULL,'2016-08-25 03:10:20',1472094620,NULL),(1876545062,1271807,1,1003357,1,1,1,'S',1,0.999049,526,1007891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 525, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 526}}',146.338,179858862,649128,NULL,'2023-07-16 00:19:50',1689466790,NULL),(1825029973,1271807,1,155462,1,1,1,'S',1,0.971719,442,928614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 417}, \"maximum_statistics\": {\"great\": 442}}',146.386,75154682,537144,NULL,'2013-03-21 02:20:36',1363832436,NULL),(1824463785,1271807,1,139731,0,1,1,'S',1,0.987028,424,972099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 413}, \"maximum_statistics\": {\"great\": 424}}',146.387,71123435,509178,NULL,'2013-02-06 00:23:11',1360110191,NULL),(1836829770,1271807,1,106173,1,1,1,'S',1,0.983425,543,1002341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 525, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 543, \"legacy_combo_increase\": 5}}',146.426,119155108,805009,NULL,'2015-09-27 23:18:13',1443395893,NULL),(1868762254,1271807,1,3218301,1,1,1,'S',1,0.988095,210,1076593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 210}}',146.493,168310884,217088,NULL,'2021-12-17 20:30:15',1639773015,NULL),(1824993051,1271807,1,184396,1,1,1,'S',1,0.982653,490,957412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 473}, \"maximum_statistics\": {\"great\": 490}}',146.518,74572485,621684,NULL,'2013-03-14 15:36:02',1363275362,NULL),(1836944340,1271807,1,764273,1,1,1,'S',1,0.968966,290,1014505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',146.526,119041854,337044,NULL,'2015-09-21 23:43:39',1442879019,NULL),(1832339006,1271807,1,80862,1,1,1,'S',1,0.982293,593,942056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 572, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 593}}',146.545,110749497,767478,NULL,'2014-09-15 21:24:30',1410816270,NULL),(1822583780,1271807,1,52364,0,1,1,'S',1,0.97619,420,850422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 400}, \"maximum_statistics\": {\"great\": 420}}',146.566,56195873,429320,NULL,'2012-08-25 20:57:05',1345928225,NULL),(1824910833,1271807,1,46332,1,1,1,'S',1,0.980263,608,898057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 584}, \"maximum_statistics\": {\"great\": 608}}',146.594,74492721,854316,NULL,'2013-03-13 16:00:55',1363190455,NULL),(1828445449,1271807,1,290244,1,1,1,'S',1,0.99433,970,933522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 959}, \"maximum_statistics\": {\"great\": 970}}',146.6,99198437,1159420,NULL,'2013-11-18 21:49:00',1384811340,NULL),(1832930929,1271807,1,127363,1,1,1,'S',1,0.984766,919,914479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 891, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 919}}',146.63,111615077,1135512,NULL,'2014-11-01 17:28:07',1414862887,NULL),(1871871136,1271807,1,2981283,1,1,1,'X',1,1,543,1049660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 543}}',146.691,172817377,702160,NULL,'2022-06-23 01:26:39',1655947599,NULL),(1868726089,1271807,1,2015822,1,1,1,'S',1,0.990868,438,987018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 430, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 438}}',146.742,168266144,531228,NULL,'2021-12-16 00:48:16',1639615696,NULL),(1876141164,1271807,1,3851880,1,1,1,'S',1,0.992268,388,990042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 382, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 388}}',146.743,179175769,451218,NULL,'2023-06-01 21:36:30',1685655390,NULL),(1829383552,1271807,1,230304,1,1,1,'S',1,0.991651,539,987932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 530}, \"maximum_statistics\": {\"great\": 539}}',146.834,105753898,658818,NULL,'2014-01-28 20:24:28',1390940668,NULL),(1867125925,1271807,1,2894191,1,1,1,'S',1,0.977405,686,950218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 655, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 686}}',146.836,165802869,787080,NULL,'2021-09-13 23:02:32',1631574152,NULL),(1854721760,1271807,1,454646,1,1,1,'S',1,0.992492,333,989899,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',146.855,146872475,460572,NULL,'2019-10-25 02:27:30',1571970450,NULL),(1822115977,1271807,1,149364,1,1,1,'A',1,0.957196,546,813117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 739}, \"maximum_statistics\": {\"great\": 806}}',146.864,53448322,903550,NULL,'2012-08-01 23:35:10',1343864110,NULL),(1830031713,1271807,1,374841,1,1,1,'S',1,0.988566,481,921317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 470}, \"maximum_statistics\": {\"great\": 481}}',146.915,106685739,548450,NULL,'2014-03-14 00:52:11',1394758331,NULL),(1827238294,1271807,1,96132,1,1,1,'S',1,0.984404,545,928581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 528}, \"maximum_statistics\": {\"great\": 545}}',146.931,90754398,695562,NULL,'2013-08-22 00:09:20',1377130160,NULL),(1836656989,1271807,1,160059,1,1,1,'S',1,0.997947,487,904186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 485, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 487}}',146.942,118604477,575610,NULL,'2015-08-29 02:07:00',1440814020,NULL),(1829914783,1271807,1,157623,0,1,1,'S',1,0.985597,486,912820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 472}, \"maximum_statistics\": {\"great\": 486}}',146.971,106685260,585750,NULL,'2014-03-14 00:00:36',1394755236,NULL),(1829161039,1271807,1,54138,1,1,1,'S',1,0.982068,474,949747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 457}, \"maximum_statistics\": {\"great\": 474}}',146.975,105038950,597924,NULL,'2014-01-20 21:12:23',1390252343,NULL),(1824377108,1271807,1,192316,1,1,1,'S',1,0.98908,641,975224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 627}, \"maximum_statistics\": {\"great\": 641}}',147.023,69845045,817722,NULL,'2013-01-23 22:17:52',1358979472,NULL),(1841431756,1271807,1,930303,1,1,1,'S',1,0.969805,563,927140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 529}, \"maximum_statistics\": {\"great\": 563}}',147.023,126318661,645738,NULL,'2016-09-12 00:46:58',1473641218,NULL),(1822563401,1271807,1,143244,0,1,1,'S',1,0.964819,469,862364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 436}, \"maximum_statistics\": {\"great\": 469}}',147.026,56395396,569660,NULL,'2012-08-27 16:59:41',1346086781,NULL),(1823913937,1271807,1,68431,0,1,1,'S',1,0.97673,838,891233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 799}, \"maximum_statistics\": {\"great\": 838}}',147.063,67322566,951680,NULL,'2012-12-26 20:09:05',1356552545,NULL),(1822231215,1271807,1,73912,1,1,1,'S',1,0.983425,724,874794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 700}, \"maximum_statistics\": {\"great\": 724}}',147.082,54533161,880370,NULL,'2012-08-10 21:17:42',1344633462,NULL),(1824131836,1271807,1,130242,0,1,1,'A',1,0.940972,120,679006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 658}, \"maximum_statistics\": {\"great\": 720}}',147.097,68262290,439720,NULL,'2013-01-05 23:11:27',1357427487,NULL),(1829199161,1271807,1,76770,1,1,1,'S',1,0.980737,597,954716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 574}, \"maximum_statistics\": {\"great\": 597}}',147.13,104835680,770778,NULL,'2014-01-18 20:50:47',1390078247,NULL),(1845248526,1271807,1,38116,1,1,1,'S',1,0.967509,831,912591,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',147.137,132185745,1100556,NULL,'2017-08-04 02:28:33',1501813713,NULL),(1824061040,1271807,1,168988,1,1,1,'S',1,0.98538,684,910891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 664}, \"maximum_statistics\": {\"great\": 684}}',147.17,67976581,801840,NULL,'2013-01-02 15:47:16',1357141636,NULL),(1824144365,1271807,1,91321,0,1,1,'S',1,0.979,500,952113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 479}, \"maximum_statistics\": {\"great\": 500}}',147.171,69028916,637806,NULL,'2013-01-14 19:53:22',1358193202,NULL),(1871141105,1271807,1,2999481,1,1,1,'S',1,0.99763,422,1046394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',147.18,171707246,540444,NULL,'2022-05-07 05:02:00',1651899720,NULL),(1829264018,1271807,1,184096,1,1,1,'S',1,0.985642,592,965120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 575}, \"maximum_statistics\": {\"great\": 592}}',147.2,105472601,824658,NULL,'2014-01-25 21:18:06',1390684686,NULL),(1857457406,1271807,1,1908326,1,1,1,'A',1,0.903465,262,741197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',147.27,151193615,332646,NULL,'2020-05-20 02:31:51',1589941911,NULL),(1829726972,1271807,1,167535,1,1,1,'S',1,0.976562,448,944593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 427}, \"maximum_statistics\": {\"great\": 448}}',147.305,106404107,498810,NULL,'2014-02-28 22:22:58',1393626178,NULL),(1833619451,1271807,1,560082,1,1,1,'S',1,0.965241,374,914445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',147.317,112689273,397218,NULL,'2014-12-29 23:07:07',1419894427,NULL),(1829745539,1271807,1,170292,1,1,1,'S',1,0.984887,397,924410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 385}, \"maximum_statistics\": {\"great\": 397}}',147.383,106403533,470664,NULL,'2014-02-28 21:33:02',1393623182,NULL),(1824048824,1271807,1,168172,1,1,1,'S',1,0.985491,448,990041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 435}, \"maximum_statistics\": {\"great\": 448}}',147.427,67638107,552676,NULL,'2012-12-30 04:46:00',1356842760,NULL),(1829214577,1271807,1,45565,1,1,1,'S',1,0.993548,310,899038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 310}}',147.452,104946817,352590,NULL,'2014-01-19 21:26:42',1390166802,NULL),(1823963370,1271807,1,163639,1,1,1,'S',1,0.993873,408,932664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 403}, \"maximum_statistics\": {\"great\": 408}}',147.518,67326666,486260,NULL,'2012-12-26 21:49:57',1356558597,NULL),(1833133530,1271807,1,43977,1,1,1,'S',1,0.982616,604,922017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 583, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 604}}',147.529,111967331,733662,NULL,'2014-11-22 04:02:03',1416628923,NULL),(1829023055,1271807,1,51439,1,1,1,'S',1,0.976415,530,834803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 505}, \"maximum_statistics\": {\"great\": 530}}',147.612,103617521,476636,NULL,'2014-01-05 06:01:06',1388901666,NULL),(1828271096,1271807,1,34997,1,1,1,'S',1,0.978064,661,943049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 632}, \"maximum_statistics\": {\"great\": 661}}',147.617,97980191,835932,NULL,'2013-11-05 22:45:26',1383691526,NULL),(1831614783,1271807,1,288677,1,1,1,'S',1,0.996203,395,999172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 392, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 395}}',147.639,109474543,501684,NULL,'2014-07-20 03:44:30',1405827870,NULL),(1824318316,1271807,1,137685,0,1,1,'S',1,0.969457,442,926486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 415}, \"maximum_statistics\": {\"great\": 442}}',147.696,70435275,498582,NULL,'2013-01-30 03:26:27',1359516387,NULL),(1824572298,1271807,1,195843,1,1,1,'S',1,0.980132,302,960226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 290}, \"maximum_statistics\": {\"great\": 302}}',147.698,72091560,385805,NULL,'2013-02-15 16:10:47',1360944647,NULL),(1870907291,1271807,1,3499583,1,1,1,'X',1,1,500,1053654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',147.709,171500671,619161,NULL,'2022-04-28 06:06:19',1651125979,NULL),(1823438768,1271807,1,93961,1,1,1,'S',1,0.977497,711,859645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 679}, \"maximum_statistics\": {\"great\": 711}}',147.764,63442017,839720,NULL,'2012-11-12 02:51:18',1352688678,NULL),(1823742852,1271807,1,168451,1,1,1,'S',1,0.989697,825,994685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 808}, \"maximum_statistics\": {\"great\": 825, \"legacy_combo_increase\": 1}}',147.786,64726869,1034766,NULL,'2012-11-27 21:26:18',1354051578,NULL),(1824398001,1271807,1,45204,1,1,1,'S',1,0.967133,715,874591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 668}, \"maximum_statistics\": {\"great\": 715}}',147.788,70692802,958469,NULL,'2013-02-01 16:16:41',1359735401,NULL),(1823698462,1271807,1,109759,1,1,1,'S',1,0.970772,479,964937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 451}, \"maximum_statistics\": {\"great\": 479}}',147.824,65169904,564411,NULL,'2012-12-03 00:22:59',1354494179,NULL),(1832556907,1271807,1,271696,1,1,1,'S',1,0.988142,253,1003313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 253}}',147.846,111059879,354619,NULL,'2014-10-02 23:08:13',1412291293,NULL),(1824942373,1271807,1,181155,1,1,1,'S',1,0.992386,591,988154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 582}, \"maximum_statistics\": {\"great\": 591}}',147.897,75156107,765924,NULL,'2013-03-21 02:50:49',1363834249,NULL),(1832591441,1271807,1,497555,1,1,1,'S',1,0.981884,552,869563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 532, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 552}}',147.906,111042756,634390,NULL,'2014-10-01 23:06:49',1412204809,NULL),(1834199268,1271807,1,565724,1,1,1,'S',1,0.980094,427,953885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 410, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 427}}',147.931,114810386,479616,NULL,'2015-02-25 22:50:38',1424904638,NULL),(1869410706,1271807,1,3322919,1,1,1,'S',1,0.987685,203,1073604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',147.957,169193849,214884,NULL,'2022-01-21 21:30:36',1642800636,NULL),(1837796190,1271807,1,525560,1,1,1,'X',1,1,324,1006371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',147.99,120533920,437148,NULL,'2015-12-09 21:49:20',1449697760,NULL),(1870975860,1271807,1,2203427,1,1,1,'X',1,1,738,1049617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 738}}',148.036,171566909,991437,NULL,'2022-04-30 23:01:02',1651359662,NULL),(1868499606,1271807,1,2875951,1,1,1,'S',1,0.999347,766,938574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 765}, \"maximum_statistics\": {\"great\": 766}}',148.084,167883895,945230,NULL,'2021-11-30 23:46:57',1638316017,NULL),(1827828533,1271807,1,94237,0,1,1,'S',1,0.988113,673,979733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 657}, \"maximum_statistics\": {\"great\": 673}}',148.103,94595022,797628,NULL,'2013-09-30 21:29:13',1380576553,NULL),(1824047963,1271807,1,81802,0,1,1,'A',1,0.919355,291,700173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 802}, \"maximum_statistics\": {\"great\": 930}}',148.188,68361604,796198,NULL,'2013-01-07 01:49:45',1357523385,NULL),(1837214049,1271807,1,399544,1,1,1,'S',1,0.993351,376,990888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 371, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 376}}',148.192,119730244,426114,NULL,'2015-10-28 21:37:48',1446068268,NULL),(1823214317,1271807,1,123548,1,1,1,'S',1,0.981092,714,951455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 687}, \"maximum_statistics\": {\"great\": 714}}',148.208,61225582,848064,NULL,'2012-10-17 22:16:28',1350512188,NULL),(1822888095,1271807,1,76897,0,1,1,'A',1,0.944577,477,758164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 749}, \"maximum_statistics\": {\"great\": 839}}',148.244,59602822,879682,NULL,'2012-09-29 23:39:30',1348961970,NULL),(1862621433,1271807,1,2647544,1,1,1,'X',1,1,175,1010872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',148.263,158972611,189629,NULL,'2021-02-20 06:39:54',1613803194,NULL),(1824762788,1271807,1,212095,1,1,1,'S',1,0.985185,540,978657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 524}, \"maximum_statistics\": {\"great\": 540}}',148.312,73175518,745334,NULL,'2013-02-27 02:07:04',1361930824,NULL),(1829218354,1271807,1,97024,1,1,1,'S',1,0.981227,799,952123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 769}, \"maximum_statistics\": {\"great\": 799}}',148.363,105036504,1006980,NULL,'2014-01-20 20:16:47',1390249007,NULL),(1826876995,1271807,1,117942,0,1,1,'S',1,0.980769,364,946409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 350}, \"maximum_statistics\": {\"great\": 364}}',148.397,88291041,458664,NULL,'2013-07-29 21:57:02',1375135022,NULL),(1837772900,1271807,1,136247,1,1,1,'S',1,0.99169,361,975966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 355, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 361}}',148.45,120636554,477888,NULL,'2015-12-14 23:44:32',1450136672,NULL),(1848082930,1271807,1,137912,1,1,1,'A',1,0.906015,246,694165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',148.521,136598970,427227,NULL,'2018-03-23 02:04:26',1521770666,NULL),(1829464610,1271807,1,158876,1,1,1,'S',1,0.986807,379,966368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 369}, \"maximum_statistics\": {\"great\": 379}}',148.529,105989617,469356,NULL,'2014-02-08 19:01:34',1391886094,NULL),(1867574989,1271807,1,2965584,1,1,1,'X',1,1,102,1083554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',148.589,166585159,98739,NULL,'2021-10-12 20:54:45',1634072085,NULL),(1831467576,1271807,1,379739,1,1,1,'S',1,0.983373,421,965860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 407, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 421}}',148.602,109418687,473916,NULL,'2014-07-17 18:24:25',1405621465,NULL),(1824146553,1271807,1,105893,0,1,1,'A',1,0.959443,655,816054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1615, \"legacy_combo_increase\": 1}}',148.609,69120684,1596930,NULL,'2013-01-16 02:31:16',1358303476,NULL),(1823830838,1271807,1,137205,0,1,1,'A',1,0.971198,554,857542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 820}, \"maximum_statistics\": {\"great\": 868}}',148.609,66301692,1009714,NULL,'2012-12-15 23:43:10',1355614990,NULL),(1830755522,1271807,1,48584,1,1,1,'S',1,0.994224,606,901976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 599}, \"maximum_statistics\": {\"great\": 606}}',148.617,108090605,681980,NULL,'2014-05-19 23:32:15',1400542335,NULL),(1822975803,1271807,1,139299,1,1,1,'S',1,0.974545,550,847462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 522}, \"maximum_statistics\": {\"great\": 550}}',148.635,59315089,699770,NULL,'2012-09-27 03:34:59',1348716899,NULL),(1831631561,1271807,1,421577,1,1,1,'S',1,0.979487,780,949856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 748, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 780}}',148.693,109541535,978144,NULL,'2014-07-22 23:04:07',1406070247,NULL),(1827221841,1271807,1,152726,1,1,1,'A',1,0.96798,586,909543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 573}, \"maximum_statistics\": {\"great\": 609}}',148.703,91275953,713158,NULL,'2013-08-26 20:17:09',1377548229,NULL),(1832115194,1271807,1,404589,1,1,1,'S',1,0.959184,343,989460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 315}, \"maximum_statistics\": {\"great\": 343}}',148.743,110408116,387227,NULL,'2014-08-29 22:41:20',1409352080,NULL),(1822372207,1271807,1,106013,0,1,1,'A',1,0.971554,686,859941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 867}, \"maximum_statistics\": {\"great\": 914}}',148.772,55551928,1021444,NULL,'2012-08-20 00:18:33',1345421913,NULL),(1871048828,1271807,1,3405105,1,1,1,'S',1,0.998214,560,1048264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 558, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 560}}',148.774,171707640,723345,NULL,'2022-05-07 05:27:06',1651901226,NULL),(1836991015,1271807,1,706374,1,1,1,'S',1,0.985507,414,958382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',148.837,119413634,495246,NULL,'2015-10-12 18:05:00',1444673100,NULL),(1826764257,1271807,1,142936,1,1,1,'S',1,0.989498,857,979391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 839}, \"maximum_statistics\": {\"great\": 857}}',148.86,87629625,1096248,NULL,'2013-07-23 21:35:03',1374615303,NULL),(1822978492,1271807,1,59643,0,1,1,'S',1,0.964172,628,822509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 583}, \"maximum_statistics\": {\"great\": 628}}',148.874,58830319,716870,NULL,'2012-09-21 23:10:38',1348269038,NULL),(1845058096,1271807,1,185491,1,1,1,'S',1,0.997436,390,1007940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388}, \"maximum_statistics\": {\"great\": 390}}',148.884,132067222,459444,NULL,'2017-07-28 22:32:55',1501281175,NULL),(1838701225,1271807,1,774493,1,1,1,'S',1,0.988462,390,978076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 381, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 390}}',148.933,122048000,481632,NULL,'2016-02-19 20:34:32',1455914072,NULL),(1823382421,1271807,1,151762,0,1,1,'S',1,0.978622,421,947609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 403}, \"maximum_statistics\": {\"great\": 421}}',148.945,62837289,513318,NULL,'2012-11-04 16:17:55',1352045875,NULL),(1832920129,1271807,1,198532,1,1,1,'S',1,0.979779,544,953518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 522, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 544}}',148.957,111718931,651342,NULL,'2014-11-07 20:20:34',1415391634,NULL),(1823370007,1271807,1,183783,1,1,1,'S',1,0.979466,487,897291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 467}, \"maximum_statistics\": {\"great\": 487}}',148.983,62655359,534170,NULL,'2012-11-03 00:02:51',1351900971,NULL),(1825318581,1271807,1,149283,0,1,1,'A',1,0.961007,606,805003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 952}, \"maximum_statistics\": {\"great\": 1013}}',149.012,77509210,1001878,NULL,'2013-04-14 21:17:42',1365974262,NULL),(1860904669,1271807,1,2681177,1,1,1,'S',1,0.975941,478,946132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',149.13,156375935,504798,NULL,'2020-11-29 06:03:08',1606629788,NULL),(1848082948,1271807,1,137912,1,1,1,'S',1,0.967105,532,878514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',149.152,136599130,556032,NULL,'2018-03-23 02:15:14',1521771314,NULL),(1828979468,1271807,1,196588,1,1,1,'S',1,0.979943,698,948148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 670}, \"maximum_statistics\": {\"great\": 698}}',149.156,103042145,841402,NULL,'2013-12-30 05:09:54',1388380194,NULL),(1867127468,1271807,1,2561451,1,1,1,'S',1,0.984051,627,1064707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 607, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 627}}',149.191,165828005,744409,NULL,'2021-09-14 21:48:04',1631656084,NULL),(1829764045,1271807,1,187459,0,1,1,'S',1,0.989362,423,981517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414}, \"maximum_statistics\": {\"great\": 423}}',149.269,106404991,514794,NULL,'2014-02-28 23:36:51',1393630611,NULL),(1829565617,1271807,1,338841,1,1,1,'S',1,0.986819,1138,968121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1138}}',149.291,106033359,1438752,NULL,'2014-02-10 23:36:30',1392075390,NULL),(1871341455,1271807,1,3462264,1,1,1,'S',1,0.998252,286,1048193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',149.301,172180297,344519,NULL,'2022-05-27 00:38:45',1653611925,NULL),(1824750693,1271807,1,66472,1,1,1,'S',1,0.99037,675,893866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 662}, \"maximum_statistics\": {\"great\": 675}}',149.363,73350243,847720,NULL,'2013-02-28 23:25:06',1362093906,NULL),(1824110812,1271807,1,128283,1,1,1,'S',1,0.978049,615,855619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 588}, \"maximum_statistics\": {\"great\": 615}}',149.41,67826755,733370,NULL,'2012-12-31 23:50:46',1356997846,NULL),(1824348443,1271807,1,114599,1,1,1,'A',1,0.984242,388,881124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 801}, \"maximum_statistics\": {\"great\": 825}}',149.441,69672936,879998,NULL,'2013-01-21 23:08:29',1358809709,NULL),(1861111380,1271807,1,2463173,1,1,1,'B',1,0.882716,223,683783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 567}}',149.462,156682602,441796,NULL,'2020-12-09 04:45:04',1607489104,NULL),(1827392679,1271807,1,262536,1,1,1,'S',1,0.985261,441,968637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428}, \"maximum_statistics\": {\"great\": 441}}',149.478,92064325,550866,NULL,'2013-09-03 22:36:28',1378247788,NULL),(1829295135,1271807,1,258521,1,1,1,'S',1,0.988216,297,994980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 297}}',149.52,105574556,382902,NULL,'2014-01-26 21:49:21',1390772961,NULL),(1829541918,1271807,1,113214,1,1,1,'S',1,0.995134,411,994026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 407}, \"maximum_statistics\": {\"great\": 411}}',149.599,106212998,508398,NULL,'2014-02-19 20:07:35',1392840455,NULL),(1833170475,1271807,1,95495,1,1,1,'S',1,0.987952,581,915498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 567, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 581}}',149.641,112087526,719340,NULL,'2014-11-28 22:16:21',1417212981,NULL),(1871355923,1271807,1,3542047,1,1,1,'S',1,0.993705,556,1029395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 549, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 556}}',149.661,172013754,724490,NULL,'2022-05-20 01:31:30',1653010290,NULL),(1857188821,1271807,1,1909220,1,1,1,'S',1,0.99005,402,983185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',149.733,150554943,475878,NULL,'2020-04-29 02:46:14',1588128374,NULL),(1839039964,1271807,1,508777,1,1,1,'S',1,0.982857,525,908664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 507, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 525}}',149.751,122682283,621710,NULL,'2016-03-21 01:39:35',1458524375,NULL),(1824092103,1271807,1,37340,1,1,1,'S',1,0.979452,511,950657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 490}, \"maximum_statistics\": {\"great\": 511}}',149.777,67808810,595926,NULL,'2012-12-31 17:31:59',1356975119,NULL),(1822290655,1271807,1,130752,0,1,1,'S',1,0.973196,485,883677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 459}, \"maximum_statistics\": {\"great\": 485}}',149.808,54531175,530970,NULL,'2012-08-10 20:33:05',1344630785,NULL),(1824400181,1271807,1,79637,0,1,1,'A',1,0.943925,1128,791535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 8, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1498}}',149.81,71322218,1571846,NULL,'2013-02-08 01:31:14',1360287074,NULL),(1848106268,1271807,1,1300500,1,1,1,'S',1,0.992157,255,991383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 255}}',149.835,136752601,264264,NULL,'2018-03-30 22:53:41',1522450421,NULL),(1834191746,1271807,1,532440,1,1,1,'S',1,0.994681,376,980420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',149.891,114810166,455616,NULL,'2015-02-25 22:30:43',1424903443,NULL),(1837405189,1271807,1,787563,1,1,1,'S',1,0.990816,490,982570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 490}}',149.92,119864862,616168,NULL,'2015-11-04 22:38:47',1446676727,NULL),(1835157449,1271807,1,461364,1,1,1,'S',1,0.974957,579,965666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 550, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 579}}',149.921,116507351,760838,NULL,'2015-05-17 21:39:41',1431898781,NULL),(1824645896,1271807,1,203304,0,1,1,'A',1,0.961614,500,901565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 472}, \"maximum_statistics\": {\"great\": 508}}',149.929,71819319,575292,NULL,'2013-02-12 20:30:40',1360701040,NULL),(1833519155,1271807,1,404232,1,1,1,'S',1,0.996394,416,996137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 416}}',149.939,112622058,524718,NULL,'2014-12-27 05:02:31',1419656551,NULL),(1830650009,1271807,1,193835,1,1,1,'S',1,0.985656,488,908902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 474}, \"maximum_statistics\": {\"great\": 488}}',150.018,107939019,573900,NULL,'2014-05-12 20:24:33',1399926273,NULL),(1823200617,1271807,1,60859,1,1,1,'S',1,0.985976,820,911123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 797}, \"maximum_statistics\": {\"great\": 820}}',150.073,61080759,1046990,NULL,'2012-10-16 02:49:07',1350355747,NULL),(1832804897,1271807,1,126807,1,1,1,'S',1,0.98982,835,924528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 818, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 835, \"legacy_combo_increase\": 1}}',150.075,111365156,1101860,NULL,'2014-10-18 23:46:50',1413676010,NULL),(1829360023,1271807,1,98491,1,1,1,'S',1,0.987518,681,974047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 664}, \"maximum_statistics\": {\"great\": 681}}',150.094,105288059,800904,NULL,'2014-01-23 23:20:19',1390519219,NULL),(1836375737,1271807,1,494458,1,1,1,'S',1,0.992958,284,1031427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 284}}',150.101,118186551,387166,NULL,'2015-08-08 22:50:25',1439074225,NULL),(1851716865,1271807,1,587271,1,1,1,'S',1,0.976082,439,945435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',150.17,142194300,518454,NULL,'2019-01-12 23:15:23',1547334923,NULL),(1829553809,1271807,1,158620,1,1,1,'S',1,0.978821,543,970144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 520}, \"maximum_statistics\": {\"great\": 543}}',150.215,106213203,711769,NULL,'2014-02-19 20:26:04',1392841564,NULL),(1847643140,1271807,1,36402,1,1,1,'S',1,0.971867,391,880582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 369}, \"maximum_statistics\": {\"great\": 391}}',150.247,136098345,409920,NULL,'2018-02-25 01:25:25',1519521925,NULL),(1836822502,1271807,1,45358,1,1,1,'A',1,0.964744,375,903352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 438, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 468}}',150.266,119219530,517264,NULL,'2015-10-01 23:36:05',1443742565,NULL),(1830070963,1271807,1,142522,1,1,1,'S',1,0.994028,921,990125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 910}, \"maximum_statistics\": {\"great\": 921}}',150.266,107080763,1253700,NULL,'2014-03-31 21:16:31',1396300591,NULL),(1871781970,1271807,1,3539733,1,1,1,'S',1,0.995935,369,1040954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 369}}',150.283,172630605,447001,NULL,'2022-06-15 00:36:31',1655253391,NULL),(1822345103,1271807,1,169369,0,1,1,'S',1,0.977387,597,894649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 570}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',150.284,54269050,697650,NULL,'2012-08-08 14:49:02',1344437342,NULL),(1832110747,1271807,1,138467,1,1,1,'SH',1,0.985535,795,971222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 772, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 795}}',150.496,110318981,1037772,NULL,'2014-08-25 21:53:20',1409003600,NULL),(1866989177,1271807,1,456620,1,1,1,'SH',1,0.961003,359,939851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',150.499,165643107,359122,NULL,'2021-09-07 23:05:44',1631055944,NULL),(1823718732,1271807,1,127391,1,1,1,'S',1,0.99581,1074,943429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1074, \"legacy_combo_increase\": 1}}',150.527,65555295,1334010,NULL,'2012-12-07 21:20:32',1354915232,NULL),(1823228919,1271807,1,86080,1,1,1,'S',1,0.962003,579,901473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 535}, \"maximum_statistics\": {\"great\": 579}}',150.564,61612663,629718,NULL,'2012-10-21 20:18:50',1350850730,NULL),(1824633107,1271807,1,203302,0,1,1,'S',1,0.966667,360,952596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 336}, \"maximum_statistics\": {\"great\": 360}}',150.608,71819108,367530,NULL,'2013-02-12 20:24:53',1360700693,NULL),(1836815723,1271807,1,760034,1,1,1,'S',1,0.974533,1178,885553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1118, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1178}}',150.612,118903056,1468760,NULL,'2015-09-14 03:02:30',1442199750,NULL),(1824767489,1271807,1,191313,1,1,1,'S',1,0.984869,727,996407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 705}, \"maximum_statistics\": {\"great\": 727}}',150.62,72689292,932337,NULL,'2013-02-22 01:06:40',1361495200,NULL),(1872334953,1271807,1,490799,1,1,1,'S',1,0.995968,248,1030440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',150.665,173694501,307167,NULL,'2022-08-02 04:56:27',1659416187,NULL),(1837035607,1271807,1,760148,1,1,1,'S',1,0.985119,336,1006770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 336}}',150.677,119418179,381674,NULL,'2015-10-13 02:08:49',1444702129,NULL),(1824212256,1271807,1,140392,1,1,1,'S',1,0.974771,436,940662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 414}, \"maximum_statistics\": {\"great\": 436}}',150.743,68581090,480030,NULL,'2013-01-09 23:37:29',1357774649,NULL),(1834268370,1271807,1,67802,1,1,1,'S',1,0.987395,476,975801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 464, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 476}}',150.8,114983937,576882,NULL,'2015-03-06 22:39:49',1425681589,NULL),(1824019390,1271807,1,43588,0,1,1,'S',1,0.964497,507,820804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 471}, \"maximum_statistics\": {\"great\": 507}}',150.915,68173271,565116,NULL,'2013-01-05 02:16:39',1357352199,NULL),(1841114918,1271807,1,638493,1,1,1,'S',1,0.981096,529,905854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',150.926,125931301,606120,NULL,'2016-08-22 04:12:51',1471839171,NULL),(1871259468,1271807,1,2739863,1,1,1,'S',1,0.993177,513,994886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 506, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 513}}',150.962,171823977,808416,NULL,'2022-05-12 01:21:28',1652318488,NULL),(1824086261,1271807,1,179235,0,1,1,'S',1,0.996695,1059,902971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1059}}',150.964,68262453,1055778,NULL,'2013-01-05 23:15:46',1357427746,NULL),(1823967023,1271807,1,61909,1,1,1,'S',1,0.983796,648,967245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 627}, \"maximum_statistics\": {\"great\": 648}}',150.993,67497958,894701,NULL,'2012-12-28 17:31:19',1356715879,NULL),(1829763319,1271807,1,132003,1,1,1,'S',1,0.963134,434,930835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 402}, \"maximum_statistics\": {\"great\": 434}}',151.106,106281257,532426,NULL,'2014-02-22 22:36:32',1393108592,NULL),(1829915828,1271807,1,297410,1,1,1,'S',1,0.98091,681,956629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 655}, \"maximum_statistics\": {\"great\": 681}}',151.113,106707098,801560,NULL,'2014-03-15 01:48:01',1394848081,NULL),(1828509183,1271807,1,144414,0,1,1,'S',1,0.994126,681,924091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 673}, \"maximum_statistics\": {\"great\": 681}}',151.151,100426591,874880,NULL,'2013-12-02 21:31:04',1386019864,NULL),(1841099812,1271807,1,274833,1,1,1,'S',1,0.988014,292,999199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',151.201,125986882,415317,NULL,'2016-08-25 03:17:15',1472095035,NULL),(1869439906,1271807,1,2193110,1,1,1,'S',1,0.985507,414,965896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 402, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 414}}',151.242,169324122,502362,NULL,'2022-01-26 21:13:48',1643231628,NULL),(1824737955,1271807,1,173332,1,1,1,'S',1,0.982477,856,953376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 826}, \"maximum_statistics\": {\"great\": 856}}',151.281,72486822,1245516,NULL,'2013-02-19 16:17:34',1361290654,NULL),(1823229436,1271807,1,86160,0,1,1,'S',1,0.961219,722,903225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 666}, \"maximum_statistics\": {\"great\": 722}}',151.333,61502097,791346,NULL,'2012-10-20 18:59:28',1350759568,NULL),(1833543926,1271807,1,132012,1,1,1,'S',1,0.984142,536,964648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 519, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 536}}',151.348,112850815,631620,NULL,'2015-01-03 02:08:20',1420250900,NULL),(1823347206,1271807,1,155744,1,1,1,'A',1,0.967897,493,844124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 594}, \"maximum_statistics\": {\"great\": 623}}',151.374,61859613,638060,NULL,'2012-10-24 23:13:13',1351120393,NULL),(1822208217,1271807,1,51760,0,1,1,'S',1,0.970827,617,874456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 581}, \"maximum_statistics\": {\"great\": 617}}',151.404,53091022,701850,NULL,'2012-07-29 19:12:06',1343589126,NULL),(1828363084,1271807,1,142357,1,1,1,'S',1,0.9749,498,933841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 473}, \"maximum_statistics\": {\"great\": 498}}',151.473,97974818,598386,NULL,'2013-11-05 20:17:40',1383682660,NULL),(1835685492,1271807,1,377789,1,1,1,'S',1,0.986637,449,1009155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 437, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 449}}',151.473,117253032,604482,NULL,'2015-06-25 21:39:32',1435268372,NULL),(1832298002,1271807,1,149708,1,1,1,'S',1,0.986434,516,876209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 502, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 516}}',151.572,110545289,585570,NULL,'2014-09-05 23:30:06',1409959806,NULL),(1823747603,1271807,1,85284,1,1,1,'S',1,0.991379,522,931709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 513}, \"maximum_statistics\": {\"great\": 522}}',151.603,65550717,585300,NULL,'2012-12-07 19:36:55',1354909015,NULL),(1829748434,1271807,1,185055,1,1,1,'S',1,0.987562,603,921215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 588}, \"maximum_statistics\": {\"great\": 603}}',151.628,106361024,670080,NULL,'2014-02-26 22:21:22',1393453282,NULL),(1829990908,1271807,1,65200,1,1,1,'S',1,0.961774,654,863916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 604}, \"maximum_statistics\": {\"great\": 654}}',151.636,106709465,830184,NULL,'2014-03-15 04:05:12',1394856312,NULL),(1832268077,1271807,1,185506,1,1,1,'S',1,0.985616,730,913942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 709, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 730}}',151.638,110526405,929450,NULL,'2014-09-05 00:21:14',1409876474,NULL),(1822873739,1271807,1,108956,0,1,1,'S',1,0.980321,1245,905028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1245}}',151.723,58938681,1490430,NULL,'2012-09-22 18:15:00',1348337700,NULL),(1829509604,1271807,1,86484,1,1,1,'S',1,0.985352,512,964033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 497}, \"maximum_statistics\": {\"great\": 512}}',151.731,105967114,646208,NULL,'2014-02-07 21:50:14',1391809814,NULL),(1837935036,1271807,1,366648,1,1,1,'S',1,0.987879,825,978215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 805, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 825}}',151.747,120823927,1035216,NULL,'2015-12-23 19:51:46',1450900306,NULL),(1865661430,1271807,1,23148,1,1,1,'S',1,0.983029,383,910194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 370, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 383}}',151.844,163729207,463242,NULL,'2021-07-07 21:47:42',1625694462,NULL),(2316746540,1271807,1,2417531,1,1,1,'B',1,0.895362,148,646704,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 739, \"ignore_hit\": 46, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 884, \"ignore_hit\": 46, \"large_bonus\": 20}}',151.89,NULL,0,'2024-02-09 17:24:52','2024-02-09 17:26:54',1707499614,7415),(1850565407,1271807,1,1030908,1,1,1,'S',1,0.952107,522,832525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 472}, \"maximum_statistics\": {\"great\": 522}}',151.926,140510766,563120,NULL,'2018-10-05 23:35:02',1538782502,NULL),(1839056437,1271807,1,680831,1,1,1,'S',1,0.980607,593,864967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 570, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 593}}',152.005,122682002,649960,NULL,'2016-03-21 01:17:11',1458523031,NULL),(1824127159,1271807,1,173259,1,1,1,'S',1,0.982542,716,955744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 691}, \"maximum_statistics\": {\"great\": 716}}',152.034,68015176,984461,NULL,'2013-01-03 05:53:13',1357192393,NULL),(1821753010,1271807,1,151655,0,1,1,'A',1,0.943943,401,754192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1329}}',152.038,50265862,1234890,NULL,'2012-07-02 18:39:40',1341254380,NULL),(1829760465,1271807,1,131354,1,1,1,'A',1,0.937258,332,705545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1291}}',152.064,106360473,1231154,NULL,'2014-02-26 21:19:06',1393449546,NULL),(1833515952,1271807,1,404231,1,1,1,'S',1,0.981356,295,979691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 284, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 295}}',152.083,112622133,385228,NULL,'2014-12-27 05:07:13',1419656833,NULL),(1821670292,1271807,1,140079,0,1,1,'S',1,0.970335,1045,873545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 983}, \"maximum_statistics\": {\"great\": 1045}}',152.087,48838542,1235200,NULL,'2012-06-17 18:08:35',1339956515,NULL),(1836983250,1271807,1,50844,1,1,1,'S',1,0.962282,517,933653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 478, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 517}}',152.107,119258603,622212,NULL,'2015-10-03 23:45:54',1443915954,NULL),(1871248212,1271807,1,3492228,1,1,1,'S',1,0.997148,526,1044299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',152.137,171968966,672733,NULL,'2022-05-18 00:47:50',1652834870,NULL),(1829677305,1271807,1,114651,1,1,1,'S',1,0.991391,755,987041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 742}, \"maximum_statistics\": {\"great\": 755}}',152.145,106427345,896316,NULL,'2014-03-01 16:27:42',1393691262,NULL),(1831565967,1271807,1,453042,1,1,1,'S',1,0.982618,489,866747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 472, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 489}}',152.163,109377266,564130,NULL,'2014-07-15 23:45:55',1405467955,NULL),(1837016177,1271807,1,59440,1,1,1,'S',1,0.954887,266,905264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 266}}',152.185,119258513,328853,NULL,'2015-10-03 23:38:40',1443915520,NULL),(1827418934,1271807,1,142383,0,1,1,'S',1,0.994186,430,994221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 425}, \"maximum_statistics\": {\"great\": 430}}',152.306,91585994,547416,NULL,'2013-08-29 22:25:30',1377815130,NULL),(1836619959,1271807,1,83262,1,1,1,'S',1,0.994667,375,998218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',152.312,118793233,447348,NULL,'2015-09-07 23:41:52',1441669312,NULL),(1829278081,1271807,1,35023,1,1,1,'S',1,0.982673,404,904442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 390}, \"maximum_statistics\": {\"great\": 404}}',152.319,105568029,450640,NULL,'2014-01-26 19:36:38',1390764998,NULL),(1852826233,1271807,1,1926793,1,1,1,'S',1,0.975806,434,939429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',152.451,143886663,503568,NULL,'2019-04-22 23:09:07',1555974547,NULL),(1831101759,1271807,1,159598,1,1,1,'S',1,0.991616,656,973632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 645, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 656}}',152.471,108745364,852042,NULL,'2014-06-17 16:48:20',1403023700,NULL),(1868790264,1271807,1,3230805,1,1,1,'S',1,0.998599,357,1010503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 356, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 357}}',152.529,168242006,453240,NULL,'2021-12-15 00:07:12',1639526832,NULL),(1837570065,1271807,1,679231,1,1,1,'S',1,0.989496,714,975108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 699, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 714}}',152.564,120200619,862284,NULL,'2015-11-22 05:10:44',1448169044,NULL),(1823638010,1271807,1,54282,1,1,1,'S',1,0.975962,728,892271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 693}, \"maximum_statistics\": {\"great\": 728}}',152.583,65536162,771090,NULL,'2012-12-07 15:51:36',1354895496,NULL),(1823983589,1271807,1,87304,1,1,1,'S',1,0.988571,700,978202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 684}, \"maximum_statistics\": {\"great\": 700}}',152.586,67399429,848100,NULL,'2012-12-27 15:58:42',1356623922,NULL),(1834157269,1271807,1,555354,1,1,1,'S',1,0.992977,356,994299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 351, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 356}}',152.614,114792364,433482,NULL,'2015-02-24 22:28:22',1424816902,NULL),(1837196736,1271807,1,637623,1,1,1,'A',1,0.977865,433,845108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 739, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 768}}',152.638,119587673,782098,NULL,'2015-10-21 23:31:15',1445470275,NULL),(1868056643,1271807,1,1809478,1,1,1,'S',1,0.992077,568,931394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 559, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 568}}',152.67,167063851,634560,NULL,'2021-10-30 00:47:44',1635554864,NULL),(1830891303,1271807,1,140043,1,1,1,'S',1,0.987319,828,974391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 807, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 828}}',152.77,108201644,1069470,NULL,'2014-05-24 22:32:48',1400970768,NULL),(1825029661,1271807,1,155454,0,1,1,'S',1,0.991319,576,984552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 566}, \"maximum_statistics\": {\"great\": 576}}',152.771,74574068,755682,NULL,'2013-03-14 15:59:38',1363276778,NULL),(1832446726,1271807,1,325409,1,1,1,'S',1,0.987404,913,973670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 890, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 913}}',152.788,110715080,1119522,NULL,'2014-09-14 06:44:42',1410677082,NULL),(1829238820,1271807,1,46892,1,1,1,'S',1,0.973872,421,1012527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 399}, \"maximum_statistics\": {\"great\": 421}}',152.861,105041402,577205,NULL,'2014-01-20 22:18:06',1390256286,NULL),(1829243245,1271807,1,166485,1,1,1,'S',1,0.985481,551,969891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 535}, \"maximum_statistics\": {\"great\": 551}}',152.876,104551913,632958,NULL,'2014-01-16 00:36:27',1389832587,NULL),(1829773952,1271807,1,353989,1,1,1,'S',1,0.988345,429,971576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 419}, \"maximum_statistics\": {\"great\": 429}}',152.883,106323867,557364,NULL,'2014-02-24 21:49:53',1393278593,NULL),(1824136300,1271807,1,195245,1,1,1,'S',1,0.996469,708,1004383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 703}, \"maximum_statistics\": {\"great\": 708}}',152.892,68089547,832116,NULL,'2013-01-04 04:06:36',1357272396,NULL),(1827500240,1271807,1,159453,1,1,1,'S',1,0.955587,698,909866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 636}, \"maximum_statistics\": {\"great\": 698}}',152.91,93060134,859938,NULL,'2013-09-14 22:06:10',1379196370,NULL),(1830152027,1271807,1,136123,1,1,1,'A',1,0.982542,694,901851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 695}, \"maximum_statistics\": {\"great\": 716}}',152.912,106986771,820020,NULL,'2014-03-27 22:19:42',1395958782,NULL),(1871043958,1271807,1,3257912,1,1,1,'S',1,0.993373,679,1027338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 670, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 679}}',152.994,171802893,927770,NULL,'2022-05-11 02:27:25',1652236045,NULL),(1829652042,1271807,1,263070,1,1,1,'S',1,0.993721,876,899081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 865}, \"maximum_statistics\": {\"great\": 876}}',153.047,106427577,1034400,NULL,'2014-03-01 16:37:31',1393691851,NULL),(1876631782,1271807,1,1888472,1,1,1,'B',1,0.894551,350,660674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 116, \"great\": 1796, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2129}}',153.071,179797260,1617543,NULL,'2023-07-12 00:52:41',1689123161,NULL),(1838459417,1271807,1,589693,1,1,1,'S',1,0.994908,491,942842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 486, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 491}}',153.112,121722431,572120,NULL,'2016-02-04 03:33:32',1454556812,NULL),(1823955210,1271807,1,128527,1,1,1,'S',1,0.993548,930,937173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 918}, \"maximum_statistics\": {\"great\": 930}}',153.113,67175431,1198660,NULL,'2012-12-25 08:07:52',1356422872,NULL),(1840016968,1271807,1,133651,1,1,1,'S',1,0.980172,580,982815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 557}, \"maximum_statistics\": {\"great\": 580}}',153.134,124104997,734329,NULL,'2016-05-24 02:07:04',1464055624,NULL),(1823251262,1271807,1,128845,0,1,1,'S',1,0.991337,404,982886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397}, \"maximum_statistics\": {\"great\": 404}}',153.139,62341780,500364,NULL,'2012-10-29 20:52:01',1351543921,NULL),(1836345484,1271807,1,110732,0,1,1,'A',1,0.91939,306,752358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',153.14,118336256,411025,NULL,'2015-08-15 22:31:47',1439677907,NULL),(1830311028,1271807,1,136400,0,1,1,'S',1,0.986622,598,912651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 582}, \"maximum_statistics\": {\"great\": 598}}',153.148,107347652,700530,NULL,'2014-04-13 18:53:41',1397415221,NULL),(1829645783,1271807,1,357601,1,1,1,'S',1,0.977647,425,941395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 406}, \"maximum_statistics\": {\"great\": 425}}',153.301,106067624,486702,NULL,'2014-02-12 22:31:23',1392244283,NULL),(1823164737,1271807,1,139607,0,1,1,'S',1,0.967941,811,918930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 759}, \"maximum_statistics\": {\"great\": 811}}',153.303,61070273,889368,NULL,'2012-10-15 20:43:02',1350333782,NULL),(1822866486,1271807,1,156950,0,1,1,'S',1,0.976303,422,945340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 402}, \"maximum_statistics\": {\"great\": 422}}',153.34,59053263,479406,NULL,'2012-09-23 18:48:16',1348426096,NULL),(1861289270,1271807,1,2644186,1,1,1,'S',1,0.982759,116,1020827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',153.367,156962984,135962,NULL,'2020-12-18 04:23:15',1608265395,NULL),(1830347767,1271807,1,180888,0,1,1,'S',1,0.985417,480,873687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 466}, \"maximum_statistics\": {\"great\": 480}}',153.569,107384512,581790,NULL,'2014-04-15 21:47:11',1397598431,NULL),(1830506018,1271807,1,104944,1,1,1,'S',1,0.99549,776,922122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 769}, \"maximum_statistics\": {\"great\": 776}}',153.608,107732026,1036480,NULL,'2014-05-02 21:47:40',1399067260,NULL),(1829714052,1271807,1,122584,0,1,1,'S',1,0.992049,1069,933721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1069}}',153.654,106281467,1277050,NULL,'2014-02-22 22:54:22',1393109662,NULL),(1836580738,1271807,1,612053,1,1,1,'S',1,0.971053,380,962467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 358, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 380}}',153.685,118754061,442211,NULL,'2015-09-05 23:09:03',1441494543,NULL),(1829535862,1271807,1,311659,1,1,1,'S',1,0.986577,447,969412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 435}, \"maximum_statistics\": {\"great\": 447}}',153.733,106104541,602886,NULL,'2014-02-14 20:49:25',1392410965,NULL),(1823938713,1271807,1,161503,0,1,1,'S',1,0.975881,539,941859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 513}, \"maximum_statistics\": {\"great\": 539}}',153.786,67323895,632676,NULL,'2012-12-26 20:39:36',1356554376,NULL),(1822401910,1271807,1,97372,0,1,1,'S',1,0.987245,392,972467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382}, \"maximum_statistics\": {\"great\": 392}}',153.945,55433663,488916,NULL,'2012-08-18 19:17:27',1345317447,NULL),(1822331463,1271807,1,154867,1,1,1,'S',1,0.981801,522,902968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 503}, \"maximum_statistics\": {\"great\": 522}}',153.987,54639026,586950,NULL,'2012-08-11 15:47:52',1344700072,NULL),(1822822186,1271807,1,71182,0,1,1,'A',1,0.944444,456,795567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 682}, \"maximum_statistics\": {\"great\": 765}}',154.008,58632425,727260,NULL,'2012-09-19 18:31:29',1348079489,NULL),(1832268798,1271807,1,353197,1,1,1,'S',1,0.991416,466,923054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 458, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 466}}',154.019,110526055,568230,NULL,'2014-09-04 23:30:59',1409873459,NULL),(1871310241,1271807,1,3318507,1,1,1,'S',1,0.999033,517,1050377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 516, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517}}',154.038,172013487,696915,NULL,'2022-05-20 01:11:21',1653009081,NULL),(1848312134,1271807,1,51070,1,1,1,'A',1,0.928744,211,722863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 369}, \"maximum_statistics\": {\"great\": 414}}',154.078,136893993,287017,NULL,'2018-04-07 02:36:46',1523068606,NULL),(1824693470,1271807,1,206525,1,1,1,'S',1,0.979004,1024,941949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 981}, \"maximum_statistics\": {\"great\": 1024}}',154.129,72993576,1294422,NULL,'2013-02-24 20:16:29',1361736989,NULL),(1822382738,1271807,1,55966,0,1,1,'A',1,0.95791,475,796156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 636}, \"maximum_statistics\": {\"great\": 689}}',154.13,55323057,658032,NULL,'2012-08-17 19:58:31',1345233511,NULL),(1823972109,1271807,1,140539,0,1,1,'S',1,0.961806,576,900008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 532}, \"maximum_statistics\": {\"great\": 576}}',154.27,67326449,664068,NULL,'2012-12-26 21:44:27',1356558267,NULL),(1866920191,1271807,1,3033326,1,1,1,'S',1,0.981132,530,950307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',154.293,165454956,688506,NULL,'2021-08-31 22:14:10',1630448050,NULL),(1822802787,1271807,1,171889,0,1,1,'S',1,0.977092,502,890959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 479}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',154.468,58389333,652162,NULL,'2012-09-17 03:00:40',1347850840,NULL),(1852053641,1271807,1,152260,1,1,1,'S',1,0.971239,226,1026569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',154.478,142760133,286821,NULL,'2019-02-15 21:55:42',1550267742,NULL),(1871387093,1271807,1,3504277,1,1,1,'S',1,0.994292,438,1035749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433}, \"maximum_statistics\": {\"great\": 438}}',154.498,172013312,502787,NULL,'2022-05-20 01:00:39',1653008439,NULL),(1823191011,1271807,1,71052,1,1,1,'S',1,0.975638,862,940372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 820}, \"maximum_statistics\": {\"great\": 862}}',154.512,61618011,1029048,NULL,'2012-10-21 23:13:52',1350861232,NULL),(1829515573,1271807,1,167794,1,1,1,'S',1,0.984597,422,960555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 409}, \"maximum_statistics\": {\"great\": 422}}',154.519,105967056,553164,NULL,'2014-02-07 21:45:01',1391809501,NULL),(1823832714,1271807,1,72441,1,1,1,'S',1,0.969555,427,869364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 401}, \"maximum_statistics\": {\"great\": 427}}',154.526,66583191,528474,NULL,'2012-12-19 00:25:20',1355876720,NULL),(1871478627,1271807,1,3507977,1,1,1,'X',1,1,503,1046840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',154.688,172205221,707718,NULL,'2022-05-28 00:28:43',1653697723,NULL),(1824735703,1271807,1,210105,1,1,1,'S',1,0.987379,515,918320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 502}, \"maximum_statistics\": {\"great\": 515}}',154.699,73176935,585120,NULL,'2013-02-27 02:44:56',1361933096,NULL),(1823344764,1271807,1,111015,0,1,1,'A',1,0.953196,483,866914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 795}, \"maximum_statistics\": {\"great\": 876}}',154.703,62654245,941351,NULL,'2012-11-02 23:36:01',1351899361,NULL),(1826256656,1271807,1,115489,1,1,1,'S',1,0.96367,812,902588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 753}, \"maximum_statistics\": {\"great\": 812}}',154.719,83820431,996366,NULL,'2013-06-18 23:00:40',1371596440,NULL),(1829934227,1271807,1,161770,1,1,1,'S',1,0.963303,327,897068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 303}, \"maximum_statistics\": {\"great\": 327}}',154.811,106838482,446020,NULL,'2014-03-21 02:01:02',1395367262,NULL),(1825981130,1271807,1,133851,1,1,1,'S',1,0.992994,785,972276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 774}, \"maximum_statistics\": {\"great\": 785}}',154.99,82235420,1073796,NULL,'2013-06-03 00:08:32',1370218112,NULL),(1824207235,1271807,1,74117,1,1,1,'A',1,0.958883,387,799861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1289}}',155.004,69383909,1297050,NULL,'2013-01-18 23:55:02',1358553302,NULL),(1824279230,1271807,1,156546,0,1,1,'S',1,0.988914,451,981038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 441}, \"maximum_statistics\": {\"great\": 451}}',155.038,70048247,520194,NULL,'2013-01-26 03:53:58',1359172438,NULL),(1836844229,1271807,1,144610,1,1,1,'S',1,0.988662,441,980867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',155.045,119155361,500472,NULL,'2015-09-27 23:51:44',1443397904,NULL),(1823239227,1271807,1,161604,1,1,1,'S',1,0.975429,875,940321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 832}, \"maximum_statistics\": {\"great\": 875}}',155.099,61003393,1151196,NULL,'2012-10-15 02:00:04',1350266404,NULL),(1826836256,1271807,1,192111,1,1,1,'S',1,0.988542,480,920988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 469}, \"maximum_statistics\": {\"great\": 480}}',155.14,88811599,537720,NULL,'2013-08-03 17:33:50',1375551230,NULL),(1824260660,1271807,1,191221,1,1,1,'S',1,0.958686,472,898239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 433}, \"maximum_statistics\": {\"great\": 472}}',155.148,69111741,522564,NULL,'2013-01-15 21:11:33',1358284293,NULL),(1826613382,1271807,1,219746,1,1,1,'S',1,0.988797,848,980606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 829}, \"maximum_statistics\": {\"great\": 848}}',155.167,87031187,1049358,NULL,'2013-07-18 20:08:52',1374178132,NULL),(1823508546,1271807,1,138691,1,1,1,'S',1,0.982609,920,955131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 888}, \"maximum_statistics\": {\"great\": 920}}',155.174,63819173,1126122,NULL,'2012-11-16 23:37:16',1353109036,NULL),(1829752861,1271807,1,129681,1,1,1,'S',1,0.975,440,964089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 418}, \"maximum_statistics\": {\"great\": 440}}',155.186,106427173,550313,NULL,'2014-03-01 16:21:25',1393690885,NULL),(1824044245,1271807,1,57235,1,1,1,'S',1,0.978426,788,945328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 754}, \"maximum_statistics\": {\"great\": 788}}',155.268,68008427,983352,NULL,'2013-01-03 03:44:04',1357184644,NULL),(1868219537,1271807,1,3048825,1,1,1,'S',1,0.979747,395,1048674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',155.302,167536944,480530,NULL,'2021-11-16 22:47:35',1637102855,NULL),(1824593279,1271807,1,186645,0,1,1,'S',1,0.979323,532,899152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 510}, \"maximum_statistics\": {\"great\": 532}}',155.31,72337451,585346,NULL,'2013-02-18 03:18:22',1361157502,NULL),(1867549276,1271807,1,736965,1,1,1,'S',1,0.996711,912,1005114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 906, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 912}}',155.353,166476722,1081512,NULL,'2021-10-09 00:51:28',1633740688,NULL),(1823247595,1271807,1,87013,0,1,1,'S',1,0.981262,507,919804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 488}, \"maximum_statistics\": {\"great\": 507}}',155.379,62491459,605886,NULL,'2012-10-31 21:34:47',1351719287,NULL),(1826584100,1271807,1,60045,1,1,1,'S',1,0.985646,836,964361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 812}, \"maximum_statistics\": {\"great\": 836}}',155.401,87030414,1149954,NULL,'2013-07-18 19:51:31',1374177091,NULL),(1834174417,1271807,1,529872,1,1,1,'S',1,0.977366,243,1012595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 232, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 243}}',155.415,114810212,307650,NULL,'2015-02-25 22:35:17',1424903717,NULL),(1825019748,1271807,1,154485,0,1,1,'S',1,0.981618,680,960866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 655}, \"maximum_statistics\": {\"great\": 680}}',155.435,75127503,805278,NULL,'2013-03-20 16:15:46',1363796146,NULL),(1824133143,1271807,1,131251,1,1,1,'S',1,0.968992,516,923586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 484}, \"maximum_statistics\": {\"great\": 516}}',155.465,68077564,625590,NULL,'2013-01-03 23:03:35',1357254215,NULL),(1831049937,1271807,1,263269,1,1,1,'S',1,0.992074,757,970428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 745, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 757}}',155.49,108394731,1068810,NULL,'2014-06-02 03:47:58',1401680878,NULL),(1867390120,1271807,1,3168256,0,1,1,'B',1,0.824171,246,492361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 65, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',155.521,166212942,754827,NULL,'2021-09-28 23:32:42',1632871962,NULL),(1832247693,1271807,1,64905,1,1,1,'S',1,0.976852,540,973477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 515, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 540}}',155.547,110613879,647091,NULL,'2014-09-08 22:49:32',1410216572,NULL),(1868633993,1271807,1,948468,1,1,1,'S',1,0.995798,238,1040959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',155.557,168109303,302095,NULL,'2021-12-09 23:56:35',1639094195,NULL),(1827350371,1271807,1,47880,1,1,1,'S',1,0.96375,400,936882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 371}, \"maximum_statistics\": {\"great\": 400}}',155.589,91583967,476218,NULL,'2013-08-29 21:32:07',1377811927,NULL),(1825238501,1271807,1,138204,0,1,1,'S',1,0.98324,537,965124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 519}, \"maximum_statistics\": {\"great\": 537}}',155.627,77041332,612624,NULL,'2013-04-09 15:28:57',1365521337,NULL),(1829969065,1271807,1,181890,1,1,1,'S',1,0.984706,850,968797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 824}, \"maximum_statistics\": {\"great\": 850}}',155.748,106817662,1090846,NULL,'2014-03-20 01:14:34',1395278074,NULL),(1832186852,1271807,1,100784,1,1,1,'S',1,0.994492,817,944144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 808, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',155.777,110296550,967300,NULL,'2014-08-24 20:58:23',1408913903,NULL),(1833880906,1271807,1,290580,1,1,1,'S',1,0.987197,742,971487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 723, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 742}}',155.85,114067837,1021572,NULL,'2015-02-03 23:15:46',1423005346,NULL),(1867028626,1271807,1,243349,1,1,1,'X',1,1,311,1053623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',155.882,165642926,364238,NULL,'2021-09-07 22:53:29',1631055209,NULL),(1827233045,1271807,1,169891,0,1,1,'S',1,0.961461,999,902239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 922}, \"maximum_statistics\": {\"great\": 999}}',155.929,90753763,1195812,NULL,'2013-08-21 23:53:34',1377129214,NULL),(1823174406,1271807,1,91672,0,1,1,'S',1,0.978033,478,887329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 457}, \"maximum_statistics\": {\"great\": 478}}',156.013,60808090,525630,NULL,'2012-10-13 03:59:35',1350100775,NULL),(1871919450,1271807,1,3563943,1,1,1,'S',1,0.976636,321,974550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',156.05,172816919,412418,NULL,'2022-06-23 00:48:17',1655945297,NULL),(1845753343,1271807,1,879894,1,1,1,'S',1,0.976277,548,880739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',156.15,133014549,631690,NULL,'2017-09-17 06:25:26',1505629526,NULL),(1832357583,1271807,1,414708,1,1,1,'S',1,0.969091,550,952064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 516, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 550}}',156.191,110898603,672830,NULL,'2014-09-23 22:04:47',1411509887,NULL),(1848812767,1271807,1,106421,0,1,1,'A',1,0.912698,158,685984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 269}, \"maximum_statistics\": {\"great\": 315}}',156.196,137727080,222193,NULL,'2018-05-18 02:32:53',1526610773,NULL),(1852769744,1271807,1,1937297,1,1,1,'S',1,0.98445,418,966538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',156.266,143887131,491262,NULL,'2019-04-22 23:58:29',1555977509,NULL),(1837544910,1271807,1,64843,0,1,1,'S',1,0.976219,841,886761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 801, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',156.273,120150908,1031842,NULL,'2015-11-19 23:30:51',1447975851,NULL),(1867124212,1271807,1,3020927,1,1,1,'S',1,0.981176,425,953065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 409, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 425}}',156.351,165718684,555630,NULL,'2021-09-10 21:30:58',1631309458,NULL),(1827845485,1271807,1,157735,1,1,1,'S',1,0.985319,579,930182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 562}, \"maximum_statistics\": {\"great\": 579}}',156.38,95061846,724494,NULL,'2013-10-05 20:48:47',1381006127,NULL),(1829311478,1271807,1,92036,1,1,1,'S',1,0.971277,470,923958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 443}, \"maximum_statistics\": {\"great\": 470}}',156.435,105754680,544186,NULL,'2014-01-28 21:45:46',1390945546,NULL),(1830181807,1271807,1,196794,1,1,1,'S',1,0.974082,463,875872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 439}, \"maximum_statistics\": {\"great\": 463}}',156.516,107211967,575300,NULL,'2014-04-06 22:23:37',1396823017,NULL),(1824831937,1271807,1,120080,0,1,1,'S',1,0.984518,872,872589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 845}, \"maximum_statistics\": {\"great\": 872}}',156.519,74048460,1014860,NULL,'2013-03-08 22:46:13',1362782773,NULL),(1823882491,1271807,1,64724,1,1,1,'S',1,0.991793,792,977816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 779}, \"maximum_statistics\": {\"great\": 792}}',156.612,66491578,987426,NULL,'2012-12-17 22:10:17',1355782217,NULL),(1837018619,1271807,1,713205,1,1,1,'A',1,0.957086,460,867717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 459, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',156.629,119432293,533220,NULL,'2015-10-13 23:39:36',1444779576,NULL),(1833302371,1271807,1,360301,1,1,1,'S',1,0.987319,552,972946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 538, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 552}}',156.703,112283213,795882,NULL,'2014-12-09 20:56:01',1418158561,NULL),(1829374545,1271807,1,66395,1,1,1,'S',1,0.978261,690,909145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 660}, \"maximum_statistics\": {\"great\": 690}}',156.777,105776892,759186,NULL,'2014-01-29 22:32:01',1391034721,NULL),(1839225183,1271807,1,828116,1,1,1,'S',1,0.978562,723,944446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 692, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 723}}',156.811,122793742,926250,NULL,'2016-03-26 04:38:11',1458967091,NULL),(1871588732,1271807,1,2209198,1,1,1,'S',1,0.989583,528,981611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',156.817,172489828,582756,NULL,'2022-06-09 00:45:37',1654735537,NULL),(1832303336,1271807,1,150253,1,1,1,'S',1,0.984023,532,911062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 515, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 532}}',156.944,110545429,618870,NULL,'2014-09-05 23:43:05',1409960585,NULL),(1837480198,1271807,1,646507,1,1,1,'S',1,0.988124,421,979295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 411, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 421}}',156.966,120170141,521964,NULL,'2015-11-20 22:08:07',1448057287,NULL),(1851782745,1271807,1,61661,1,1,1,'A',1,0.907746,552,693326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 61, \"great\": 1219, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1420}}',156.971,142245647,1285741,NULL,'2019-01-15 23:48:32',1547596112,NULL),(1827863321,1271807,1,48449,0,1,1,'S',1,0.968855,594,869899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 557}, \"maximum_statistics\": {\"great\": 594}}',157.07,95612285,646500,NULL,'2013-10-11 20:55:18',1381524918,NULL),(1849788375,1271807,1,163256,1,1,1,'A',1,0.924603,287,781297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',157.099,139236216,393348,NULL,'2018-08-01 01:33:26',1533087206,NULL),(1832570425,1271807,1,417885,1,1,1,'S',1,0.950832,661,888987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 596, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 661}}',157.129,110950242,836402,NULL,'2014-09-27 03:37:12',1411789032,NULL),(1849174183,1271807,1,727903,0,1,1,'A',1,0.951243,549,237139,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 109, \"great\": 3339, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3579}}',157.156,138432578,1868577,NULL,'2018-06-22 01:26:42',1529630802,NULL),(1831538123,1271807,1,51807,0,1,1,'S',1,0.987582,765,929315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 746, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',157.192,109400431,764808,NULL,'2014-07-17 00:11:20',1405555880,NULL),(1842227520,1271807,1,288508,1,1,1,'S',1,0.972036,447,932921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',157.199,127791613,527754,NULL,'2016-12-07 04:35:47',1481085347,NULL),(1824947668,1271807,1,170931,0,1,1,'S',1,0.982863,496,962741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 479}, \"maximum_statistics\": {\"great\": 496}}',157.223,74488848,559152,NULL,'2013-03-13 15:17:17',1363187837,NULL),(1829766581,1271807,1,187954,1,1,1,'S',1,0.971287,505,955430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 476}, \"maximum_statistics\": {\"great\": 505}}',157.267,106254739,665396,NULL,'2014-02-21 23:24:43',1393025083,NULL),(1824431961,1271807,1,160139,1,1,1,'S',1,0.976319,739,967966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 704}, \"maximum_statistics\": {\"great\": 739}}',157.302,70624040,1153572,NULL,'2013-02-01 04:03:46',1359691426,NULL),(1850463240,1271807,1,1049261,0,1,1,'A',1,0.925843,179,732923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',157.307,140408953,338935,NULL,'2018-09-30 01:58:39',1538272719,NULL),(1829632394,1271807,1,130418,1,1,1,'S',1,0.991207,853,932711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 838}, \"maximum_statistics\": {\"great\": 853}}',157.308,106213917,1092390,NULL,'2014-02-19 21:35:59',1392845759,NULL),(1823295875,1271807,1,175118,1,1,1,'S',1,0.993085,940,933294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 927}, \"maximum_statistics\": {\"great\": 940}}',157.31,61682711,1149490,NULL,'2012-10-22 17:46:04',1350927964,NULL),(1824069860,1271807,1,178451,0,1,1,'S',1,0.987443,438,975788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 427}, \"maximum_statistics\": {\"great\": 438}}',157.353,67709534,501462,NULL,'2012-12-30 17:47:48',1356889668,NULL),(1822526455,1271807,1,96828,0,1,1,'S',1,0.971847,444,872898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 419}, \"maximum_statistics\": {\"great\": 444}}',157.402,56308122,523070,NULL,'2012-08-26 21:39:24',1346017164,NULL),(1868186161,1271807,1,3162851,1,1,1,'S',1,0.998894,452,1011665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',157.499,167432037,499986,NULL,'2021-11-12 21:38:34',1636753114,NULL),(1823467229,1271807,1,171289,0,1,1,'S',1,0.978111,434,948943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 415}, \"maximum_statistics\": {\"great\": 434}}',157.53,63120238,491472,NULL,'2012-11-08 15:57:40',1352390260,NULL),(1833003462,1271807,1,112942,1,1,1,'S',1,0.950339,443,894475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 399, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 443}}',157.626,111843753,557069,NULL,'2014-11-14 23:01:01',1416006061,NULL),(1824223033,1271807,1,164416,1,1,1,'S',1,0.995522,670,935888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 664}, \"maximum_statistics\": {\"great\": 670}}',157.655,68847986,813510,NULL,'2013-01-12 21:50:00',1358027400,NULL),(1827876156,1271807,1,250578,0,1,1,'A',1,0.996098,872,943158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1025}}',157.67,95611453,1007553,NULL,'2013-10-11 20:33:41',1381523621,NULL),(1849657753,1271807,1,154247,0,1,1,'A',1,0.902806,237,681470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 415}, \"maximum_statistics\": {\"great\": 499}}',157.768,139217139,366318,NULL,'2018-07-31 02:39:00',1533004740,NULL),(1827199982,1271807,1,197004,1,1,1,'S',1,0.965116,430,943240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 400}, \"maximum_statistics\": {\"great\": 430}}',157.874,90131042,516560,NULL,'2013-08-16 02:59:20',1376621960,NULL),(1867002918,1271807,1,482217,1,1,1,'S',1,0.993694,555,1072578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 548, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 555}}',157.939,165641619,834158,NULL,'2021-09-07 21:30:23',1631050223,NULL),(1838722999,1271807,1,315413,1,1,1,'S',1,0.965465,333,947261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',157.979,122011580,384704,NULL,'2016-02-18 00:02:12',1455753732,NULL),(1827271527,1271807,1,124275,0,1,1,'S',1,0.961857,603,853779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 557}, \"maximum_statistics\": {\"great\": 603}}',158.008,91056413,657790,NULL,'2013-08-24 16:33:51',1377362031,NULL),(1838220274,1271807,1,193513,1,1,1,'S',1,0.988349,515,922357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 503, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 515}}',158.086,121310624,608340,NULL,'2016-01-16 04:32:14',1452918734,NULL),(1871123141,1271807,1,2954797,1,1,1,'S',1,0.998371,614,1048392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 612, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 614}}',158.113,171802853,789892,NULL,'2022-05-11 02:24:13',1652235853,NULL),(1855462558,1271807,1,48498,1,1,1,'S',1,0.985037,802,964145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 778, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 802}}',158.115,148089623,1011966,NULL,'2020-01-10 05:31:03',1578634263,NULL),(1822965601,1271807,1,176113,0,1,1,'S',1,0.96625,400,915989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 373}, \"maximum_statistics\": {\"great\": 400}}',158.16,59054482,446490,NULL,'2012-09-23 19:12:29',1348427549,NULL),(1871068704,1271807,1,2604142,1,1,1,'S',1,0.998314,593,1024788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 593}}',158.207,171802731,837996,NULL,'2022-05-11 02:13:33',1652235213,NULL),(1823647650,1271807,1,30422,0,1,1,'S',1,0.964912,456,865038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 424}, \"maximum_statistics\": {\"great\": 456}}',158.248,65071283,534264,NULL,'2012-12-01 23:50:45',1354405845,NULL),(1836614790,1271807,1,555277,1,1,1,'S',1,0.993878,490,996271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 484, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 490}}',158.296,118647520,586800,NULL,'2015-08-31 00:42:08',1440981728,NULL),(1847601865,1271807,1,1053519,1,1,1,'A',1,0.974104,267,904516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',158.357,136038833,519761,NULL,'2018-02-22 00:40:17',1519260017,NULL),(1836917648,1271807,1,288561,1,1,1,'A',1,0.97138,572,925901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 567, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',158.383,119057366,750318,NULL,'2015-09-22 21:49:49',1442958589,NULL),(1823222222,1271807,1,135204,1,1,1,'A',1,0.986904,907,897340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1489}}',158.426,61224666,2123720,NULL,'2012-10-17 21:50:30',1350510630,NULL),(1868943859,1271807,1,3192670,1,1,1,'S',1,0.974699,415,938892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 394, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',158.463,168445720,504132,NULL,'2021-12-23 03:16:53',1640229413,NULL),(1823596059,1271807,1,166116,1,1,1,'A',1,0.989378,656,919439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 647}, \"maximum_statistics\": {\"great\": 659}}',158.479,64581011,786650,NULL,'2012-11-25 18:05:32',1353866732,NULL),(1828141529,1271807,1,146342,1,1,1,'S',1,0.977795,653,940936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 624}, \"maximum_statistics\": {\"great\": 653}}',158.499,97171939,844584,NULL,'2013-10-27 20:38:38',1382906318,NULL),(1822777778,1271807,1,151729,0,1,1,'S',1,0.973282,393,933867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 372}, \"maximum_statistics\": {\"great\": 393}}',158.517,57791822,441138,NULL,'2012-09-10 18:07:21',1347300441,NULL),(1863491254,1271807,1,2580333,1,1,1,'A',1,0.955742,571,780157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 1265, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1367}}',158.519,160463843,1731144,NULL,'2021-04-04 06:03:34',1617516214,NULL),(1872337339,1271807,1,2209730,1,1,1,'S',1,0.994983,299,1038311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',158.583,173694439,384354,NULL,'2022-08-02 04:51:10',1659415870,NULL),(1828497220,1271807,1,142099,0,1,1,'A',1,0.988433,727,910422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 932}, \"maximum_statistics\": {\"great\": 951}}',158.585,100243740,1114628,NULL,'2013-11-30 20:29:28',1385843368,NULL),(1824617258,1271807,1,147922,1,1,1,'S',1,0.982602,661,955542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 638}, \"maximum_statistics\": {\"great\": 661}}',158.607,72127097,846540,NULL,'2013-02-16 02:49:08',1360982948,NULL),(1846794164,1271807,1,961417,1,1,1,'A',1,0.942276,300,797205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 552}, \"maximum_statistics\": {\"great\": 615}}',158.64,134680341,584083,NULL,'2017-12-17 02:40:20',1513478420,NULL),(1828980215,1271807,1,143853,1,1,1,'S',1,0.988095,924,976283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 902}, \"maximum_statistics\": {\"great\": 924}}',158.694,103041588,1147692,NULL,'2013-12-30 05:01:33',1388379693,NULL),(1836680741,1271807,1,98286,1,1,1,'S',1,0.96,300,967340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',158.792,118753931,364746,NULL,'2015-09-05 22:56:19',1441493779,NULL),(1843058434,1271807,1,406749,1,1,1,'S',1,0.997253,546,986327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 543}, \"maximum_statistics\": {\"great\": 546}}',158.822,128861061,671310,NULL,'2017-02-04 23:16:49',1486250209,NULL),(1837590130,1271807,1,809227,1,1,1,'S',1,0.99115,339,982675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',158.87,120253420,392430,NULL,'2015-11-24 22:35:49',1448404549,NULL),(1827768070,1271807,1,145772,0,1,1,'A',1,0.951327,211,741389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 722}, \"maximum_statistics\": {\"great\": 791}}',158.909,94683872,656008,NULL,'2013-10-01 23:06:13',1380668773,NULL),(1829719800,1271807,1,123811,1,1,1,'S',1,0.997596,624,941705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 621}, \"maximum_statistics\": {\"great\": 624}}',158.976,106425884,798070,NULL,'2014-03-01 15:36:22',1393688182,NULL),(1863194862,1271807,1,2817327,1,1,1,'S',1,0.983582,335,909873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',158.982,159929269,345050,NULL,'2021-03-21 05:53:05',1616305985,NULL),(1826724434,1271807,1,261928,1,1,1,'S',1,0.981132,424,955015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 408}, \"maximum_statistics\": {\"great\": 424}}',159.011,87285316,525744,NULL,'2013-07-20 23:03:50',1374361430,NULL),(1824338980,1271807,1,163928,1,1,1,'S',1,0.970455,440,952300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 414}, \"maximum_statistics\": {\"great\": 440}}',159.02,69670526,561667,NULL,'2013-01-21 21:48:26',1358804906,NULL),(1831911578,1271807,1,74273,1,1,1,'SH',1,0.975845,414,939931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',159.064,110052358,471366,NULL,'2014-08-13 23:54:49',1407974089,NULL),(1823104646,1271807,1,122001,0,1,1,'S',1,0.972519,655,883746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 619}, \"maximum_statistics\": {\"great\": 655}}',159.084,59805927,763002,NULL,'2012-10-01 22:39:31',1349131171,NULL),(1825569955,1271807,1,143224,0,1,1,'S',1,0.964853,441,906639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 410}, \"maximum_statistics\": {\"great\": 441}}',159.09,79103749,519204,NULL,'2013-05-02 17:19:46',1367515186,NULL),(1869464011,1271807,1,3369699,1,1,1,'S',1,0.978979,333,952709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',159.092,169167595,367128,NULL,'2022-01-20 21:33:39',1642714419,NULL),(1869641730,1271807,1,3336555,1,1,1,'S',1,0.990923,661,933957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',159.125,169650227,773872,NULL,'2022-02-08 21:49:16',1644356956,NULL),(1833588698,1271807,1,471967,1,1,1,'S',1,0.999389,819,1011133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 818, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 819}}',159.168,112925783,995286,NULL,'2015-01-04 22:43:10',1420411390,NULL),(1871829894,1271807,1,3589351,1,1,1,'S',1,0.996154,260,1101754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',159.21,172817601,349227,NULL,'2022-06-23 01:42:01',1655948521,NULL),(1826260968,1271807,1,37181,1,1,1,'S',1,0.972169,521,867666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 492}, \"maximum_statistics\": {\"great\": 521}}',159.24,83821904,594010,NULL,'2013-06-18 23:39:03',1371598743,NULL),(1842050538,1271807,1,958227,1,1,1,'S',1,0.992593,405,993153,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 399}, \"maximum_statistics\": {\"great\": 405}}',159.241,127423469,454494,NULL,'2016-11-15 02:02:35',1479175355,NULL),(1841554512,1271807,1,807618,1,1,1,'S',1,0.981534,352,961540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 339}, \"maximum_statistics\": {\"great\": 352}}',159.281,126617725,387546,NULL,'2016-09-29 01:46:18',1475113578,NULL),(1864579169,1271807,1,2922487,1,1,1,'B',1,0.896991,195,729358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',159.347,161935315,379706,NULL,'2021-05-14 21:01:33',1621026093,NULL),(1832951890,1271807,1,77021,0,1,1,'S',1,0.956284,549,801511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 501, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 549}}',159.365,111614647,689450,NULL,'2014-11-01 17:03:36',1414861416,NULL),(1839222380,1271807,1,649861,1,1,1,'S',1,0.955696,316,792380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',159.375,122906725,327160,NULL,'2016-03-31 02:52:59',1459392779,NULL),(1829192239,1271807,1,75891,1,1,1,'A',1,0.968661,358,816803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 660}, \"maximum_statistics\": {\"great\": 702}}',159.425,105038649,763420,NULL,'2014-01-20 21:03:54',1390251834,NULL),(1851444739,1271807,1,1598092,1,1,1,'S',1,0.972081,394,929822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',159.444,141910068,489072,NULL,'2018-12-27 22:56:47',1545951407,NULL),(1857513901,1271807,1,2350036,1,1,1,'S',1,0.979253,241,1039839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',159.517,151256799,285902,NULL,'2020-05-22 06:32:41',1590129161,NULL),(1827224951,1271807,1,63639,1,1,1,'S',1,0.976934,737,894110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 703}, \"maximum_statistics\": {\"great\": 737}}',159.542,90746794,940962,NULL,'2013-08-21 20:50:10',1377118210,NULL),(1831082230,1271807,1,103860,1,1,1,'S',1,0.995763,472,1001511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 468, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 472}}',159.651,108745680,583698,NULL,'2014-06-17 17:11:23',1403025083,NULL),(1857532010,1271807,1,2393992,1,1,1,'S',1,0.977273,374,946098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',159.771,151255575,444642,NULL,'2020-05-22 05:21:13',1590124873,NULL),(1827055171,1271807,1,174682,1,1,1,'S',1,0.993191,514,991779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 507}, \"maximum_statistics\": {\"great\": 514}}',159.776,89579642,633078,NULL,'2013-08-10 20:34:12',1376166852,NULL),(1837762275,1271807,1,453448,1,1,1,'S',1,0.980072,276,1041739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 276}}',159.913,120635618,330878,NULL,'2015-12-14 22:12:48',1450131168,NULL),(1828003127,1271807,1,64945,1,1,1,'S',1,0.974,500,922482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 474}, \"maximum_statistics\": {\"great\": 500}}',159.928,96105154,598950,NULL,'2013-10-17 04:47:09',1381985229,NULL),(1824204189,1271807,1,162694,1,1,1,'S',1,0.96882,449,949694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 421}, \"maximum_statistics\": {\"great\": 449}}',159.98,69111939,530815,NULL,'2013-01-15 21:19:11',1358284751,NULL),(1823359456,1271807,1,170463,0,1,1,'S',1,0.989107,459,975948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 449}, \"maximum_statistics\": {\"great\": 459}}',160.045,62414735,533724,NULL,'2012-10-30 20:22:02',1351628522,NULL),(1828172879,1271807,1,207282,1,1,1,'S',1,0.98557,693,967272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 673}, \"maximum_statistics\": {\"great\": 693}}',160.148,97342306,877752,NULL,'2013-10-30 03:29:45',1383103785,NULL),(1871984633,1271807,1,3450535,1,1,1,'X',1,1,581,1053754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',160.154,173003553,687039,NULL,'2022-07-01 00:51:38',1656636698,NULL),(1828931133,1271807,1,300316,1,1,1,'S',1,0.978261,552,944806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 528}, \"maximum_statistics\": {\"great\": 552}}',160.169,102815750,680754,NULL,'2013-12-27 23:24:30',1388186670,NULL),(1823142836,1271807,1,77978,1,1,1,'S',1,0.965439,1331,919941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1331, \"legacy_combo_increase\": 2}}',160.183,61217253,1706730,NULL,'2012-10-17 18:23:47',1350498227,NULL),(1829357381,1271807,1,272846,1,1,1,'S',1,0.990196,510,977835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 500}, \"maximum_statistics\": {\"great\": 510}}',160.252,105798724,624000,NULL,'2014-01-30 22:34:31',1391121271,NULL),(1823753515,1271807,1,148485,0,1,1,'S',1,0.957111,443,886069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 405}, \"maximum_statistics\": {\"great\": 443}}',160.269,65232414,515934,NULL,'2012-12-03 19:04:12',1354561452,NULL),(1823808095,1271807,1,156880,1,1,1,'S',1,0.985148,505,919651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 490}, \"maximum_statistics\": {\"great\": 505}}',160.279,65665460,644014,NULL,'2012-12-08 22:38:26',1355006306,NULL),(1845767026,1271807,1,895992,1,1,1,'S',1,0.99703,505,1005956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',160.403,133116683,593898,NULL,'2017-09-23 04:59:29',1506142769,NULL),(1829729519,1271807,1,146817,1,1,1,'S',1,0.992546,872,988196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 859}, \"maximum_statistics\": {\"great\": 872}}',160.455,106281612,1125054,NULL,'2014-02-22 23:07:15',1393110435,NULL),(1832377592,1271807,1,86868,1,1,1,'S',1,0.994358,709,942339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 701, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 709}}',160.47,110819880,784360,NULL,'2014-09-19 23:58:23',1411171103,NULL),(1833458030,1271807,1,382275,1,1,1,'S',1,0.97479,476,849156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 452, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 476}}',160.509,112400902,573634,NULL,'2014-12-15 23:54:47',1418687687,NULL),(1836784129,1271807,1,757160,1,1,1,'S',1,0.994253,261,1091079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 261}}',160.513,118880177,306771,NULL,'2015-09-12 23:19:56',1442099996,NULL),(1869615227,1271807,1,3424351,1,1,1,'S',1,0.997093,172,1091605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',160.518,169474663,203230,NULL,'2022-02-01 21:20:06',1643750406,NULL),(1823636741,1271807,1,162767,1,1,1,'S',1,0.986653,487,973582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 474}, \"maximum_statistics\": {\"great\": 487}}',160.533,65403719,610344,NULL,'2012-12-06 03:30:58',1354764658,NULL),(1829656051,1271807,1,154410,1,1,1,'S',1,0.990838,764,988006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 750}, \"maximum_statistics\": {\"great\": 764}}',160.665,106428279,1003129,NULL,'2014-03-01 17:10:13',1393693813,NULL),(1857479689,1271807,1,2156298,1,1,1,'S',1,0.978673,422,950212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',160.72,151257427,492702,NULL,'2020-05-22 07:11:32',1590131492,NULL),(1823408966,1271807,1,169788,0,1,1,'S',1,0.984199,443,969360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 429}, \"maximum_statistics\": {\"great\": 443}}',160.783,63120359,501648,NULL,'2012-11-08 15:59:42',1352390382,NULL),(1822749229,1271807,1,96439,0,1,1,'S',1,0.955093,913,831527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 831}, \"maximum_statistics\": {\"great\": 913}}',160.839,58597249,1035812,NULL,'2012-09-19 12:10:17',1348056617,NULL),(1828353443,1271807,1,97800,0,1,1,'A',1,0.949848,792,857889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 895}, \"maximum_statistics\": {\"great\": 987}}',160.846,98223484,1095348,NULL,'2013-11-08 19:55:30',1383940530,NULL),(1851350862,1271807,1,1412691,1,1,1,'S',1,0.997942,486,1008930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',160.863,141650208,574794,NULL,'2018-12-12 23:17:39',1544656659,NULL),(1848482054,1271807,1,146205,0,1,1,'A',1,0.907,105,648575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',160.919,137462138,306435,NULL,'2018-05-05 02:26:23',1525487183,NULL),(1849780381,1271807,1,817146,0,1,1,'A',1,0.912417,323,756295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 385}, \"maximum_statistics\": {\"great\": 451}}',160.92,139236717,438446,NULL,'2018-08-01 02:22:54',1533090174,NULL),(1856973874,1271807,1,1738876,1,1,1,'S',1,0.988399,431,970042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 421, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 431}}',160.942,150320440,519474,NULL,'2020-04-21 03:58:29',1587441509,NULL),(1831627012,1271807,1,136899,1,1,1,'S',1,0.994652,935,945087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 925, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 935}}',160.954,109637739,1183060,NULL,'2014-07-26 23:31:46',1406417506,NULL),(1854661320,1271807,1,1946494,1,1,1,'S',1,0.979849,397,949602,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',160.96,146856962,476436,NULL,'2019-10-23 23:24:17',1571873057,NULL),(1831389159,1271807,1,116000,0,1,1,'A',1,0.929176,1073,743885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 56, \"great\": 1171, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1299}}',160.983,109052882,1318094,NULL,'2014-07-01 17:17:23',1404235043,NULL),(1823084810,1271807,1,169398,0,1,1,'S',1,0.962062,514,904865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 475}, \"maximum_statistics\": {\"great\": 514}}',161.004,59709887,572184,NULL,'2012-09-30 19:42:37',1349034157,NULL),(1823573526,1271807,1,107271,1,1,1,'S',1,0.97067,716,893411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 674}, \"maximum_statistics\": {\"great\": 716}}',161.026,63819798,929190,NULL,'2012-11-16 23:51:04',1353109864,NULL),(1851161237,1271807,1,1683282,1,1,1,'S',1,0.9914,407,989675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 400}, \"maximum_statistics\": {\"great\": 407}}',161.091,141338922,475926,NULL,'2018-11-23 23:55:32',1543017332,NULL),(1837241618,1271807,1,769361,1,1,1,'S',1,0.993351,376,987030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 371, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 376}}',161.119,119712378,473694,NULL,'2015-10-27 21:40:05',1445982005,NULL),(1824937372,1271807,1,119489,1,1,1,'S',1,0.986903,649,883417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 632}, \"maximum_statistics\": {\"great\": 649}}',161.183,74575557,777440,NULL,'2013-03-14 16:21:14',1363278074,NULL),(1823099821,1271807,1,73891,1,1,1,'A',1,0.980959,519,877225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 686}, \"maximum_statistics\": {\"great\": 709}}',161.225,59898065,899716,NULL,'2012-10-02 22:12:22',1349215942,NULL),(1842647653,1271807,1,927477,1,1,1,'S',1,0.975567,573,943556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 545}, \"maximum_statistics\": {\"great\": 573}}',161.254,128403968,702337,NULL,'2017-01-11 04:11:15',1484107875,NULL),(1868840928,1271807,1,3295422,1,1,1,'S',1,0.997925,241,1045666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 241}}',161.296,168239933,320645,NULL,'2021-12-14 21:52:59',1639518779,NULL),(1851224854,1271807,1,804440,0,1,1,'A',1,0.950144,434,750303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 89, \"great\": 2906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3129}}',161.447,141488497,2581020,NULL,'2018-12-02 19:09:02',1543777742,NULL),(1856820511,1271807,1,97701,1,1,1,'X',1,1,420,1008563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',161.468,150261720,536393,NULL,'2020-04-19 04:50:01',1587271801,NULL),(1832239001,1271807,1,85719,1,1,1,'A',1,0.949066,569,931087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 536, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 589}}',161.504,110525694,789943,NULL,'2014-09-04 22:38:48',1409870328,NULL),(1823840404,1271807,1,73560,0,1,1,'A',1,0.942045,440,848115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 389}, \"maximum_statistics\": {\"great\": 440}}',161.573,66582129,510912,NULL,'2012-12-18 23:47:15',1355874435,NULL),(1829696798,1271807,1,94845,1,1,1,'S',1,0.979957,923,955338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 886}, \"maximum_statistics\": {\"great\": 923}}',161.586,106427465,1083348,NULL,'2014-03-01 16:32:50',1393691570,NULL),(1830004581,1271807,1,87086,0,1,1,'S',1,0.991071,448,893723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 440}, \"maximum_statistics\": {\"great\": 448}}',161.618,106837567,504990,NULL,'2014-03-21 00:31:30',1395361890,NULL),(1838418478,1271807,1,233435,1,1,1,'S',1,0.969008,484,925942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',161.631,121722468,533052,NULL,'2016-02-04 03:37:35',1454557055,NULL),(1847402352,1271807,1,112219,0,1,1,'A',1,0.923077,162,744332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 427}, \"maximum_statistics\": {\"great\": 481}}',161.638,135528667,388758,NULL,'2018-01-27 00:51:37',1517014297,NULL),(1828124013,1271807,1,179076,1,1,1,'S',1,0.982399,767,963684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 740}, \"maximum_statistics\": {\"great\": 767}}',161.721,97405781,921053,NULL,'2013-10-30 20:43:14',1383165794,NULL),(1826856669,1271807,1,77310,0,1,1,'S',1,0.983173,416,958487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 402}, \"maximum_statistics\": {\"great\": 416}}',161.727,88289198,501642,NULL,'2013-07-29 21:09:33',1375132173,NULL),(1824483263,1271807,1,204107,1,1,1,'S',1,0.982009,667,959132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 643}, \"maximum_statistics\": {\"great\": 667}}',161.743,71122238,822750,NULL,'2013-02-05 23:42:00',1360107720,NULL),(1828712253,1271807,1,77306,0,1,1,'S',1,0.985057,435,968421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 422}, \"maximum_statistics\": {\"great\": 435}}',161.753,100756849,525930,NULL,'2013-12-06 20:36:03',1386362163,NULL),(1829629998,1271807,1,325306,1,1,1,'S',1,0.975714,350,963586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 333}, \"maximum_statistics\": {\"great\": 350}}',161.784,106127351,404960,NULL,'2014-02-15 16:58:56',1392483536,NULL),(1840335425,1271807,1,715022,1,1,1,'S',1,0.981383,376,958416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 362}, \"maximum_statistics\": {\"great\": 376}}',161.787,124651574,420558,NULL,'2016-06-18 03:02:47',1466218967,NULL),(1838168932,1271807,1,353597,1,1,1,'S',1,0.979036,477,950106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 457}, \"maximum_statistics\": {\"great\": 477}}',161.824,121283695,564630,NULL,'2016-01-14 21:47:57',1452808077,NULL),(1831132783,1271807,1,210512,1,1,1,'S',1,0.983974,936,958485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 906, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 936}}',161.828,108745999,1367616,NULL,'2014-06-17 17:34:29',1403026469,NULL),(1829141486,1271807,1,51070,0,1,1,'S',1,0.998792,414,958912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 413}, \"maximum_statistics\": {\"great\": 414}}',161.831,104212906,412682,NULL,'2014-01-11 23:58:29',1389484709,NULL),(1852295311,1271807,1,1500554,1,1,1,'A',1,0.964795,740,464904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 979}, \"maximum_statistics\": {\"great\": 1051}}',161.858,143050921,724710,NULL,'2019-03-04 23:19:06',1551741546,NULL),(1831044476,1271807,1,249234,1,1,1,'S',1,0.978595,911,896320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 872, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 911}}',161.861,108394311,1124410,NULL,'2014-06-02 03:23:27',1401679407,NULL),(1829440811,1271807,1,154249,1,1,1,'S',1,0.987787,696,1000876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 679}, \"maximum_statistics\": {\"great\": 696}}',161.982,105967562,921049,NULL,'2014-02-07 22:43:53',1391813033,NULL),(1823932155,1271807,1,169006,0,1,1,'S',1,0.975737,577,942668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 549}, \"maximum_statistics\": {\"great\": 577}}',161.99,67056628,655662,NULL,'2012-12-23 23:52:35',1356306755,NULL),(1823562087,1271807,1,105728,1,1,1,'S',1,0.991176,510,933544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 501}, \"maximum_statistics\": {\"great\": 510}}',162.063,63818280,584820,NULL,'2012-11-16 23:16:15',1353107775,NULL),(1871715208,1271807,1,3581526,1,1,1,'S',1,0.994838,678,1034567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 671, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 678}}',162.165,172702096,857304,NULL,'2022-06-18 01:44:53',1655516693,NULL),(1829903278,1271807,1,366164,1,1,1,'S',1,0.983178,535,870646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 517}, \"maximum_statistics\": {\"great\": 535}}',162.361,106629092,590280,NULL,'2014-03-10 22:12:20',1394489540,NULL),(1856538979,1271807,1,229699,1,1,1,'S',1,0.997981,743,949066,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 740, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 743}}',162.382,149503996,868910,NULL,'2020-03-26 01:05:23',1585184723,NULL),(1835248425,1271807,1,609741,1,1,1,'S',1,0.975472,1060,941614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1008, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1060}}',162.387,116460705,1364064,NULL,'2015-05-16 01:05:02',1431738302,NULL),(1824987830,1271807,1,139310,1,1,1,'S',1,0.992352,523,987552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 515}, \"maximum_statistics\": {\"great\": 523}}',162.4,74497903,610860,NULL,'2013-03-13 17:11:56',1363194716,NULL),(1837050867,1271807,1,168456,1,1,1,'S',1,0.990969,609,1019015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 598, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 609}}',162.537,119418226,851590,NULL,'2015-10-13 02:13:39',1444702419,NULL),(1866901123,1271807,1,2865435,1,1,1,'S',1,0.988411,302,1076382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',162.543,165427172,344510,NULL,'2021-08-30 22:23:26',1630362206,NULL),(1829462632,1271807,1,97421,1,1,1,'S',1,0.992248,774,978620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 762}, \"maximum_statistics\": {\"great\": 774}}',162.569,105820039,1054332,NULL,'2014-01-31 22:42:11',1391208131,NULL),(1827758191,1271807,1,143798,1,1,1,'S',1,0.9941,1017,941002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1017}}',162.576,94686420,1195356,NULL,'2013-10-02 00:34:36',1380674076,NULL),(1824391192,1271807,1,200215,0,1,1,'S',1,0.989224,464,931496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 454}, \"maximum_statistics\": {\"great\": 464}}',162.673,69845584,463282,NULL,'2013-01-23 22:32:15',1358980335,NULL),(1831571091,1271807,1,408332,1,1,1,'A',1,0.977807,382,943313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',162.698,109613513,419394,NULL,'2014-07-25 23:48:03',1406332083,NULL),(1822935318,1271807,1,69666,0,1,1,'S',1,0.960674,712,814328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 656}, \"maximum_statistics\": {\"great\": 712}}',162.729,59584888,752240,NULL,'2012-09-29 17:29:43',1348939783,NULL),(1824677901,1271807,1,117235,1,1,1,'S',1,0.988636,704,977497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 688}, \"maximum_statistics\": {\"great\": 704}}',162.787,72994492,928314,NULL,'2013-02-24 20:36:21',1361738181,NULL),(1832358986,1271807,1,107296,1,1,1,'S',1,0.956522,621,925186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 567, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 621}}',162.805,110913139,743415,NULL,'2014-09-24 22:02:03',1411596123,NULL),(1828638429,1271807,1,128544,1,1,1,'S',1,0.980223,809,950729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 777}, \"maximum_statistics\": {\"great\": 809}}',162.837,101009362,1004394,NULL,'2013-12-09 03:13:16',1386558796,NULL),(1848848952,1271807,1,1263357,1,1,1,'A',1,0.971125,509,863923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 933, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 987}}',162.849,137848393,1218870,NULL,'2018-05-24 04:43:58',1527137038,NULL),(1844054469,1271807,1,820480,1,1,1,'S',1,0.973633,512,847094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',162.853,130479913,571850,NULL,'2017-05-05 02:10:53',1493950253,NULL),(1833558866,1271807,1,332372,1,1,1,'S',1,0.985953,1139,973612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1107, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1139}}',162.857,112927101,1370610,NULL,'2015-01-04 23:44:01',1420415041,NULL),(1856537900,1271807,1,1172784,1,1,1,'S',1,0.979343,1065,900947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1021, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1065}}',162.913,149592534,1289440,NULL,'2020-03-29 04:34:15',1585456455,NULL),(1834237358,1271807,1,61708,1,1,1,'S',1,0.968341,458,940641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 429, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 458}}',162.941,114622961,637322,NULL,'2015-02-16 23:49:38',1424130578,NULL),(1871487736,1271807,1,1764885,1,1,1,'S',1,0.997763,447,1007885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 447}}',162.945,172230025,617388,NULL,'2022-05-28 21:43:08',1653774188,NULL),(1822997663,1271807,1,134933,0,1,1,'S',1,0.968951,467,870960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 438}, \"maximum_statistics\": {\"great\": 467}}',162.946,59801336,536620,NULL,'2012-10-01 20:18:01',1349122681,NULL),(1824455277,1271807,1,151271,1,1,1,'S',1,0.985525,829,959341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 805}, \"maximum_statistics\": {\"great\": 829}}',162.975,70623551,1108998,NULL,'2013-02-01 03:54:58',1359690898,NULL),(1826706067,1271807,1,135385,1,1,1,'S',1,0.977953,635,980169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 607}, \"maximum_statistics\": {\"great\": 635}}',162.981,87282076,817304,NULL,'2013-07-20 21:49:38',1374356978,NULL),(1869604648,1271807,1,3396771,1,1,1,'S',1,0.990099,404,1007448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 396, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 404}}',163.006,169350384,557309,NULL,'2022-01-27 22:22:14',1643322134,NULL),(1821546257,1271807,1,36218,0,1,1,'A',1,0.957121,1432,817418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 13, \"great\": 2433}, \"maximum_statistics\": {\"great\": 2647}}',163.132,48361890,3164480,NULL,'2012-06-12 20:09:29',1339531769,NULL),(1831393005,1271807,1,163462,1,1,1,'S',1,0.970982,896,928946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 844, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 896}}',163.255,109053115,1154922,NULL,'2014-07-01 17:33:14',1404235994,NULL),(1833862927,1271807,1,313793,1,1,1,'S',1,0.986418,994,921131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 967, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 994}}',163.304,113592267,1158830,NULL,'2015-01-22 23:19:12',1421968752,NULL),(1832310803,1271807,1,151750,1,1,1,'S',1,0.993562,466,992849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 460, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 466}}',163.473,110545338,552636,NULL,'2014-09-05 23:35:02',1409960102,NULL),(1832548016,1271807,1,153317,0,1,1,'S',1,0.959135,416,893384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 382, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 416}}',163.481,111059572,495894,NULL,'2014-10-02 22:24:55',1412288695,NULL),(1871292820,1271807,1,2835593,1,1,1,'S',1,0.97807,456,951008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 436}, \"maximum_statistics\": {\"great\": 456}}',163.5,172012688,539181,NULL,'2022-05-20 00:09:57',1653005397,NULL),(1841069944,1271807,1,324762,1,1,1,'S',1,0.982143,308,989734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',163.541,125831905,367152,NULL,'2016-08-17 03:45:26',1471405526,NULL),(1829497251,1271807,1,164278,1,1,1,'S',1,0.98913,414,970991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 405}, \"maximum_statistics\": {\"great\": 414}}',163.608,105989825,514656,NULL,'2014-02-08 19:15:38',1391886938,NULL),(1851935475,1271807,1,1719496,1,1,1,'S',1,0.958333,240,921061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 220}, \"maximum_statistics\": {\"great\": 240}}',163.652,142535887,265514,NULL,'2019-02-01 23:48:07',1549064887,NULL),(1854670727,1271807,1,373473,1,1,1,'S',1,0.962,250,906720,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',163.676,146872221,282072,NULL,'2019-10-25 01:51:12',1571968272,NULL),(1832153185,1271807,1,147449,1,1,1,'S',1,0.987714,936,912550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 913, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 936}}',163.732,110384067,1153930,NULL,'2014-08-28 21:31:54',1409261514,NULL),(1824298835,1271807,1,107673,0,1,1,'S',1,0.982099,810,955734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 781}, \"maximum_statistics\": {\"great\": 810}}',163.752,69671654,1015020,NULL,'2013-01-21 22:29:48',1358807388,NULL),(1847750225,1271807,1,162520,0,1,1,'A',1,0.915058,254,687703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',163.786,136250970,612360,NULL,'2018-03-04 22:49:33',1520203773,NULL),(1823598395,1271807,1,136549,0,1,1,'S',1,0.97306,464,936880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 439}, \"maximum_statistics\": {\"great\": 464}}',163.878,64577288,524550,NULL,'2012-11-25 16:58:19',1353862699,NULL),(1823166431,1271807,1,90894,0,1,1,'S',1,0.971082,536,925094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 505}, \"maximum_statistics\": {\"great\": 536}}',163.896,61533524,637122,NULL,'2012-10-21 04:57:58',1350795478,NULL),(1857770285,1271807,1,2281611,1,1,1,'S',1,0.97381,210,940571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',163.927,151491204,221514,NULL,'2020-05-30 05:47:55',1590817675,NULL),(1871078314,1271807,1,1606605,1,1,1,'S',1,0.967807,497,921451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 465, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 497}}',164.009,171801209,628786,NULL,'2022-05-11 00:17:40',1652228260,NULL),(1852498867,1271807,1,1806756,1,1,1,'S',1,0.984321,287,1060234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',164.022,143467633,377403,NULL,'2019-03-29 22:16:30',1553897790,NULL),(1832183177,1271807,1,226884,1,1,1,'S',1,0.988212,509,922134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 497, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 509}}',164.054,110491798,583260,NULL,'2014-09-02 22:13:44',1409696024,NULL),(1832116471,1271807,1,452050,1,1,1,'S',1,0.982544,802,958824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 774, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 802}}',164.089,110410503,1001712,NULL,'2014-08-30 02:01:24',1409364084,NULL),(1860646461,1271807,1,2629645,1,1,1,'S',1,0.995223,314,1101307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',164.093,155886632,343146,NULL,'2020-11-12 06:23:20',1605162200,NULL),(1836907650,1271807,1,464974,1,1,1,'S',1,0.981159,345,993452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 332, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 345}}',164.102,119057964,418867,NULL,'2015-09-22 23:08:36',1442963316,NULL),(1829680657,1271807,1,160003,1,1,1,'S',1,0.990566,848,986703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 832}, \"maximum_statistics\": {\"great\": 848}}',164.259,106342168,984702,NULL,'2014-02-25 21:59:35',1393365575,NULL),(1871747685,1271807,1,3519646,1,1,1,'S',1,0.998311,296,1009832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',164.307,172630171,341396,NULL,'2022-06-15 00:04:48',1655251488,NULL),(1869230211,1271807,1,3363273,1,1,1,'S',1,0.99349,384,991493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 379, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 384}}',164.376,168853351,536346,NULL,'2022-01-07 23:40:35',1641598835,NULL),(1866989163,1271807,1,456620,1,1,1,'S',1,0.997214,359,993394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',164.381,165643050,359626,NULL,'2021-09-07 23:02:25',1631055745,NULL),(1837473413,1271807,1,732084,1,1,1,'S',1,0.975309,162,977828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',164.408,120170016,151467,NULL,'2015-11-20 21:57:27',1448056647,NULL),(1869160242,1271807,1,3271447,1,1,1,'S',1,0.993056,288,1080646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',164.458,168954436,346416,NULL,'2022-01-12 01:40:03',1641951603,NULL),(1869959736,1271807,1,3362175,1,1,1,'S',1,0.987437,597,977635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 582, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 597}}',164.541,170047803,773154,NULL,'2022-02-25 01:00:53',1645750853,NULL),(1824119008,1271807,1,180723,1,1,1,'S',1,0.984354,735,968345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 712}, \"maximum_statistics\": {\"great\": 735}}',164.596,68088946,858732,NULL,'2013-01-04 03:56:43',1357271803,NULL),(1837840022,1271807,1,817146,1,1,1,'S',1,0.971175,451,927887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 425, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 451}}',164.68,120534176,530004,NULL,'2015-12-09 22:09:53',1449698993,NULL),(1829399777,1271807,1,133442,0,1,1,'S',1,0.98768,487,978691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 475}, \"maximum_statistics\": {\"great\": 487}}',164.739,105906268,562242,NULL,'2014-02-04 21:40:06',1391550006,NULL),(1844119536,1271807,1,1233540,1,1,1,'S',1,0.993363,226,993435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',164.756,130480032,259732,NULL,'2017-05-05 02:21:21',1493950881,NULL),(1848279983,1271807,1,96828,0,1,1,'A',1,0.900901,90,639870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 444}}',164.775,137032667,291311,NULL,'2018-04-14 03:50:59',1523677859,NULL),(1854696431,1271807,1,51725,1,1,1,'S',1,0.982684,462,963617,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',164.848,146872337,514218,NULL,'2019-10-25 02:09:05',1571969345,NULL),(1836885858,1271807,1,30078,1,1,1,'S',1,0.980551,617,917720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 593, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 617}}',164.866,119057328,832944,NULL,'2015-09-22 21:42:38',1442958158,NULL),(1842748570,1271807,1,172993,1,1,1,'S',1,0.994643,560,994181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 554}, \"maximum_statistics\": {\"great\": 560}}',165.071,128562318,680166,NULL,'2017-01-20 01:02:44',1484874164,NULL),(1867228282,1271807,1,3124282,1,1,1,'S',1,0.954894,521,962194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',165.269,165999003,636485,NULL,'2021-09-20 22:15:02',1632176102,NULL),(1850897937,1271807,1,143931,0,1,1,'B',1,0.888636,298,658347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 50, \"great\": 905, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',165.278,140890876,1000923,NULL,'2018-10-27 23:44:06',1540683846,NULL),(1868250863,1271807,1,2927818,1,1,1,'S',1,0.968269,520,958589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',165.296,167536909,615961,NULL,'2021-11-16 22:45:16',1637102716,NULL),(1829893510,1271807,1,156321,1,1,1,'S',1,0.987254,863,973519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 841}, \"maximum_statistics\": {\"great\": 863}}',165.332,106460733,1120842,NULL,'2014-03-02 22:57:03',1393801023,NULL),(1824463431,1271807,1,98043,0,1,1,'S',1,0.977131,481,948448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 459}, \"maximum_statistics\": {\"great\": 481}}',165.344,70702624,542544,NULL,'2013-02-01 18:29:47',1359743387,NULL),(1866256917,1271807,1,2852051,1,1,1,'S',1,0.998824,425,1010852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 424, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 425}}',165.364,164434047,600042,NULL,'2021-07-29 22:13:32',1627596812,NULL),(1835902353,1271807,1,658050,1,1,1,'S',1,0.997778,450,1007782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 448, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 450}}',165.371,117556563,564462,NULL,'2015-07-10 22:31:32',1436567492,NULL),(1852808235,1271807,1,1946170,1,1,1,'S',1,0.980874,183,915018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 183}}',165.372,143886598,166302,NULL,'2019-04-22 23:00:49',1555974049,NULL),(1824102534,1271807,1,188124,0,1,1,'S',1,0.972795,533,936415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 504}, \"maximum_statistics\": {\"great\": 533}}',165.416,67706269,624306,NULL,'2012-12-30 16:55:30',1356886530,NULL),(1867828455,1271807,1,3148968,1,1,1,'S',1,0.985401,411,970023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',165.518,166865939,472039,NULL,'2021-10-22 21:21:26',1634937686,NULL),(1842626552,1271807,1,1112375,1,1,1,'S',1,0.992915,494,991894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',165.527,128403235,569478,NULL,'2017-01-11 03:06:34',1484103994,NULL),(1822924887,1271807,1,172359,0,1,1,'S',1,0.964321,1023,912600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 950}, \"maximum_statistics\": {\"great\": 1023}}',165.606,59058404,1146192,NULL,'2012-09-23 20:40:14',1348432814,NULL),(1823918477,1271807,1,183358,1,1,1,'S',1,0.971394,1241,929647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1241}}',165.647,67504530,1484724,NULL,'2012-12-28 19:18:23',1356722303,NULL),(1822912224,1271807,1,88705,0,1,1,'A',1,0.955408,469,813502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 482}, \"maximum_statistics\": {\"great\": 527}}',165.653,58976696,577310,NULL,'2012-09-23 04:52:52',1348375972,NULL),(1829498052,1271807,1,31428,1,1,1,'S',1,0.979851,670,948500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 643}, \"maximum_statistics\": {\"great\": 670}}',165.744,105906354,725892,NULL,'2014-02-04 21:49:33',1391550573,NULL),(1871905155,1271807,1,3550837,1,1,1,'S',1,0.974082,463,935690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',165.798,172816885,560484,NULL,'2022-06-23 00:45:17',1655945117,NULL),(1823110969,1271807,1,123232,0,1,1,'S',1,0.971264,522,843995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 492}, \"maximum_statistics\": {\"great\": 522}}',165.876,60617281,587440,NULL,'2012-10-10 19:05:57',1349895957,NULL),(1825000496,1271807,1,165987,0,1,1,'S',1,0.984099,849,964878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 822}, \"maximum_statistics\": {\"great\": 849}}',165.904,74496574,1066680,NULL,'2013-03-13 16:51:38',1363193498,NULL),(1839299890,1271807,1,61333,1,1,1,'S',1,0.995146,412,992367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 408, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 412}}',165.906,123181889,501486,NULL,'2016-04-11 18:40:29',1460400029,NULL),(1830839364,1271807,1,133852,1,1,1,'S',1,0.984864,991,905151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 961, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 991}}',165.935,108272571,1206660,NULL,'2014-05-28 01:34:27',1401240867,NULL),(1829763877,1271807,1,187364,1,1,1,'S',1,0.987124,466,972585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 454}, \"maximum_statistics\": {\"great\": 466}}',165.979,106403803,529854,NULL,'2014-02-28 21:56:26',1393624586,NULL),(1848886197,1271807,1,161053,0,1,1,'A',1,0.947443,433,764635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 47, \"great\": 1307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1408}}',166.006,137929924,1294190,NULL,'2018-05-28 00:01:28',1527465688,NULL),(1869114109,1271807,1,2432723,1,1,1,'X',1,1,140,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',166.046,168827400,137722,NULL,'2022-01-06 23:19:11',1641511151,NULL),(1823991034,1271807,1,154247,0,1,1,'S',1,0.98497,499,970738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 484}, \"maximum_statistics\": {\"great\": 499}}',166.062,67135565,569304,NULL,'2012-12-24 18:06:11',1356372371,NULL),(1841055367,1271807,1,813390,1,1,1,'X',1,1,457,1008331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',166.118,125931346,594720,NULL,'2016-08-22 04:17:29',1471839449,NULL),(1858171070,1271807,1,64843,1,1,1,'S',1,0.989893,841,922462,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 824, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',166.139,152095060,1041080,NULL,'2020-06-21 02:07:11',1592705231,NULL),(1834003595,1271807,1,63893,0,1,1,'A',1,0.94902,450,790587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 689, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765}}',166.187,113824617,762260,NULL,'2015-01-28 21:36:59',1422481019,NULL),(1823632909,1271807,1,140140,0,1,1,'A',1,0.977368,495,881764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 912}, \"maximum_statistics\": {\"great\": 950}}',166.197,64875838,1087170,NULL,'2012-11-29 22:03:40',1354226620,NULL),(1823740553,1271807,1,161212,1,1,1,'S',1,0.981602,924,944529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 890}, \"maximum_statistics\": {\"great\": 924}}',166.297,65537376,1203288,NULL,'2012-12-07 16:05:59',1354896359,NULL),(1832227883,1271807,1,107712,1,1,1,'S',1,0.977953,635,986927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 607, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 635}}',166.307,110545539,797929,NULL,'2014-09-05 23:53:29',1409961209,NULL),(1867093487,1271807,1,2344809,1,1,1,'S',1,0.987245,392,977659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 392}}',166.342,165749774,509784,NULL,'2021-09-11 22:13:39',1631398419,NULL),(1836702958,1271807,1,736216,1,1,1,'S',1,0.981818,770,994526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 742, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 770}}',166.369,118903085,1030399,NULL,'2015-09-14 03:07:45',1442200065,NULL),(1830377944,1271807,1,264325,1,1,1,'S',1,0.977195,877,937536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 837}, \"maximum_statistics\": {\"great\": 877}}',166.39,107384477,1140948,NULL,'2014-04-15 21:43:05',1397598185,NULL),(1832612689,1271807,1,112450,1,1,1,'S',1,0.992371,852,992370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 839, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 852}}',166.421,111305664,1008054,NULL,'2014-10-15 21:56:09',1413410169,NULL),(1847575415,1271807,1,137941,1,1,1,'S',1,0.968182,330,956867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',166.467,135849563,355813,NULL,'2018-02-12 00:38:05',1518395885,NULL),(1832101465,1271807,1,136825,1,1,1,'S',1,0.996503,429,1002361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 426, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 429}}',166.502,110492049,540576,NULL,'2014-09-02 22:44:25',1409697865,NULL),(1847277406,1271807,1,805871,0,1,1,'A',1,0.920843,214,651198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 775, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 878}}',166.669,135412010,675674,NULL,'2018-01-21 03:09:00',1516504140,NULL),(1857757776,1271807,1,2384100,1,1,1,'S',1,0.976562,192,945566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',166.686,151491238,198794,NULL,'2020-05-30 05:49:41',1590817781,NULL),(1837713523,1271807,1,152364,1,1,1,'S',1,0.976027,292,1033280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',166.697,120330395,353218,NULL,'2015-11-28 22:34:31',1448750071,NULL),(1833536042,1271807,1,97934,0,1,1,'S',1,0.985089,1006,459349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 976, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1006}}',166.784,112849173,855486,NULL,'2015-01-03 00:57:43',1420246663,NULL),(1837892585,1271807,1,136041,1,1,1,'S',1,0.994033,419,989815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 414, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 419}}',166.819,120892709,490536,NULL,'2015-12-26 22:13:56',1451168036,NULL),(1831008455,1271807,1,167094,1,1,1,'S',1,0.989104,826,922827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 808, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 826}}',166.82,108457532,1034990,NULL,'2014-06-05 05:29:33',1401946173,NULL),(1869467181,1271807,1,3371811,1,1,1,'S',1,0.989264,326,1063453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 326}}',166.899,169171875,448115,NULL,'2022-01-21 01:56:49',1642730209,NULL),(1829787163,1271807,1,137133,1,1,1,'S',1,0.987934,663,972039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 647}, \"maximum_statistics\": {\"great\": 663}}',166.945,106538488,846012,NULL,'2014-03-07 00:59:00',1394153940,NULL),(1852654681,1271807,1,1946494,1,1,1,'S',1,0.987406,397,971320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',166.945,143629960,480054,NULL,'2019-04-08 05:11:09',1554700269,NULL),(1824974331,1271807,1,52220,1,1,1,'S',1,0.989292,607,976387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 594}, \"maximum_statistics\": {\"great\": 607}}',166.954,74494095,741900,NULL,'2013-03-13 16:18:38',1363191518,NULL),(1832323093,1271807,1,79301,1,1,1,'S',1,0.956608,507,888566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 463, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 507}}',166.955,110525861,591396,NULL,'2014-09-04 23:04:05',1409871845,NULL),(1825280867,1271807,1,234328,0,1,1,'S',1,0.990964,498,989021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 489}, \"maximum_statistics\": {\"great\": 498}}',166.979,77036187,583344,NULL,'2013-04-09 14:37:23',1365518243,NULL),(1823771226,1271807,1,43684,1,1,1,'S',1,0.964865,555,929234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 516}, \"maximum_statistics\": {\"great\": 555}}',166.99,66300384,637107,NULL,'2012-12-15 23:05:30',1355612730,NULL),(1831855931,1271807,1,64092,1,1,1,'S',1,0.991991,437,895759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 430, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 437}}',166.993,109911091,523770,NULL,'2014-08-07 20:31:23',1407443483,NULL),(1824079997,1271807,1,186389,1,1,1,'S',1,0.966867,498,918448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 465}, \"maximum_statistics\": {\"great\": 498}}',167.004,67978522,571482,NULL,'2013-01-02 16:14:14',1357143254,NULL),(1825411688,1271807,1,170385,0,1,1,'S',1,0.987832,452,978007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 441}, \"maximum_statistics\": {\"great\": 452}}',167.019,78009874,551550,NULL,'2013-04-20 22:46:08',1366497968,NULL),(1855901711,1271807,1,2102659,1,1,1,'S',1,0.984195,348,1000416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 337, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 348}}',167.083,148690387,423024,NULL,'2020-02-15 00:36:53',1581727013,NULL),(1824437060,1271807,1,137451,1,1,1,'S',1,0.986998,423,977133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',167.095,70621538,538944,NULL,'2013-02-01 03:19:22',1359688762,NULL),(1833203163,1271807,1,157382,1,1,1,'A',1,0.984504,930,902496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 939, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 968}}',167.14,112131813,1186488,NULL,'2014-12-01 01:27:26',1417397246,NULL),(1829515505,1271807,1,167770,1,1,1,'S',1,0.988889,540,975411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 528}, \"maximum_statistics\": {\"great\": 540}}',167.188,105843946,620244,NULL,'2014-02-01 23:16:29',1391296589,NULL),(1824040228,1271807,1,123151,0,1,1,'S',1,0.984597,422,967586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 409}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',167.283,68171627,504114,NULL,'2013-01-05 01:45:17',1357350317,NULL),(1827974916,1271807,1,132976,1,1,1,'S',1,0.974898,737,968676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 700}, \"maximum_statistics\": {\"great\": 737}}',167.368,95418340,953195,NULL,'2013-10-09 18:01:29',1381341689,NULL),(1851327382,1271807,1,1726094,1,1,1,'S',1,0.989091,275,1077727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',167.383,141650609,361152,NULL,'2018-12-13 00:07:08',1544659628,NULL),(1845272642,1271807,1,105728,1,1,1,'S',1,0.998039,510,953389,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508}, \"maximum_statistics\": {\"great\": 510}}',167.439,132185666,590080,NULL,'2017-08-04 02:21:53',1501813313,NULL),(1871671265,1271807,1,3428830,1,1,1,'S',1,0.996377,828,1004191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 822, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 828}}',167.445,172630743,1035060,NULL,'2022-06-15 00:44:54',1655253894,NULL),(1823526259,1271807,1,161847,0,1,1,'A',1,0.966205,745,837526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1228}}',167.451,64404015,1312408,NULL,'2012-11-24 02:19:53',1353723593,NULL),(1871524124,1271807,1,2878627,1,1,1,'S',1,0.993767,722,1034297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 713, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 722}}',167.451,172205754,948146,NULL,'2022-05-28 01:06:19',1653699979,NULL),(1871292875,1271807,1,2835595,1,1,1,'S',1,0.985197,304,1002007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',167.501,172012777,364823,NULL,'2022-05-20 00:17:47',1653005867,NULL),(1823608586,1271807,1,111359,1,1,1,'S',1,0.972328,1048,926096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 990}, \"maximum_statistics\": {\"great\": 1048}}',167.548,63816701,1238364,NULL,'2012-11-16 22:31:07',1353105067,NULL),(1830112614,1271807,1,288342,0,1,1,'S',1,0.972472,999,934775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 944}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',167.606,107081231,1204598,NULL,'2014-03-31 22:04:08',1396303448,NULL),(1822740977,1271807,1,75296,0,1,1,'A',1,0.960432,635,767017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1529}}',167.613,58360847,1216078,NULL,'2012-09-16 16:30:35',1347813035,NULL),(1836456512,1271807,1,613241,1,1,1,'S',1,0.97719,548,937196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 523, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 548}}',167.718,118582579,839377,NULL,'2015-08-27 23:40:39',1440718839,NULL),(1823870845,1271807,1,130606,0,1,1,'S',1,0.983685,521,967052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 504}, \"maximum_statistics\": {\"great\": 521}}',167.739,66165532,593730,NULL,'2012-12-14 16:15:48',1355501748,NULL),(1868664588,1271807,1,87453,1,1,1,'S',1,0.99779,905,1007532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 901, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 905}}',167.749,168109737,1164986,NULL,'2021-12-10 00:23:34',1639095814,NULL),(1830803552,1271807,1,172456,1,1,1,'S',1,0.991935,1178,926299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1159, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1178}}',167.786,108200232,1564510,NULL,'2014-05-24 20:45:05',1400964305,NULL),(1823901260,1271807,1,134773,0,1,1,'S',1,0.973298,955,935372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 904}, \"maximum_statistics\": {\"great\": 955}}',167.788,67247216,1175148,NULL,'2012-12-26 03:02:32',1356490952,NULL),(1823131991,1271807,1,127426,0,1,1,'S',1,0.976954,998,881918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 952}, \"maximum_statistics\": {\"great\": 998}}',167.859,61004419,1105000,NULL,'2012-10-15 02:39:02',1350268742,NULL),(1868051495,1271807,1,2780757,1,1,1,'S',1,0.993478,230,1093520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',167.884,167059063,266170,NULL,'2021-10-29 20:54:59',1635540899,NULL),(1834288783,1271807,1,155931,1,1,1,'S',1,0.989465,617,979589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 604, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 617}}',167.894,114983992,737262,NULL,'2015-03-06 22:45:01',1425681901,NULL),(1837172887,1271807,1,378268,1,1,1,'S',1,0.972089,627,947428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 592, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 627}}',167.969,119499843,816293,NULL,'2015-10-17 16:00:17',1445097617,NULL),(1866332036,1271807,1,2338763,1,1,1,'S',1,0.997024,336,1092305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 336}}',167.98,164691596,446938,NULL,'2021-08-06 21:48:20',1628286500,NULL),(1860100608,1271807,1,2139158,1,1,1,'S',1,0.988067,419,980382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',168.01,155032857,486804,NULL,'2020-10-10 04:43:39',1602305019,NULL),(1833302480,1271807,1,360302,1,1,1,'S',1,0.982198,646,902885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 623, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 646}}',168.041,112283333,845590,NULL,'2014-12-09 21:06:13',1418159173,NULL),(1823263619,1271807,1,130257,0,1,1,'S',1,0.97619,651,855765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 620}, \"maximum_statistics\": {\"great\": 651}}',168.082,62645150,762642,NULL,'2012-11-02 19:34:24',1351884864,NULL),(1831184726,1271807,1,57311,1,1,1,'S',1,0.995274,529,999525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 524, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 1}}',168.122,108653611,724326,NULL,'2014-06-13 22:30:09',1402698609,NULL),(1867626655,1271807,1,2516745,1,1,1,'B',1,0.881119,304,621826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 578, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 715}}',168.125,166640261,574863,NULL,'2021-10-14 22:20:03',1634250003,NULL),(1823345122,1271807,1,111051,1,1,1,'S',1,0.990374,883,932733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 866}, \"maximum_statistics\": {\"great\": 883}}',168.128,61779079,1080700,NULL,'2012-10-23 23:24:43',1351034683,NULL),(1823555038,1271807,1,90893,0,1,1,'S',1,0.96673,526,918524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 491}, \"maximum_statistics\": {\"great\": 526}}',168.295,63667104,614658,NULL,'2012-11-15 03:09:15',1352948955,NULL),(1824496282,1271807,1,142756,0,1,1,'S',1,0.984716,458,967227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 444}, \"maximum_statistics\": {\"great\": 458}}',168.3,71123526,545526,NULL,'2013-02-06 00:26:07',1360110367,NULL),(1822557309,1271807,1,133543,0,1,1,'S',1,0.959924,524,899364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 482}, \"maximum_statistics\": {\"great\": 524}}',168.305,56494400,619026,NULL,'2012-08-28 15:15:22',1346166922,NULL),(1833607754,1271807,1,173056,1,1,1,'S',1,0.997156,879,945039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 874, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 879}}',168.385,112638781,1159670,NULL,'2014-12-28 00:17:00',1419725820,NULL),(1823487210,1271807,1,161172,1,1,1,'S',1,0.986438,553,975055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 538}, \"maximum_statistics\": {\"great\": 553}}',168.394,62664623,699504,NULL,'2012-11-03 02:41:16',1351910476,NULL),(1871068951,1271807,1,3420783,1,1,1,'S',1,0.99434,265,1088153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',168.403,171639876,327907,NULL,'2022-05-04 03:18:31',1651634311,NULL),(1840394071,1271807,1,834459,1,1,1,'S',1,0.990566,530,982420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 520}, \"maximum_statistics\": {\"great\": 530}}',168.437,124651654,639105,NULL,'2016-06-18 03:09:07',1466219347,NULL),(1829333912,1271807,1,60890,1,1,1,'S',1,0.9825,600,959643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 579}, \"maximum_statistics\": {\"great\": 600}}',168.439,105798408,851916,NULL,'2014-01-30 21:56:35',1391118995,NULL),(1854639363,1271807,1,86566,1,1,1,'S',1,0.994819,386,958797,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',168.445,146872311,459432,NULL,'2019-10-25 02:04:00',1571969040,NULL),(1824752358,1271807,1,93086,1,1,1,'S',1,0.983313,839,959523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 811}, \"maximum_statistics\": {\"great\": 839}}',168.575,72995070,1066728,NULL,'2013-02-24 20:49:51',1361738991,NULL),(1866651802,1271807,1,2857959,1,1,1,'X',1,1,333,987872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 333}}',168.63,165090732,509124,NULL,'2021-08-19 22:58:16',1629413896,NULL),(1832963782,1271807,1,105531,1,1,1,'S',1,0.989055,868,919355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 849, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 868}}',168.684,111687422,1146950,NULL,'2014-11-05 22:21:00',1415226060,NULL),(1866448709,1271807,1,2630225,1,1,1,'S',1,0.990385,468,978706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 459, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 468}}',168.76,164880267,580560,NULL,'2021-08-13 00:27:09',1628814429,NULL),(1823620945,1271807,1,173567,1,1,1,'S',1,0.975653,842,882297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 801}, \"maximum_statistics\": {\"great\": 842}}',168.784,64579638,970270,NULL,'2012-11-25 17:41:11',1353865271,NULL),(1835858356,1271807,1,642647,1,1,1,'S',1,0.987557,442,973220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 431, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 442}}',168.814,117556668,533166,NULL,'2015-07-10 22:40:40',1436568040,NULL),(1823060644,1271807,1,103398,0,1,1,'S',1,0.987823,657,978705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 641}, \"maximum_statistics\": {\"great\": 657}}',168.831,59894736,769378,NULL,'2012-10-02 20:39:07',1349210347,NULL),(1832139711,1271807,1,168684,1,1,1,'S',1,0.993976,581,996775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 574, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 581}}',168.836,110297186,675816,NULL,'2014-08-24 21:52:19',1408917139,NULL),(1868723533,1271807,1,3210033,1,1,1,'S',1,0.985366,205,1068533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',168.875,168264940,240105,NULL,'2021-12-15 23:21:18',1639610478,NULL),(1869116018,1271807,1,2864752,1,1,1,'S',1,0.982531,1059,963815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1022, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1059}}',168.88,168828060,1359096,NULL,'2022-01-06 23:52:29',1641513149,NULL),(1841102891,1271807,1,624413,1,1,1,'S',1,0.990408,417,985199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 409}, \"maximum_statistics\": {\"great\": 417}}',168.916,125931252,506268,NULL,'2016-08-22 04:07:52',1471838872,NULL),(1826899536,1271807,1,138999,0,1,1,'S',1,0.983158,475,964167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 459}, \"maximum_statistics\": {\"great\": 475}}',168.942,88066409,543702,NULL,'2013-07-27 17:59:23',1374947963,NULL),(1823181219,1271807,1,158564,0,1,1,'A',1,0.956654,421,830943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1315}}',168.974,61228863,1310806,NULL,'2012-10-18 00:04:05',1350518645,NULL),(1832610695,1271807,1,398013,1,1,1,'A',1,0.981333,374,990392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 362, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 375}}',169.129,111306145,433245,NULL,'2014-10-15 22:53:34',1413413614,NULL),(1823608155,1271807,1,111307,0,1,1,'S',1,0.969811,530,926132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 498}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 4}}',169.145,63817217,662472,NULL,'2012-11-16 22:46:56',1353106016,NULL),(1841128081,1271807,1,783503,1,1,1,'S',1,0.981164,292,994659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',169.185,125831868,338863,NULL,'2016-08-17 03:42:36',1471405356,NULL),(1868037408,1271807,1,3059072,1,1,1,'S',1,0.993644,472,1034552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 472}}',169.21,167058723,615984,NULL,'2021-10-29 20:41:04',1635540064,NULL),(1823870177,1271807,1,130479,0,1,1,'S',1,0.978211,436,944950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 417}, \"maximum_statistics\": {\"great\": 436}}',169.219,66402058,578952,NULL,'2012-12-16 20:41:25',1355690485,NULL),(1827199268,1271807,1,233702,0,1,1,'S',1,0.974558,452,941099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 429}, \"maximum_statistics\": {\"great\": 452}}',169.318,89810190,562685,NULL,'2013-08-13 00:03:16',1376352196,NULL),(1824756121,1271807,1,202964,1,1,1,'S',1,0.987805,984,886369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 960}, \"maximum_statistics\": {\"great\": 984}}',169.335,73174346,1088200,NULL,'2013-02-27 01:35:07',1361928907,NULL),(1866942041,1271807,1,3037599,1,1,1,'B',1,0.852174,135,590969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 5, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',169.385,165642544,323284,NULL,'2021-09-07 22:27:17',1631053637,NULL),(1855888914,1271807,1,2281596,1,1,1,'S',1,0.986207,580,967588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 564, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 580}}',169.407,148639273,739764,NULL,'2020-02-11 23:18:53',1581463133,NULL),(1871678772,1271807,1,1826885,1,1,1,'X',1,1,427,1013367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 427}}',169.449,172703000,542687,NULL,'2022-06-18 02:38:53',1655519933,NULL),(1868789957,1271807,1,3230804,1,1,1,'S',1,0.991135,282,1025098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',169.493,168242024,374648,NULL,'2021-12-15 00:08:31',1639526911,NULL),(1832089631,1271807,1,263270,1,1,1,'S',1,0.992806,973,920024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 959, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 973}}',169.548,110458588,1246340,NULL,'2014-09-01 00:53:56',1409532836,NULL),(1836434677,1271807,1,88238,1,1,1,'X',1,1,428,1011683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',169.617,118251648,496104,NULL,'2015-08-11 23:45:42',1439336742,NULL),(1843195758,1271807,1,1116405,1,1,1,'S',1,0.9821,838,871141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 808, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 838}}',169.644,129078520,1141620,NULL,'2017-02-17 02:16:53',1487297813,NULL),(1832962481,1271807,1,214846,1,1,1,'S',1,0.995902,488,998524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 484, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 488}}',169.726,111686669,578103,NULL,'2014-11-05 21:00:20',1415221220,NULL),(1823298731,1271807,1,80959,0,1,1,'S',1,0.984663,489,967295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 474}, \"maximum_statistics\": {\"great\": 489}}',169.74,62184226,575832,NULL,'2012-10-28 04:00:39',1351396839,NULL),(1837128165,1271807,1,541392,1,1,1,'A',1,0.961583,363,803264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 812, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 872}}',169.767,119587743,892346,NULL,'2015-10-21 23:38:37',1445470717,NULL),(1832506848,1271807,1,69404,1,1,1,'S',1,0.985618,591,917854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 574, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 591}}',169.849,111044510,684020,NULL,'2014-10-02 02:45:59',1412217959,NULL),(1868692665,1271807,1,2620035,1,1,1,'S',1,0.992991,214,1091676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',169.87,168133715,245567,NULL,'2021-12-10 22:13:00',1639174380,NULL),(1832783026,1271807,1,260155,1,1,1,'S',1,0.986957,1035,969041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1008, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1035}}',169.909,111339362,1321854,NULL,'2014-10-17 20:44:34',1413578674,NULL),(1868846145,1271807,1,3328815,1,1,1,'S',1,0.987152,467,972790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 455}, \"maximum_statistics\": {\"great\": 467}}',169.921,168264304,506406,NULL,'2021-12-15 22:35:56',1639607756,NULL),(1827257186,1271807,1,122040,0,1,1,'S',1,0.977876,452,949132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 432}, \"maximum_statistics\": {\"great\": 452}}',169.924,90642395,539016,NULL,'2013-08-20 22:21:45',1377037305,NULL),(1868860115,1271807,1,2189873,1,1,1,'S',1,0.985591,347,1008327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 347}}',170.045,168445404,445443,NULL,'2021-12-23 02:55:10',1640228110,NULL),(1822330050,1271807,1,77430,0,1,1,'S',1,0.967538,1263,869297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1263}}',170.049,54537759,1385432,NULL,'2012-08-10 23:01:50',1344639710,NULL),(1841062400,1271807,1,678755,1,1,1,'S',1,0.996575,292,1037262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 292}}',170.059,125986655,340595,NULL,'2016-08-25 03:00:21',1472094021,NULL),(1825230586,1271807,1,151471,1,1,1,'S',1,0.989038,821,977978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 803}, \"maximum_statistics\": {\"great\": 821}}',170.071,76312456,1042704,NULL,'2013-04-02 00:50:16',1364863816,NULL),(1828257780,1271807,1,49533,0,1,1,'S',1,0.97032,438,891549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 412}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',170.102,97804685,518754,NULL,'2013-11-03 19:08:31',1383505711,NULL),(1829760818,1271807,1,151844,1,1,1,'S',1,0.976829,820,1030696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 782}, \"maximum_statistics\": {\"great\": 820, \"legacy_combo_increase\": 1}}',170.119,106323240,1159351,NULL,'2014-02-24 20:41:35',1393274495,NULL),(1867882614,1271807,1,1585524,1,1,1,'S',1,0.995079,1016,937349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1006, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1016}}',170.167,166955071,1310380,NULL,'2021-10-26 00:32:53',1635208373,NULL),(1823363153,1271807,1,125957,0,1,1,'S',1,0.984477,612,913332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 593}, \"maximum_statistics\": {\"great\": 612}}',170.169,62353000,693200,NULL,'2012-10-30 03:25:05',1351567505,NULL),(1837003554,1271807,1,155404,1,1,1,'S',1,0.963939,721,942301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 669, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 721}}',170.173,119418259,881645,NULL,'2015-10-13 02:17:50',1444702670,NULL),(1829617245,1271807,1,148662,1,1,1,'S',1,0.996187,918,1002051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 911}, \"maximum_statistics\": {\"great\": 918}}',170.182,106213357,1136238,NULL,'2014-02-19 20:39:25',1392842365,NULL),(1848614912,1271807,1,76612,1,1,1,'A',1,0.952632,461,762139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 972, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',170.215,137653629,1253080,NULL,'2018-05-14 01:50:28',1526262628,NULL),(1833376589,1271807,1,173698,1,1,1,'S',1,0.997312,558,1005902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 555, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 558}}',170.261,112400157,673724,NULL,'2014-12-15 22:25:23',1418682323,NULL),(1823026574,1271807,1,136492,0,1,1,'S',1,0.961672,574,899275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 530}, \"maximum_statistics\": {\"great\": 574}}',170.29,60546474,670824,NULL,'2012-10-09 21:48:49',1349819329,NULL),(1836988709,1271807,1,705329,1,1,1,'S',1,0.97188,569,956735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 537, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 569}}',170.336,119432412,721261,NULL,'2015-10-13 23:53:12',1444780392,NULL),(1823931036,1271807,1,149007,0,1,1,'S',1,0.971396,437,924295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 412}, \"maximum_statistics\": {\"great\": 437}}',170.361,67135991,525288,NULL,'2012-12-24 18:12:20',1356372740,NULL),(1847787322,1271807,1,1404087,1,1,1,'A',1,0.924689,214,669977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 783, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 883}}',170.386,136250078,644156,NULL,'2018-03-04 21:27:21',1520198841,NULL),(1823208183,1271807,1,73331,0,1,1,'S',1,0.988935,723,982342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 707}, \"maximum_statistics\": {\"great\": 723}}',170.402,61624743,875718,NULL,'2012-10-22 03:29:40',1350876580,NULL),(1822435068,1271807,1,149037,0,1,1,'S',1,0.971366,908,925945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 856}, \"maximum_statistics\": {\"great\": 908}}',170.404,55001247,1099272,NULL,'2012-08-14 20:48:10',1344977290,NULL),(1831473753,1271807,1,103383,1,1,1,'S',1,0.997861,935,1005094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 931, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 935}}',170.572,109355357,1106790,NULL,'2014-07-15 00:50:48',1405385448,NULL),(1856075690,1271807,1,1906561,1,1,1,'S',1,0.986762,491,972586,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 478, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 491}}',170.575,149029206,566802,NULL,'2020-03-05 03:16:46',1583378206,NULL),(1828008791,1271807,1,126580,1,1,1,'S',1,0.973952,787,938106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 746}, \"maximum_statistics\": {\"great\": 787}}',170.592,96097607,932556,NULL,'2013-10-17 01:11:51',1381972311,NULL),(1827951256,1271807,1,153895,1,1,1,'S',1,0.977707,471,981667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 450}, \"maximum_statistics\": {\"great\": 471}}',170.639,95839516,576109,NULL,'2013-10-13 19:42:51',1381693371,NULL),(1837667719,1271807,1,672566,1,1,1,'S',1,0.993333,525,991017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 518, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 525}}',170.677,120307471,698378,NULL,'2015-11-27 23:11:37',1448665897,NULL),(1868144642,1271807,1,2769419,1,1,1,'S',1,0.988584,438,981743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',170.678,167432557,507138,NULL,'2021-11-12 22:05:25',1636754725,NULL),(1829501962,1271807,1,68871,1,1,1,'S',1,0.963028,568,907613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 526}, \"maximum_statistics\": {\"great\": 568}}',170.69,105820137,592728,NULL,'2014-01-31 22:52:07',1391208727,NULL),(1854753038,1271807,1,1926802,1,1,1,'S',1,0.977322,463,942347,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',170.69,146872323,547302,NULL,'2019-10-25 02:06:32',1571969192,NULL),(1855510571,1271807,1,1252342,1,1,1,'S',1,0.992009,438,986843,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 431, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 438}}',170.71,147932089,548154,NULL,'2019-12-31 06:23:44',1577773424,NULL),(1871305191,1271807,1,2871102,1,1,1,'S',1,0.995295,1169,997240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1169}}',170.742,172180864,1468038,NULL,'2022-05-27 01:25:07',1653614707,NULL),(1834663871,1271807,1,268288,1,1,1,'S',1,0.963023,311,936016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',170.799,115519652,319679,NULL,'2015-03-31 21:49:35',1427838575,NULL),(1823441585,1271807,1,170380,0,1,1,'S',1,0.970264,454,928674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 427}, \"maximum_statistics\": {\"great\": 454}}',170.814,63126036,529638,NULL,'2012-11-08 17:50:47',1352397047,NULL),(1869149320,1271807,1,2727481,1,1,1,'S',1,0.990637,267,1077858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',170.924,168828682,284988,NULL,'2022-01-07 00:32:49',1641515569,NULL),(1828539496,1271807,1,53389,1,1,1,'S',1,0.970939,671,917636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 632}, \"maximum_statistics\": {\"great\": 671}}',171.026,100241811,819606,NULL,'2013-11-30 19:50:03',1385841003,NULL),(1827267416,1271807,1,188394,1,1,1,'S',1,0.978041,592,947808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 566}, \"maximum_statistics\": {\"great\": 592}}',171.039,91383942,710544,NULL,'2013-08-28 00:15:02',1377648902,NULL),(1867695625,1271807,1,2975809,1,1,1,'B',1,0.882483,165,596838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 42, \"great\": 732, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 902}}',171.085,166842974,564950,NULL,'2021-10-22 02:10:51',1634868651,NULL),(1866269905,1271807,1,2445317,1,1,1,'S',1,0.965461,304,995521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',171.112,164464273,382958,NULL,'2021-07-30 21:14:19',1627679659,NULL),(1836947052,1271807,1,772894,1,1,1,'S',1,0.987988,666,976866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 650, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 666}}',171.134,119041903,828324,NULL,'2015-09-21 23:48:36',1442879316,NULL),(1823177755,1271807,1,69691,0,1,1,'S',1,0.982363,1219,962955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',171.168,61079673,1562664,NULL,'2012-10-16 02:14:48',1350353688,NULL),(1835734218,1271807,1,248737,1,1,1,'X',1,1,447,1014903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',171.237,117199598,509052,NULL,'2015-06-22 22:58:18',1435013898,NULL),(1866253987,1271807,1,2851871,1,1,1,'S',1,0.977564,312,984751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 298, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 312}}',171.24,164434129,376240,NULL,'2021-07-29 22:17:13',1627597033,NULL),(1833464637,1271807,1,82996,1,1,1,'S',1,0.971639,476,912319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',171.305,112382116,533430,NULL,'2014-12-14 21:23:43',1418592223,NULL),(1867902666,1271807,1,2158260,1,1,1,'S',1,0.988706,974,975236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 952, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 974}}',171.311,166955003,1292064,NULL,'2021-10-26 00:27:49',1635208069,NULL),(1871021861,1271807,1,3351944,1,1,1,'S',1,0.997653,852,1007945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 848, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 852}}',171.413,171519496,1045356,NULL,'2022-04-29 02:06:37',1651197997,NULL),(1823226252,1271807,1,110132,0,1,1,'S',1,0.975624,841,941035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 800}, \"maximum_statistics\": {\"great\": 841}}',171.414,61626203,1009122,NULL,'2012-10-22 04:14:15',1350879255,NULL),(1831847267,1271807,1,62523,1,1,1,'S',1,0.983713,614,862869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 594, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 614}}',171.551,109911122,553532,NULL,'2014-08-07 20:33:34',1407443614,NULL),(1866205556,1271807,1,2826677,1,1,1,'S',1,0.977778,180,968557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',171.565,164434761,195821,NULL,'2021-07-29 22:47:30',1627598850,NULL),(1868203095,1271807,1,3191211,1,1,1,'S',1,0.995327,321,1038511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',171.571,167336132,381195,NULL,'2021-11-09 00:46:09',1636418769,NULL),(1841138117,1271807,1,828059,1,1,1,'S',1,0.981605,299,980205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 288}, \"maximum_statistics\": {\"great\": 299}}',171.579,125831965,369918,NULL,'2016-08-17 03:49:38',1471405778,NULL),(1825493349,1271807,1,197803,0,1,1,'S',1,0.993386,378,989624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 378}}',171.634,78619139,456408,NULL,'2013-04-27 17:46:38',1367084798,NULL),(1823485721,1271807,1,87065,0,1,1,'S',1,0.992201,577,992219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 568}, \"maximum_statistics\": {\"great\": 577}}',171.663,63058067,702930,NULL,'2012-11-07 19:27:44',1352316464,NULL),(1829255357,1271807,1,148878,1,1,1,'S',1,0.993478,460,995250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 454}, \"maximum_statistics\": {\"great\": 460}}',171.669,105035485,567882,NULL,'2014-01-20 19:54:01',1390247641,NULL),(1858257081,1271807,1,540256,1,1,1,'S',1,0.993994,666,995689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 658, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',171.702,152276654,820020,NULL,'2020-06-28 03:37:48',1593315468,NULL),(1867853870,1271807,1,1277965,1,1,1,'A',1,0.983202,505,954201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 490, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',171.72,166867937,667998,NULL,'2021-10-22 22:52:28',1634943148,NULL),(1834380010,1271807,1,176110,1,1,1,'S',1,0.954639,485,887054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 441, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 485}}',171.729,114984029,537060,NULL,'2015-03-06 22:48:51',1425682131,NULL),(1823868168,1271807,1,152179,1,1,1,'S',1,0.989108,964,919336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 943}, \"maximum_statistics\": {\"great\": 964}}',171.742,66301530,1217490,NULL,'2012-12-15 23:38:15',1355614695,NULL),(1827530073,1271807,1,143989,0,1,1,'A',1,0.955466,397,759499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 926}, \"maximum_statistics\": {\"great\": 988}}',171.828,92765042,889144,NULL,'2013-09-11 17:39:43',1378921183,NULL),(1826684516,1271807,1,128533,1,1,1,'A',1,0.961838,637,848115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 597}, \"maximum_statistics\": {\"great\": 642}}',171.858,86722304,693190,NULL,'2013-07-15 22:03:42',1373925822,NULL),(1827804365,1271807,1,111287,0,1,1,'S',1,0.986657,712,972146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 693}, \"maximum_statistics\": {\"great\": 712}}',171.915,94597607,978972,NULL,'2013-09-30 22:45:51',1380581151,NULL),(1864181505,1271807,1,2879865,1,1,1,'S',1,0.98587,460,972976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 447, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460}}',171.934,161365947,548490,NULL,'2021-04-28 22:43:26',1619649806,NULL),(1844796770,1271807,1,1272259,1,1,1,'S',1,0.973631,493,933971,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',172.018,131765830,566724,NULL,'2017-07-13 01:09:37',1499908177,NULL),(1829223840,1271807,1,123478,1,1,1,'S',1,0.979834,843,911557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 809}, \"maximum_statistics\": {\"great\": 843}}',172.109,104550828,1049418,NULL,'2014-01-16 00:08:18',1389830898,NULL),(1871122886,1271807,1,3552553,1,1,1,'X',1,1,305,1049924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',172.117,171705470,407550,NULL,'2022-05-07 03:17:29',1651893449,NULL),(1869201385,1271807,1,3205987,1,1,1,'S',1,0.990909,495,989395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 486}, \"maximum_statistics\": {\"great\": 495}}',172.118,168852894,518064,NULL,'2022-01-07 23:11:00',1641597060,NULL),(1822961638,1271807,1,119229,0,1,1,'S',1,0.991486,646,989502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 635}, \"maximum_statistics\": {\"great\": 646}}',172.155,59479723,728346,NULL,'2012-09-28 21:17:34',1348867054,NULL),(1833124495,1271807,1,62975,1,1,1,'S',1,0.984995,933,907188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 905, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 933}}',172.177,112087616,1143270,NULL,'2014-11-28 22:27:19',1417213639,NULL),(1831667733,1271807,1,274096,1,1,1,'S',1,0.994611,835,941499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 826, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 835}}',172.319,109638362,1021750,NULL,'2014-07-27 00:25:02',1406420702,NULL),(1823674164,1271807,1,106421,0,1,1,'S',1,0.993651,315,992661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 315}}',172.352,64961653,371256,NULL,'2012-11-30 23:11:22',1354317082,NULL),(1842994380,1271807,1,565724,0,1,1,'A',1,0.922717,300,760787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 427}}',172.433,128882436,366709,NULL,'2017-02-05 23:52:42',1486338762,NULL),(1866569657,1271807,1,2917835,1,1,1,'S',1,0.989091,275,1078958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 275}}',172.449,165091513,347594,NULL,'2021-08-19 23:38:47',1629416327,NULL),(1857669187,1271807,1,77580,1,1,1,'S',1,0.985515,932,874939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 905, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 932}}',172.471,151313969,1238400,NULL,'2020-05-24 04:19:15',1590293955,NULL),(1851210850,1271807,1,935271,0,1,1,'A',1,0.925963,563,707044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 81, \"great\": 2227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2519}}',172.484,141452728,2294228,NULL,'2018-12-01 02:22:45',1543630965,NULL),(1852254933,1271807,1,1379208,1,1,1,'A',1,0.9251,906,717225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 81, \"great\": 1988, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2243}}',172.537,143050289,2095992,NULL,'2019-03-04 22:15:26',1551737726,NULL),(1841173960,1271807,1,743678,1,1,1,'S',1,0.983434,332,999230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 321}, \"maximum_statistics\": {\"great\": 332}}',172.561,125831741,402034,NULL,'2016-08-17 03:32:37',1471404757,NULL),(1851080916,1271807,1,1771428,1,1,1,'A',1,0.9675,119,856979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',172.572,141390416,140791,NULL,'2018-11-27 00:09:11',1543277351,NULL),(1837005398,1271807,1,231179,1,1,1,'S',1,0.984807,362,997055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 351, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362}}',172.575,119399689,438139,NULL,'2015-10-11 21:55:15',1444600515,NULL),(1824988783,1271807,1,139385,0,1,1,'S',1,0.99195,559,991334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 550}, \"maximum_statistics\": {\"great\": 559}}',172.635,75157479,656766,NULL,'2013-03-21 03:16:10',1363835770,NULL),(1868631315,1271807,1,1781245,1,1,1,'S',1,0.992857,210,990777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 210}}',172.778,168061495,254298,NULL,'2021-12-07 23:22:00',1638919320,NULL),(1871048176,1271807,1,3521101,1,1,1,'S',1,0.99827,289,1048380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',172.798,171704447,326077,NULL,'2022-05-07 02:12:59',1651889579,NULL),(1866180610,1271807,1,2812367,1,1,1,'X',1,1,357,1014949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 357}}',172.807,164436230,422796,NULL,'2021-07-30 00:07:18',1627603638,NULL),(1837066793,1271807,1,41819,1,1,1,'S',1,0.991135,282,1055514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',172.844,119418044,357905,NULL,'2015-10-13 01:51:57',1444701117,NULL),(1856456865,1271807,1,134933,1,1,1,'S',1,0.98394,467,910629,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 452, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 467}}',172.877,149590904,544280,NULL,'2020-03-29 03:02:50',1585450970,NULL),(1867177448,1271807,1,3065088,1,1,1,'S',1,0.992579,539,1092249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',172.902,165828520,614299,NULL,'2021-09-14 22:17:58',1631657878,NULL),(1836813406,1271807,1,724134,1,1,1,'X',1,1,330,1009674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',172.91,118880046,388560,NULL,'2015-09-12 23:08:07',1442099287,NULL),(1824802375,1271807,1,131258,0,1,1,'S',1,0.98994,497,985597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 487}, \"maximum_statistics\": {\"great\": 497}}',172.916,74321679,562356,NULL,'2013-03-11 15:36:13',1363016173,NULL),(1824592033,1271807,1,176676,1,1,1,'S',1,0.984579,843,960959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 817}, \"maximum_statistics\": {\"great\": 843}}',172.991,72018318,1098924,NULL,'2013-02-15 00:26:51',1360888011,NULL),(1849654084,1271807,1,151729,0,1,1,'A',1,0.913486,298,746804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 333}, \"maximum_statistics\": {\"great\": 393}}',173.197,139069759,348944,NULL,'2018-07-24 01:20:59',1532395259,NULL),(1822749596,1271807,1,96520,0,1,1,'S',1,0.959,500,897082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 459}, \"maximum_statistics\": {\"great\": 500}}',173.307,58260134,539652,NULL,'2012-09-15 22:28:11',1347748091,NULL),(1824195826,1271807,1,161730,0,1,1,'S',1,0.987552,482,976996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 470}, \"maximum_statistics\": {\"great\": 482}}',173.324,69274309,598002,NULL,'2013-01-17 19:07:11',1358449631,NULL),(1825652594,1271807,1,243350,0,1,1,'S',1,0.994395,446,998779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 441}, \"maximum_statistics\": {\"great\": 446}}',173.331,79344981,520320,NULL,'2013-05-04 21:36:58',1367703418,NULL),(1869801164,1271807,1,3136128,1,1,1,'S',1,0.990025,401,986016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',173.385,169896140,409542,NULL,'2022-02-19 01:13:33',1645233213,NULL),(1824889429,1271807,1,127620,0,1,1,'S',1,0.98384,526,964625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 509}, \"maximum_statistics\": {\"great\": 526}}',173.395,74323144,599016,NULL,'2013-03-11 15:53:40',1363017220,NULL),(1829113069,1271807,1,163054,1,1,1,'A',1,0.990169,604,909767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1068}}',173.453,103591378,1218376,NULL,'2014-01-04 22:25:50',1388874350,NULL),(1868026416,1271807,1,68244,1,1,1,'X',1,1,454,1013265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',173.458,167226033,564132,NULL,'2021-11-04 23:32:35',1636068755,NULL),(1857778575,1271807,1,1552518,1,1,1,'S',1,0.995506,445,1002156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',173.555,151515882,541464,NULL,'2020-05-31 00:18:20',1590884300,NULL),(1842975059,1271807,1,1124023,1,1,1,'S',1,0.994824,483,999243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 478}, \"maximum_statistics\": {\"great\": 483}}',173.633,128882901,585262,NULL,'2017-02-06 00:44:00',1486341840,NULL),(1834576390,1271807,1,109163,1,1,1,'A',1,0.982018,614,891924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 971, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1001}}',173.656,115386287,1032416,NULL,'2015-03-25 21:17:29',1427318249,NULL),(1832087653,1271807,1,158823,0,1,1,'S',1,0.953935,521,884956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',173.778,110409944,597604,NULL,'2014-08-30 01:16:37',1409361397,NULL),(1829509612,1271807,1,151273,0,1,1,'S',1,0.989286,420,983608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 420}}',173.888,105819581,472872,NULL,'2014-01-31 21:52:56',1391205176,NULL),(1828041101,1271807,1,293572,1,1,1,'S',1,0.987342,553,973041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 539}, \"maximum_statistics\": {\"great\": 553}}',173.91,96016080,708114,NULL,'2013-10-16 01:29:26',1381886966,NULL),(1836598422,1271807,1,78094,1,1,1,'S',1,0.965636,291,938727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 291}}',173.921,118754307,347697,NULL,'2015-09-05 23:29:13',1441495753,NULL),(1869459337,1271807,1,3258018,1,1,1,'S',1,0.996644,298,1104092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',173.959,169327881,375854,NULL,'2022-01-27 01:27:51',1643246871,NULL),(1868792210,1271807,1,3232772,1,1,1,'S',1,0.985148,202,1008822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',173.987,168239865,203593,NULL,'2021-12-14 21:48:40',1639518520,NULL),(1870890542,1271807,1,3349681,1,1,1,'S',1,0.990515,369,1024348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',174.031,171356414,439595,NULL,'2022-04-22 00:52:44',1650588764,NULL),(1866844910,1271807,1,2945871,1,1,1,'S',1,0.992203,513,986861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 505, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',174.043,165504874,661966,NULL,'2021-09-02 21:27:09',1630618029,NULL),(1843077104,1271807,1,158247,0,1,1,'B',1,0.890703,167,723156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 398}}',174.044,128882381,344069,NULL,'2017-02-05 23:46:56',1486338416,NULL),(1842672138,1271807,1,861243,1,1,1,'S',1,0.995049,202,994245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 202}}',174.045,128404207,235115,NULL,'2017-01-11 04:36:39',1484109399,NULL),(1847580826,1271807,1,67802,0,1,1,'A',1,0.928571,336,814154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',174.121,135849748,506870,NULL,'2018-02-12 00:52:26',1518396746,NULL),(1826644139,1271807,1,238439,0,1,1,'S',1,0.996536,433,1004388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 433}}',174.128,87160640,497310,NULL,'2013-07-20 00:07:22',1374278842,NULL),(1870971062,1271807,1,2406393,1,1,1,'S',1,0.993562,233,1033938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',174.147,171498161,254839,NULL,'2022-04-28 02:44:31',1651113871,NULL),(1836669756,1271807,1,705801,1,1,1,'S',1,0.994291,1051,938963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1039, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1051}}',174.179,118730811,1307160,NULL,'2015-09-04 22:50:38',1441407038,NULL),(1847666736,1271807,1,1318031,1,1,1,'A',1,0.989111,473,902084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 540, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 551}}',174.233,136099226,592300,NULL,'2018-02-25 02:36:41',1519526201,NULL),(1856674098,1271807,1,2026325,1,1,1,'S',1,0.994331,882,996171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 872, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 882}}',174.294,149712710,1206414,NULL,'2020-04-01 23:47:45',1585784865,NULL),(1841804253,1271807,1,1049261,1,1,1,'S',1,0.994382,445,997894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 440}, \"maximum_statistics\": {\"great\": 445}}',174.416,126888893,523668,NULL,'2016-10-15 03:07:37',1476500857,NULL),(1828243385,1271807,1,147303,0,1,1,'S',1,0.987976,499,977134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 487}, \"maximum_statistics\": {\"great\": 499}}',174.477,98224001,549396,NULL,'2013-11-08 20:07:43',1383941263,NULL),(1828061372,1271807,1,134676,1,1,1,'S',1,0.985294,782,911266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 759}, \"maximum_statistics\": {\"great\": 782}}',174.49,96177116,953430,NULL,'2013-10-18 00:28:39',1382056119,NULL),(1832433741,1271807,1,150262,1,1,1,'S',1,0.970223,806,918964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 758, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 806}}',174.49,110820099,1067376,NULL,'2014-09-20 00:18:15',1411172295,NULL),(1826611635,1271807,1,135203,0,1,1,'S',1,0.982008,528,954505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 509}, \"maximum_statistics\": {\"great\": 528}}',174.518,86391107,649714,NULL,'2013-07-12 21:44:58',1373665498,NULL),(1825354199,1271807,1,90178,0,1,1,'S',1,0.962585,588,906617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 544}, \"maximum_statistics\": {\"great\": 588}}',174.556,77509552,657422,NULL,'2013-04-14 21:29:35',1365974975,NULL),(1826597851,1271807,1,179248,0,1,1,'S',1,0.980916,524,956666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 504}, \"maximum_statistics\": {\"great\": 524}}',174.826,87032434,612312,NULL,'2013-07-18 20:39:43',1374179983,NULL),(1865861142,1271807,1,2962091,1,1,1,'S',1,0.986842,418,973206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 407, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 418}}',174.846,163891484,530646,NULL,'2021-07-12 22:47:19',1626130039,NULL),(1822945620,1271807,1,81770,0,1,1,'S',1,0.979904,1045,953882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1045, \"legacy_combo_increase\": 1}}',174.851,59147094,1280328,NULL,'2012-09-25 01:23:04',1348536184,NULL),(1830527526,1271807,1,153523,0,1,1,'S',1,0.983857,1177,965043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1177}}',174.853,107584606,1470702,NULL,'2014-04-25 20:45:18',1398458718,NULL),(1827570408,1271807,1,225150,1,1,1,'S',1,0.963542,288,987278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 267}, \"maximum_statistics\": {\"great\": 288}}',174.869,92951027,359756,NULL,'2013-09-13 22:59:49',1379113189,NULL),(1867056829,1271807,1,2460638,1,1,1,'S',1,0.992077,568,1089323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 568}}',174.882,165801539,715772,NULL,'2021-09-13 21:33:00',1631568780,NULL),(1830041724,1271807,1,297411,1,1,1,'S',1,0.973192,802,880508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 759}, \"maximum_statistics\": {\"great\": 802}}',174.89,107011779,882278,NULL,'2014-03-29 02:36:56',1396060616,NULL),(1866860297,1271807,1,2954309,1,1,1,'S',1,0.994792,288,1086226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',174.986,165504905,380190,NULL,'2021-09-02 21:28:46',1630618126,NULL),(1856824186,1271807,1,956211,1,1,1,'S',1,0.991346,520,986348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 511, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 520}}',175.026,150192538,602694,NULL,'2020-04-17 01:10:03',1587085803,NULL),(1858261114,1271807,1,2353040,1,1,1,'S',1,0.973822,573,938264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',175.032,152328937,652446,NULL,'2020-06-30 05:34:02',1593495242,NULL),(1867081268,1271807,1,1815753,1,1,1,'S',1,0.995,300,994212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 300}}',175.037,165749514,329064,NULL,'2021-09-11 22:00:10',1631397610,NULL),(1842188129,1271807,1,485616,1,1,1,'S',1,0.969565,230,960578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 230}}',175.1,127528413,241026,NULL,'2016-11-21 01:41:05',1479692465,NULL),(1868161607,1271807,1,2788818,1,1,1,'S',1,0.997317,559,1007156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 556, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 559}}',175.1,167433217,748014,NULL,'2021-11-12 22:36:25',1636756585,NULL),(1830504193,1271807,1,321010,1,1,1,'S',1,0.973504,585,966119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 554}, \"maximum_statistics\": {\"great\": 585}}',175.125,107585484,717346,NULL,'2014-04-25 22:07:44',1398463664,NULL),(1836044408,1271807,1,432292,1,1,1,'S',1,0.977612,469,948024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 448, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 469}}',175.128,117682330,538908,NULL,'2015-07-16 21:20:07',1437081607,NULL),(1868840733,1271807,1,3295420,1,1,1,'S',1,0.994253,348,957397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 348}}',175.241,168239911,446064,NULL,'2021-12-14 21:51:53',1639518713,NULL),(1827487221,1271807,1,211167,0,1,1,'S',1,0.99076,487,983332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 478}, \"maximum_statistics\": {\"great\": 487}}',175.257,93060760,561288,NULL,'2013-09-14 22:19:54',1379197194,NULL),(1867179745,1271807,1,3204827,1,1,1,'S',1,0.999362,784,954736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 783, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 784}}',175.29,165803140,989250,NULL,'2021-09-13 23:19:18',1631575158,NULL),(1851044787,1271807,1,861854,1,1,1,'S',1,0.997955,489,1009081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',175.314,141338752,594252,NULL,'2018-11-23 23:39:57',1543016397,NULL),(1834133870,1271807,1,126028,1,1,1,'S',1,0.977518,556,947329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 531, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 556}}',175.323,114623044,629058,NULL,'2015-02-16 23:57:00',1424131020,NULL),(1851417450,1271807,1,404589,1,1,1,'S',1,0.989796,343,1081966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 336}, \"maximum_statistics\": {\"great\": 343}}',175.324,141649769,396846,NULL,'2018-12-12 22:30:18',1544653818,NULL),(1824635222,1271807,1,93431,0,1,1,'S',1,0.985294,442,966107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429}, \"maximum_statistics\": {\"great\": 442}}',175.374,71739305,521016,NULL,'2013-02-12 02:09:39',1360634979,NULL),(1841091321,1271807,1,421741,1,1,1,'S',1,0.974596,433,1032470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 411}, \"maximum_statistics\": {\"great\": 433}}',175.375,125831680,530759,NULL,'2016-08-17 03:28:06',1471404486,NULL),(1833008562,1271807,1,221409,1,1,1,'S',1,0.982257,1099,861938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1060, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1099}}',175.405,111767811,1349170,NULL,'2014-11-10 02:55:32',1415588132,NULL),(1829652178,1271807,1,217266,0,1,1,'S',1,0.991607,417,982487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',175.414,106403148,517908,NULL,'2014-02-28 21:08:21',1393621701,NULL),(1833081418,1271807,1,33467,1,1,1,'S',1,0.962264,583,892743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 539, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 583}}',175.465,111931533,734235,NULL,'2014-11-19 23:49:31',1416440971,NULL),(1824407661,1271807,1,146329,0,1,1,'S',1,0.988903,811,980410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 793}, \"maximum_statistics\": {\"great\": 811}}',175.479,71419997,978696,NULL,'2013-02-08 22:52:30',1360363950,NULL),(1827395176,1271807,1,139025,0,1,1,'S',1,0.981172,478,956519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 460}, \"maximum_statistics\": {\"great\": 478}}',175.588,91585804,567612,NULL,'2013-08-29 22:21:40',1377814900,NULL),(1851836395,1271807,1,86669,0,1,1,'A',1,0.926638,295,783202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 621}, \"maximum_statistics\": {\"great\": 702}}',175.639,142485644,606484,NULL,'2019-01-29 22:06:08',1548799568,NULL),(1833819567,1271807,1,106138,1,1,1,'S',1,0.974304,467,939181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 443, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 467}}',175.657,113591283,598952,NULL,'2015-01-22 22:20:27',1421965227,NULL),(1828437658,1271807,1,154766,0,1,1,'S',1,0.987595,524,978153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 511}, \"maximum_statistics\": {\"great\": 524}}',175.928,99122131,610056,NULL,'2013-11-17 21:57:55',1384725475,NULL),(1832471633,1271807,1,216437,1,1,1,'S',1,0.976562,384,960298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 366, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 384}}',175.949,110950369,459529,NULL,'2014-09-27 03:45:21',1411789521,NULL),(1837966829,1271807,1,475190,1,1,1,'S',1,0.976852,540,855632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 515, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 540}}',175.962,120803534,607590,NULL,'2015-12-22 22:19:05',1450822745,NULL),(1823153603,1271807,1,138826,0,1,1,'S',1,0.987644,607,924472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 592}, \"maximum_statistics\": {\"great\": 607}}',175.976,61387513,721430,NULL,'2012-10-19 19:16:11',1350674171,NULL),(1823737643,1271807,1,63218,1,1,1,'S',1,0.959444,900,893339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 827}, \"maximum_statistics\": {\"great\": 900}}',175.987,65539068,1094586,NULL,'2012-12-07 16:24:29',1354897469,NULL),(1848828320,1271807,1,49067,1,1,1,'S',1,0.988281,768,885557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 750}, \"maximum_statistics\": {\"great\": 768}}',176.067,137794607,971440,NULL,'2018-05-21 03:20:42',1526872842,NULL),(1856457208,1271807,1,1257362,1,1,1,'S',1,0.987032,1041,921414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1014, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1041}}',176.09,149592286,1284650,NULL,'2020-03-29 04:20:29',1585455629,NULL),(1841333347,1271807,1,201516,1,1,1,'S',1,0.963018,338,943216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 313}, \"maximum_statistics\": {\"great\": 338}}',176.116,126365978,391900,NULL,'2016-09-15 00:59:13',1473901153,NULL),(1823687335,1271807,1,82404,0,1,1,'S',1,0.984951,1030,964652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 999}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',176.163,65554641,1361394,NULL,'2012-12-07 21:03:27',1354914207,NULL),(1869299781,1271807,1,3335503,1,1,1,'X',1,1,157,1053184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',176.195,169145730,151750,NULL,'2022-01-19 23:43:10',1642635790,NULL),(1822104858,1271807,1,73057,0,1,1,'A',1,0.922422,362,707045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 861}, \"maximum_statistics\": {\"great\": 999}}',176.213,53824440,876790,NULL,'2012-08-05 00:41:12',1344127272,NULL),(1828328333,1271807,1,158767,0,1,1,'S',1,0.985685,489,972500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 475}, \"maximum_statistics\": {\"great\": 489}}',176.253,98549703,520278,NULL,'2013-11-11 19:51:19',1384199479,NULL),(1871721708,1271807,1,3493153,1,1,1,'S',1,0.998969,485,1008759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',176.254,172701751,571434,NULL,'2022-06-18 01:21:19',1655515279,NULL),(1855830279,1271807,1,2248144,1,1,1,'S',1,0.988613,483,980121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 472, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 483}}',176.344,148641202,550500,NULL,'2020-02-12 03:01:11',1581476471,NULL),(1868050144,1271807,1,2780638,1,1,1,'S',1,0.978618,304,989326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 304}}',176.389,167059029,349368,NULL,'2021-10-29 20:53:45',1635540825,NULL),(1871044095,1271807,1,3402527,1,1,1,'S',1,0.995413,654,1030740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 648, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 654}}',176.459,171707419,845479,NULL,'2022-05-07 05:12:31',1651900351,NULL),(1868860172,1271807,1,2189874,1,1,1,'S',1,0.997792,453,1007311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 451, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 453}}',176.611,168445381,570492,NULL,'2021-12-23 02:53:38',1640228018,NULL),(1823078253,1271807,1,131382,0,1,1,'S',1,0.962338,1155,904685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1155}}',176.635,59897198,1355868,NULL,'2012-10-02 21:44:18',1349214258,NULL),(1832393258,1271807,1,421540,1,1,1,'S',1,0.984995,933,966413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 905, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 933}}',176.886,110819576,1180818,NULL,'2014-09-19 23:26:22',1411169182,NULL),(1831912139,1271807,1,124056,1,1,1,'S',1,0.976999,1326,853524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1265, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1326}}',176.979,110051684,1460800,NULL,'2014-08-13 22:48:34',1407970114,NULL),(1851320148,1271807,1,169985,1,1,1,'S',1,0.994723,379,1041826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 375}, \"maximum_statistics\": {\"great\": 379}}',176.985,141649667,402314,NULL,'2018-12-12 22:18:56',1544653136,NULL),(1871052622,1271807,1,3522168,1,1,1,'S',1,0.986667,525,935051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 511, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 525}}',176.998,171803979,734814,NULL,'2022-05-11 04:02:31',1652241751,NULL),(1867088263,1271807,1,2968679,1,1,1,'S',1,0.997164,529,1106535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',177.107,165802117,638317,NULL,'2021-09-13 22:09:07',1631570947,NULL),(1852829498,1271807,1,1836309,1,1,1,'S',1,0.99759,415,1005326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',177.201,143971317,505626,NULL,'2019-04-27 23:03:37',1556406217,NULL),(1822960401,1271807,1,93323,0,1,1,'S',1,0.980535,822,897323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 790}, \"maximum_statistics\": {\"great\": 822}}',177.228,58830963,955980,NULL,'2012-09-21 23:25:41',1348269941,NULL),(1831928318,1271807,1,152532,1,1,1,'S',1,0.997783,451,1004989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 449, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 451}}',177.267,110052440,533718,NULL,'2014-08-14 00:04:03',1407974643,NULL),(1831859649,1271807,1,111472,1,1,1,'S',1,0.981076,502,959841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 483, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 502}}',177.338,109911834,531300,NULL,'2014-08-07 21:37:22',1407447442,NULL),(1834344939,1271807,1,539319,1,1,1,'S',1,0.987832,452,971402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 441, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 452}}',177.41,114913116,564906,NULL,'2015-03-03 00:38:03',1425343083,NULL),(1835857912,1271807,1,678445,1,1,1,'S',1,0.974576,236,885783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',177.413,117556503,239860,NULL,'2015-07-10 22:27:44',1436567264,NULL),(1837759247,1271807,1,169760,1,1,1,'S',1,0.979651,516,982472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 495, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 516}}',177.441,120534368,676112,NULL,'2015-12-09 22:30:12',1449700212,NULL),(1871147888,1271807,1,3506445,1,1,1,'S',1,0.997727,440,1000846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 438, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 440}}',177.498,171705921,588816,NULL,'2022-05-07 03:43:21',1651895001,NULL),(1834142591,1271807,1,549277,1,1,1,'S',1,0.988536,567,980783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 554, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 567}}',177.511,114810327,750708,NULL,'2015-02-25 22:45:15',1424904315,NULL),(1823202008,1271807,1,142466,0,1,1,'S',1,0.988806,670,927376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 655}, \"maximum_statistics\": {\"great\": 670}}',177.518,61388025,789170,NULL,'2012-10-19 19:27:53',1350674873,NULL),(1826613507,1271807,1,243500,0,1,1,'S',1,0.998058,515,1004281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 515}}',177.575,87164619,661242,NULL,'2013-07-20 01:18:23',1374283103,NULL),(1838617026,1271807,1,792891,1,1,1,'S',1,0.977147,722,948068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 689, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 722}}',177.596,122048320,885954,NULL,'2016-02-19 20:56:43',1455915403,NULL),(1831336174,1271807,1,250141,1,1,1,'S',1,0.991909,309,1003517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',177.644,109054412,387468,NULL,'2014-07-01 19:30:17',1404243017,NULL),(1866269885,1271807,1,2445317,1,1,1,'S',1,0.995066,304,1027199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',177.66,164464211,379313,NULL,'2021-07-30 21:11:49',1627679509,NULL),(1829600058,1271807,1,296102,1,1,1,'S',1,0.995151,928,997483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 919}, \"maximum_statistics\": {\"great\": 928}}',177.71,106159327,1064142,NULL,'2014-02-17 01:07:34',1392599254,NULL),(1868302750,1271807,1,2249372,1,1,1,'S',1,0.974522,314,1033122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314}}',177.816,167559232,382682,NULL,'2021-11-17 22:32:10',1637188330,NULL),(1838699363,1271807,1,774492,1,1,1,'S',1,0.993528,309,1026445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 309}}',177.848,122048074,394747,NULL,'2016-02-19 20:39:27',1455914367,NULL),(1824058725,1271807,1,125611,0,1,1,'S',1,0.987618,848,977905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 827}, \"maximum_statistics\": {\"great\": 848}}',177.853,67638592,1003368,NULL,'2012-12-30 04:51:31',1356843091,NULL),(1823219901,1271807,1,135052,1,1,1,'S',1,0.986465,628,910326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 611}, \"maximum_statistics\": {\"great\": 628}}',177.865,60995482,707010,NULL,'2012-10-14 20:55:35',1350248135,NULL),(1837217025,1271807,1,523997,1,1,1,'S',1,0.997573,412,1002514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 410, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 412}}',177.871,119712414,514410,NULL,'2015-10-27 21:42:49',1445982169,NULL),(1837103934,1271807,1,716178,1,1,1,'S',1,0.988924,316,982542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',177.908,119606301,346776,NULL,'2015-10-22 22:49:05',1445554145,NULL),(1868794511,1271807,1,3232773,1,1,1,'X',1,1,263,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',177.921,168239849,273456,NULL,'2021-12-14 21:47:27',1639518447,NULL),(1839459043,1271807,1,190779,1,1,1,'S',1,0.99502,502,946713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 497, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 502}}',177.927,123298677,529112,NULL,'2016-04-17 03:14:36',1460862876,NULL),(1851919089,1271807,1,1808989,1,1,1,'S',1,0.986755,453,974680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 453}}',177.93,142534414,572334,NULL,'2019-02-01 21:41:00',1549057260,NULL),(1847727958,1271807,1,147178,1,1,1,'A',1,0.951537,284,846249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',178.038,136251394,412642,NULL,'2018-03-04 23:29:59',1520206199,NULL),(1847696388,1271807,1,56283,1,1,1,'S',1,0.993023,645,893752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',178.068,136098932,765020,NULL,'2018-02-25 02:12:50',1519524770,NULL),(1866990255,1271807,1,1438044,1,1,1,'SH',1,0.973926,326,1032717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',178.157,165642719,396033,NULL,'2021-09-07 22:38:44',1631054324,NULL),(1837178194,1271807,1,67204,0,1,1,'S',1,0.995028,704,1000019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 697, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 704}}',178.225,119606758,848742,NULL,'2015-10-22 23:30:37',1445556637,NULL),(1837876122,1271807,1,466789,1,1,1,'S',1,0.9848,625,928616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 606, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 625}}',178.279,120893583,706890,NULL,'2015-12-26 23:36:53',1451173013,NULL),(1829365175,1271807,1,99430,1,1,1,'S',1,0.982797,901,915492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 870}, \"maximum_statistics\": {\"great\": 901}}',178.291,105797701,1049130,NULL,'2014-01-30 20:44:33',1391114673,NULL),(1831992556,1271807,1,116050,1,1,1,'A',1,0.972077,835,865651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1083, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',178.488,110205282,1287702,NULL,'2014-08-20 21:57:54',1408571874,NULL),(1867894384,1271807,1,3219801,1,1,1,'S',1,0.990234,256,1084393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 256}}',178.523,166865981,304948,NULL,'2021-10-22 21:22:50',1634937770,NULL),(1824733750,1271807,1,189298,0,1,1,'S',1,0.986084,503,973490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 489}, \"maximum_statistics\": {\"great\": 503}}',178.564,72881364,581406,NULL,'2013-02-23 19:01:03',1361646063,NULL),(1870415902,1271807,1,1286354,1,1,1,'X',1,1,576,1008502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',178.573,170772554,702180,NULL,'2022-03-27 13:11:58',1648386718,NULL),(1837899113,1271807,1,137020,1,1,1,'S',1,0.997899,476,1008669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 474, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 476}}',178.605,120892680,545040,NULL,'2015-12-26 22:11:54',1451167914,NULL),(1833687313,1271807,1,102596,1,1,1,'S',1,0.974916,299,1029643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',178.617,113030209,366135,NULL,'2015-01-08 00:53:36',1420678416,NULL),(1858486581,1271807,1,2441758,1,1,1,'S',1,0.996681,452,991568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',178.636,152662367,557946,NULL,'2020-07-13 01:46:56',1594604816,NULL),(1823754085,1271807,1,148756,1,1,1,'S',1,0.979132,599,864922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 574}, \"maximum_statistics\": {\"great\": 599}}',178.656,65245588,680810,NULL,'2012-12-04 02:07:45',1354586865,NULL),(1848223412,1271807,1,70049,1,1,1,'A',1,0.96281,375,804790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 562}, \"maximum_statistics\": {\"great\": 605}}',178.674,136695989,612100,NULL,'2018-03-27 23:20:07',1522192807,NULL),(1870919076,1271807,1,2083941,1,1,1,'S',1,0.990741,594,984142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 583, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 594}}',178.736,171496511,767046,NULL,'2022-04-28 00:49:06',1651106946,NULL),(1869822878,1271807,1,958413,1,1,1,'S',1,0.988539,349,1010999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',178.74,169895221,419779,NULL,'2022-02-19 00:08:07',1645229287,NULL),(1872264896,1271807,1,3660542,1,1,1,'A',1,0.939274,233,776005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',178.771,173442360,560063,NULL,'2022-07-21 04:16:42',1658377002,NULL),(1837328544,1271807,1,459500,1,1,1,'S',1,0.978693,352,1045264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 337, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 352}}',178.802,119713518,427968,NULL,'2015-10-27 23:23:22',1445988202,NULL),(1866990249,1271807,1,1438044,1,1,1,'S',1,0.993865,326,1034299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',178.806,165642633,387567,NULL,'2021-09-07 22:32:55',1631053975,NULL),(1832428044,1271807,1,123882,1,1,1,'S',1,0.990524,897,923982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 880, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 897}}',178.869,110899155,1059380,NULL,'2014-09-23 23:35:13',1411515313,NULL),(1867745772,1271807,1,1817699,1,1,1,'S',1,0.990512,527,986217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 517, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',178.899,166672879,644528,NULL,'2021-10-16 01:50:43',1634349043,NULL),(1871135047,1271807,1,745085,1,1,1,'S',1,0.998595,356,1049432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 356}}',179.035,171803174,477628,NULL,'2022-05-11 02:55:55',1652237755,NULL),(1868753487,1271807,1,1266756,1,1,1,'S',1,0.996491,285,1033473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',179.035,168314467,379081,NULL,'2021-12-17 23:41:05',1639784465,NULL),(1868189462,1271807,1,3162854,1,1,1,'S',1,0.992958,355,1031752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 355}}',179.117,167432081,397485,NULL,'2021-11-12 21:40:54',1636753254,NULL),(1849258953,1271807,1,75240,1,1,1,'S',1,0.963399,765,870103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 709}, \"maximum_statistics\": {\"great\": 765}}',179.297,138534693,862048,NULL,'2018-06-27 07:28:51',1530084531,NULL),(1833564426,1271807,1,136419,1,1,1,'S',1,0.987714,936,917293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 913, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 936}}',179.324,112663201,1132770,NULL,'2014-12-29 04:02:36',1419825756,NULL),(1869465149,1271807,1,3127422,1,1,1,'S',1,0.965753,292,999899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',179.377,169171706,342063,NULL,'2022-01-21 01:47:40',1642729660,NULL),(1841024126,1271807,1,549280,1,1,1,'S',1,0.98913,920,884364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 900}, \"maximum_statistics\": {\"great\": 920}}',179.386,125732581,1084510,NULL,'2016-08-12 02:18:48',1470968328,NULL),(1871345360,1271807,1,997490,1,1,1,'S',1,0.998731,394,1003755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 4}}',179.411,172086189,557772,NULL,'2022-05-22 20:14:38',1653250478,NULL),(1869719679,1271807,1,3394218,1,1,1,'S',1,0.993399,303,1074503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303}}',179.434,169726397,392349,NULL,'2022-02-11 23:15:56',1644621356,NULL),(1852690108,1271807,1,1906561,1,1,1,'S',1,0.997963,491,1005180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',179.482,143629886,572604,NULL,'2019-04-08 05:01:11',1554699671,NULL),(1867694258,1271807,1,3247375,1,1,1,'A',1,0.911255,172,698851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 693}}',179.486,166639439,482963,NULL,'2021-10-14 21:28:27',1634246907,NULL),(1832446616,1271807,1,325209,1,1,1,'S',1,0.985591,1041,875307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1011, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1041}}',179.522,110709934,1270000,NULL,'2014-09-14 02:07:08',1410660428,NULL),(1832957436,1271807,1,353600,1,1,1,'S',1,0.963855,996,902273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 924, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 996}}',179.524,111719047,1263360,NULL,'2014-11-07 20:30:06',1415392206,NULL),(1867451968,1271807,1,3013655,1,1,1,'S',1,0.98289,526,1048166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',179.536,166447114,663751,NULL,'2021-10-07 22:30:33',1633645833,NULL),(1871053995,1271807,1,454925,1,1,1,'S',1,0.998366,306,1036703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',179.57,171638249,384489,NULL,'2022-05-04 01:22:57',1651627377,NULL),(1871165467,1271807,1,2027114,1,1,1,'S',1,0.995385,650,1027178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',179.577,171967727,832313,NULL,'2022-05-17 23:10:22',1652829022,NULL),(1856893054,1271807,1,2358647,1,1,1,'S',1,0.995643,459,1001272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 459}}',179.583,150193987,622104,NULL,'2020-04-17 02:20:21',1587090021,NULL),(1849260252,1271807,1,153068,1,1,1,'S',1,0.997797,454,1004780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 454}}',179.599,138628077,551148,NULL,'2018-07-02 04:12:48',1530504768,NULL),(1852165102,1271807,1,1567655,1,1,1,'S',1,0.983173,416,966468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',179.661,142933528,486342,NULL,'2019-02-25 23:40:52',1551138052,NULL),(1823786532,1271807,1,179780,0,1,1,'S',1,0.993779,643,990897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 635}, \"maximum_statistics\": {\"great\": 643}}',179.677,66276862,754944,NULL,'2012-12-15 16:03:55',1355587435,NULL),(1871202455,1271807,1,2362586,1,1,1,'S',1,0.997738,442,1004617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',179.703,171823148,569596,NULL,'2022-05-12 00:20:29',1652314829,NULL),(1868846274,1271807,1,3328831,1,1,1,'S',1,0.984211,380,993145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 368}, \"maximum_statistics\": {\"great\": 380}}',179.786,168264320,428451,NULL,'2021-12-15 22:37:46',1639607866,NULL),(1836345879,1271807,1,718835,1,1,1,'S',1,0.999126,572,1012260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 571, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 572}}',179.823,118249605,742386,NULL,'2015-08-11 20:32:27',1439325147,NULL),(1871700007,1271807,1,2856674,1,1,1,'S',1,0.9952,625,1039136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 619, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 625}}',179.828,172630786,823826,NULL,'2022-06-15 00:47:21',1655254041,NULL),(1832412277,1271807,1,120624,1,1,1,'S',1,0.995767,1063,1002194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1054, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1063}}',179.878,110868131,1347084,NULL,'2014-09-22 00:31:20',1411345880,NULL),(1839479449,1271807,1,201082,1,1,1,'S',1,0.989796,441,983035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',179.973,123298790,499038,NULL,'2016-04-17 03:19:30',1460863170,NULL),(1847325312,1271807,1,1336613,1,1,1,'S',1,0.989691,485,983292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',180.011,135408822,580014,NULL,'2018-01-20 23:13:51',1516490031,NULL),(1829001779,1271807,1,66243,0,1,1,'S',1,0.983083,532,966487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 514}, \"maximum_statistics\": {\"great\": 532}}',180.044,102713078,588078,NULL,'2013-12-26 20:51:46',1388091106,NULL),(1848082941,1271807,1,137912,1,1,1,'B',1,0.880639,383,709469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',180.103,136599088,501612,NULL,'2018-03-23 02:12:49',1521771169,NULL),(1871070871,1271807,1,190047,1,1,1,'S',1,0.994318,352,1029943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 352}}',180.157,171803377,409042,NULL,'2022-05-11 03:11:43',1652238703,NULL),(1847679185,1271807,1,117433,1,1,1,'A',1,0.980213,371,841691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 635, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 657}}',180.244,136098444,648504,NULL,'2018-02-25 01:34:54',1519522494,NULL),(1866918585,1271807,1,3015996,1,1,1,'X',1,1,235,1107736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',180.278,165457270,280982,NULL,'2021-09-01 00:26:54',1630456014,NULL),(1824225291,1271807,1,75621,0,1,1,'A',1,0.917384,185,653420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 498}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',180.284,69460813,415566,NULL,'2013-01-19 16:28:22',1358612902,NULL),(1848415528,1271807,1,432292,0,1,1,'A',1,0.914712,257,735291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 399}, \"maximum_statistics\": {\"great\": 469}}',180.299,137252289,399273,NULL,'2018-04-24 23:54:52',1524614092,NULL),(1845828453,1271807,1,75621,0,1,1,'A',1,0.92599,192,716282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',180.323,133274835,440063,NULL,'2017-10-02 03:02:21',1506913341,NULL),(1824846288,1271807,1,104683,0,1,1,'S',1,0.986258,473,974091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 460}, \"maximum_statistics\": {\"great\": 473}}',180.367,73471263,575526,NULL,'2013-03-02 05:39:39',1362202779,NULL),(1823501771,1271807,1,97171,0,1,1,'S',1,0.989381,565,983182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 553}, \"maximum_statistics\": {\"great\": 565}}',180.456,63909029,632226,NULL,'2012-11-17 17:38:20',1353173900,NULL),(1824416315,1271807,1,187017,0,1,1,'S',1,0.984716,458,965513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 444}, \"maximum_statistics\": {\"great\": 458}}',180.494,71225554,545070,NULL,'2013-02-07 03:01:42',1360206102,NULL),(1869939198,1271807,1,3340273,1,1,1,'S',1,0.978528,326,1027070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 312, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 326}}',180.495,169924404,436837,NULL,'2022-02-20 01:00:02',1645318802,NULL),(1833962971,1271807,1,114446,1,1,1,'S',1,0.985181,911,967663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 884, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 911}}',180.573,114067919,1077876,NULL,'2015-02-03 23:20:32',1423005632,NULL),(1822942699,1271807,1,116724,0,1,1,'A',1,0.965641,619,827894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 1827}, \"maximum_statistics\": {\"great\": 1950}}',180.633,59623183,2007312,NULL,'2012-09-30 04:15:19',1348978519,NULL),(1831941457,1271807,1,154512,1,1,1,'S',1,0.997423,388,999098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 386, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 388}}',180.766,110052414,473130,NULL,'2014-08-14 00:00:52',1407974452,NULL),(1829438749,1271807,1,138694,0,1,1,'S',1,0.991262,515,987224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 506}, \"maximum_statistics\": {\"great\": 515}}',180.771,105967966,597432,NULL,'2014-02-07 23:24:58',1391815498,NULL),(1828295033,1271807,1,134621,1,1,1,'S',1,0.987487,959,922238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 935}, \"maximum_statistics\": {\"great\": 959}}',180.827,98223251,1099480,NULL,'2013-11-08 19:50:14',1383940214,NULL),(1832431259,1271807,1,149947,1,1,1,'S',1,0.977137,503,947312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 480, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 503}}',180.85,110898912,615390,NULL,'2014-09-23 22:55:22',1411512922,NULL),(1833437368,1271807,1,322578,0,1,1,'S',1,0.958844,571,847030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 524, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 571}}',180.889,112472980,728720,NULL,'2014-12-20 00:30:04',1419035404,NULL),(1849090852,1271807,1,123151,0,1,1,'A',1,0.944313,167,811044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 387}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',180.98,138134868,382459,NULL,'2018-06-07 02:00:58',1528336858,NULL),(1848418092,1271807,1,1552519,1,1,1,'S',1,0.981763,329,996799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 317}, \"maximum_statistics\": {\"great\": 329}}',180.995,137113603,395992,NULL,'2018-04-18 03:04:50',1524020690,NULL),(1823974977,1271807,1,153002,1,1,1,'S',1,0.98918,878,982453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 859}, \"maximum_statistics\": {\"great\": 878}}',181.031,67596273,1084878,NULL,'2012-12-29 16:02:05',1356796925,NULL),(1822466221,1271807,1,142435,0,1,1,'S',1,0.970865,532,929806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 501}, \"maximum_statistics\": {\"great\": 532}}',181.04,55770568,602640,NULL,'2012-08-22 01:55:58',1345600558,NULL),(1822911230,1271807,1,171025,0,1,1,'S',1,0.99,650,984923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 637}, \"maximum_statistics\": {\"great\": 650}}',181.127,59395102,754206,NULL,'2012-09-28 01:38:50',1348796330,NULL),(1823856870,1271807,1,129491,0,1,1,'S',1,0.991473,645,989476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 634}, \"maximum_statistics\": {\"great\": 645}}',181.189,65664651,755535,NULL,'2012-12-08 22:19:43',1355005183,NULL),(1828205066,1271807,1,116095,1,1,1,'S',1,0.972581,930,878892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 879}, \"maximum_statistics\": {\"great\": 930}}',181.22,96949161,1125490,NULL,'2013-10-26 00:29:35',1382747375,NULL),(1867904579,1271807,1,2908861,1,1,1,'A',1,0.974222,607,913334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1072, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1125}}',181.232,166983551,1215469,NULL,'2021-10-27 03:39:28',1635305968,NULL),(1836988633,1271807,1,705328,1,1,1,'S',1,0.981299,508,986784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 489, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 508}}',181.245,119432468,667115,NULL,'2015-10-13 23:59:14',1444780754,NULL),(1837436034,1271807,1,751211,1,1,1,'S',1,0.993258,445,995328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',181.321,120001518,505980,NULL,'2015-11-12 00:50:29',1447289429,NULL),(1823316182,1271807,1,177011,0,1,1,'A',1,0.972962,735,861236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1276}}',181.331,62652330,1437806,NULL,'2012-11-02 22:46:49',1351896409,NULL),(1828139180,1271807,1,51077,1,1,1,'S',1,0.951276,431,905722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 389}, \"maximum_statistics\": {\"great\": 431}}',181.386,97244650,535500,NULL,'2013-10-28 18:32:23',1382985143,NULL),(1824077919,1271807,1,179123,1,1,1,'S',1,0.98323,805,963644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 778}, \"maximum_statistics\": {\"great\": 805}}',181.387,68161708,989400,NULL,'2013-01-04 21:30:11',1357335011,NULL),(1869461922,1271807,1,2925541,1,1,1,'S',1,0.998947,475,1009021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',181.387,169323996,581788,NULL,'2022-01-26 21:06:27',1643231187,NULL),(1868581872,1271807,1,3290287,1,1,1,'S',1,0.978723,376,974425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 360}, \"maximum_statistics\": {\"great\": 376}}',181.403,167884268,433041,NULL,'2021-12-01 00:09:20',1638317360,NULL),(1871064233,1271807,1,1783742,1,1,1,'S',1,0.991935,310,1028358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',181.438,171636900,375753,NULL,'2022-05-03 23:52:22',1651621942,NULL),(1832257481,1271807,1,116010,1,1,1,'S',1,0.954969,644,976819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 586, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 644}}',181.515,110613813,847688,NULL,'2014-09-08 22:38:12',1410215892,NULL),(1836445338,1271807,1,73473,1,1,1,'S',1,0.967995,828,821861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 775, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 828}}',181.541,118582238,1102800,NULL,'2015-08-27 23:05:47',1440716747,NULL),(1832578930,1271807,1,179615,0,1,1,'S',1,0.985768,527,923359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',181.581,111060397,500614,NULL,'2014-10-03 00:10:23',1412295023,NULL),(1825162788,1271807,1,81924,0,1,1,'A',1,0.980856,806,934044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 860}, \"maximum_statistics\": {\"great\": 888}}',181.609,75906214,1028436,NULL,'2013-03-29 00:00:52',1364515252,NULL),(1836467772,1271807,1,177851,1,1,1,'S',1,0.953211,545,968491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 494, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 545}}',181.709,118582036,663709,NULL,'2015-08-27 22:43:38',1440715418,NULL),(1869751058,1271807,1,358122,1,1,1,'S',1,0.992201,577,1086606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 568, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 577}}',181.771,169895395,783095,NULL,'2022-02-19 00:20:10',1645230010,NULL),(1831907734,1271807,1,73753,1,1,1,'S',1,0.994118,425,997181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 420, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',181.793,110053967,553926,NULL,'2014-08-14 02:25:47',1407983147,NULL),(1829227892,1271807,1,62928,1,1,1,'S',1,0.987395,714,974690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 696}, \"maximum_statistics\": {\"great\": 714}}',181.807,105036936,853584,NULL,'2014-01-20 20:25:35',1390249535,NULL),(1833543948,1271807,1,132013,1,1,1,'S',1,0.968886,691,858030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 648, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 691}}',181.822,112850885,777380,NULL,'2015-01-03 02:11:00',1420251060,NULL),(1823049047,1271807,1,137630,0,1,1,'S',1,0.964865,555,913986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 516}, \"maximum_statistics\": {\"great\": 555}}',181.828,59706037,644730,NULL,'2012-09-30 18:30:26',1349029826,NULL),(1825180339,1271807,1,219353,0,1,1,'S',1,0.98913,460,982358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 450}, \"maximum_statistics\": {\"great\": 460}}',181.844,76313410,532218,NULL,'2013-04-02 01:12:58',1364865178,NULL),(1838133734,1271807,1,817145,1,1,1,'S',1,0.975078,321,1029627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',181.857,121283784,395901,NULL,'2016-01-14 21:54:52',1452808492,NULL),(1839119914,1271807,1,831211,1,1,1,'S',1,0.992593,405,985845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',181.883,122682481,495618,NULL,'2016-03-21 01:59:20',1458525560,NULL),(1831752060,1271807,1,180179,0,1,1,'S',1,0.970486,1152,926576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1084, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1152}}',181.9,109682310,1448226,NULL,'2014-07-28 23:09:46',1406588986,NULL),(1852073352,1271807,1,1593876,1,1,1,'S',1,0.983471,363,993964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',181.974,142832662,470191,NULL,'2019-02-19 23:17:14',1550618234,NULL),(1849255815,1271807,1,149976,0,1,1,'A',1,0.910853,434,741000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 32, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1419}}',181.991,138628354,1371053,NULL,'2018-07-02 04:40:03',1530506403,NULL),(2533939006,1271807,1,315018,1,1,1,'S',1,0.995633,458,1002237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 454, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 458}}',182.026,183217198,545052,NULL,'2024-03-19 19:58:48',1710878328,NULL),(1826675033,1271807,1,209592,0,1,1,'S',1,0.982727,550,963865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 531}, \"maximum_statistics\": {\"great\": 550}}',182.039,87020616,642576,NULL,'2013-07-18 16:55:58',1374166558,NULL),(1831576537,1271807,1,98300,1,1,1,'S',1,0.994845,485,997541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 480, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 485}}',182.046,109613263,574776,NULL,'2014-07-25 23:26:08',1406330768,NULL),(1869604660,1271807,1,3396771,1,1,1,'S',1,0.992574,404,1076545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 404}}',182.059,169350453,581978,NULL,'2022-01-27 22:26:42',1643322402,NULL),(1861111366,1271807,1,2463173,1,1,1,'S',1,0.989418,567,983631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',182.071,156682573,648438,NULL,'2020-12-09 04:43:02',1607488982,NULL),(1865426139,1271807,1,2095795,1,1,1,'A',1,0.916208,542,667909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 78, \"great\": 2194, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2542}}',182.103,163247214,2202266,NULL,'2021-06-23 00:02:27',1624406547,NULL),(1832360263,1271807,1,414858,1,1,1,'S',1,0.996269,670,997211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 665, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 670}}',182.135,110767561,802434,NULL,'2014-09-16 23:17:33',1410909453,NULL),(1823472613,1271807,1,138498,0,1,1,'S',1,0.986159,578,974093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 562}, \"maximum_statistics\": {\"great\": 578}}',182.255,62839509,691254,NULL,'2012-11-04 17:03:08',1352048588,NULL),(1832091963,1271807,1,135499,0,1,1,'A',1,0.970923,604,855605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 748, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',182.331,110491923,859344,NULL,'2014-09-02 22:26:34',1409696794,NULL),(1867145341,1271807,1,1285329,1,1,1,'X',1,1,282,1050620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',182.438,165719809,359635,NULL,'2021-09-10 22:33:26',1631313206,NULL),(1837386910,1271807,1,783504,1,1,1,'S',1,0.992081,442,991411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 435, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 442}}',182.447,119864928,528578,NULL,'2015-11-04 22:46:10',1446677170,NULL),(1857115856,1271807,1,1950088,1,1,1,'S',1,0.994024,502,997487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',182.496,150554078,564288,NULL,'2020-04-29 02:02:15',1588125735,NULL),(1831536323,1271807,1,92188,1,1,1,'S',1,0.988621,747,972732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 730, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',182.498,109400210,896424,NULL,'2014-07-16 23:50:24',1405554624,NULL),(1845140068,1271807,1,154474,1,1,1,'S',1,0.991876,677,987911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 666}, \"maximum_statistics\": {\"great\": 677}}',182.498,132067522,835460,NULL,'2017-07-28 23:00:15',1501282815,NULL),(1857486653,1271807,1,1503031,1,1,1,'S',1,0.99341,607,939152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 599, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',182.52,151258284,728420,NULL,'2020-05-22 08:00:10',1590134410,NULL),(1851271258,1271807,1,164349,1,1,1,'A',1,0.954262,245,883053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',182.54,141520269,527701,NULL,'2018-12-04 22:38:18',1543963098,NULL),(1823962836,1271807,1,85627,0,1,1,'S',1,0.986438,553,969276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 538}, \"maximum_statistics\": {\"great\": 553}}',182.592,67057193,642162,NULL,'2012-12-24 00:11:10',1356307870,NULL),(1848872721,1271807,1,661516,0,1,1,'A',1,0.922699,285,725836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 697, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 815}}',182.667,137929958,737891,NULL,'2018-05-28 00:04:59',1527465899,NULL),(1829063083,1271807,1,135109,1,1,1,'S',1,0.971897,854,928501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 806}, \"maximum_statistics\": {\"great\": 854}}',182.76,103846448,1050780,NULL,'2014-01-07 23:51:22',1389138682,NULL),(1862954061,1271807,1,2820995,1,1,1,'S',1,0.995098,510,1000435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 505, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',182.767,159440351,602370,NULL,'2021-03-06 23:40:02',1615074002,NULL),(1849076520,1271807,1,111835,0,1,1,'A',1,0.903394,203,697095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',182.823,138079330,643999,NULL,'2018-06-04 04:52:03',1528087923,NULL),(1824415897,1271807,1,123476,0,1,1,'S',1,0.972172,557,932294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 526}, \"maximum_statistics\": {\"great\": 557}}',182.901,71034157,677508,NULL,'2013-02-05 00:54:07',1360025647,NULL),(1848177028,1271807,1,112696,1,1,1,'B',1,0.889019,193,632220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 41, \"great\": 1040, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1284}}',182.949,136818166,886109,NULL,'2018-04-03 01:29:41',1522718981,NULL),(1871060374,1271807,1,3070704,1,1,1,'S',1,0.992679,683,1042920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683}}',183.022,171640165,905828,NULL,'2022-05-04 03:40:04',1651635604,NULL),(1827500404,1271807,1,175365,0,1,1,'S',1,0.997817,458,1003326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 458}}',183.048,93060989,570426,NULL,'2013-09-14 22:24:59',1379197499,NULL),(1852831910,1271807,1,1931962,1,1,1,'S',1,0.978151,595,950905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',183.055,143886359,670104,NULL,'2019-04-22 22:31:25',1555972285,NULL),(1834878196,1271807,1,586601,1,1,1,'S',1,0.998153,812,1007274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 809, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 812}}',183.087,115793551,992682,NULL,'2015-04-12 20:47:19',1428871639,NULL),(1831271530,1271807,1,139827,1,1,1,'S',1,0.978659,656,894311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 628, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 656}}',183.13,109016081,738630,NULL,'2014-06-30 04:01:09',1404100869,NULL),(1831485409,1271807,1,407641,1,1,1,'S',1,0.987179,507,977249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 494, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 507}}',183.134,109403812,583878,NULL,'2014-07-17 05:03:25',1405573405,NULL),(1854727312,1271807,1,1411095,1,1,1,'S',1,0.997753,445,1005152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',183.225,146900304,516864,NULL,'2019-10-26 17:15:17',1572110117,NULL),(1849797449,1271807,1,168591,1,1,1,'S',1,0.986708,489,973297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 476}, \"maximum_statistics\": {\"great\": 489}}',183.239,139236952,552912,NULL,'2018-08-01 02:46:47',1533091607,NULL),(1831897043,1271807,1,146583,1,1,1,'A',1,0.977941,321,831989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 586, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 612}}',183.249,109935141,604400,NULL,'2014-08-08 22:23:28',1407536608,NULL),(1836946621,1271807,1,772245,1,1,1,'S',1,0.976,500,975197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 476, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 500}}',183.255,119042020,649118,NULL,'2015-09-22 00:02:13',1442880133,NULL),(1866489787,1271807,1,1891046,1,1,1,'S',1,0.991315,403,1026604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 403}}',183.283,164818486,498337,NULL,'2021-08-10 23:48:11',1628639291,NULL),(1835478466,1271807,1,138130,1,1,1,'S',1,0.979167,192,1011428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',183.348,116782294,213946,NULL,'2015-06-01 01:53:16',1433123596,NULL),(1848745255,1271807,1,146490,1,1,1,'B',1,0.857464,164,604496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 14, \"great\": 651}, \"maximum_statistics\": {\"great\": 891}}',183.511,137727684,650368,NULL,'2018-05-18 03:24:41',1526613881,NULL),(1871729593,1271807,1,243509,1,1,1,'S',1,0.976331,338,978314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 322}, \"maximum_statistics\": {\"great\": 338}}',183.53,172629931,386685,NULL,'2022-06-14 23:48:43',1655250523,NULL),(1833550949,1271807,1,412932,1,1,1,'S',1,0.997118,347,1004601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 347}}',183.552,112926597,413556,NULL,'2015-01-04 23:20:29',1420413629,NULL),(1865006295,1271807,1,2422755,1,1,1,'A',1,0.970488,771,855934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 1393, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1474}}',183.563,162775908,1635482,NULL,'2021-06-07 22:48:54',1623106134,NULL),(1833720123,1271807,1,547526,1,1,1,'S',1,0.983182,773,965339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 747, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 773}}',183.599,113029935,875928,NULL,'2015-01-08 00:40:06',1420677606,NULL),(1827566547,1271807,1,131260,0,1,1,'S',1,0.993939,495,997585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 489}, \"maximum_statistics\": {\"great\": 495}}',183.601,92764756,580182,NULL,'2013-09-11 17:33:46',1378920826,NULL),(1871092960,1271807,1,1647503,1,1,1,'S',1,0.99269,342,1031173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',183.658,171803500,392639,NULL,'2022-05-11 03:22:16',1652239336,NULL),(1831005548,1271807,1,354702,1,1,1,'S',1,0.984144,473,966717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 458, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 473}}',183.717,108393230,548802,NULL,'2014-06-02 02:09:52',1401674992,NULL),(1864303720,1271807,1,2797303,1,1,1,'S',1,0.991184,397,977448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',183.8,161684943,449610,NULL,'2021-05-07 20:46:04',1620420364,NULL),(1828674781,1271807,1,276572,0,1,1,'S',1,0.994382,445,995094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 440}, \"maximum_statistics\": {\"great\": 445}}',183.816,101003950,520182,NULL,'2013-12-09 00:58:07',1386550687,NULL),(1864109894,1271807,1,2823127,1,1,1,'S',1,0.994908,491,994473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 486}, \"maximum_statistics\": {\"great\": 491}}',183.829,161364825,603798,NULL,'2021-04-28 21:51:51',1619646711,NULL),(1832264336,1271807,1,142309,1,1,1,'S',1,0.972004,893,883615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 843, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 893}}',183.861,110508941,1075260,NULL,'2014-09-03 22:53:15',1409784795,NULL),(1870783288,1271807,1,3226737,1,1,1,'S',1,0.997788,452,1005001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',183.981,171357668,559123,NULL,'2022-04-22 02:16:42',1650593802,NULL),(1825165526,1271807,1,97147,1,1,1,'S',1,0.986334,622,969787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 605}, \"maximum_statistics\": {\"great\": 622}}',183.996,76475403,701094,NULL,'2013-04-03 17:02:53',1365008573,NULL),(1866669349,1271807,1,3150769,1,1,1,'S',1,0.987654,162,993581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',184.063,165087712,152130,NULL,'2021-08-19 20:50:17',1629406217,NULL),(1869472265,1271807,1,3271082,1,1,1,'S',1,0.998049,769,1036775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 766, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 769}}',184.091,169193463,1007350,NULL,'2022-01-21 21:11:51',1642799511,NULL),(1829989593,1271807,1,149556,0,1,1,'S',1,0.993852,488,996260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 482}, \"maximum_statistics\": {\"great\": 488}}',184.098,106816953,576282,NULL,'2014-03-19 23:57:41',1395273461,NULL),(1826694558,1271807,1,107794,0,1,1,'A',1,0.975427,443,926597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 468}}',184.147,86721537,520926,NULL,'2013-07-15 21:42:23',1373924543,NULL),(1840705050,1271807,1,820083,1,1,1,'S',1,0.952575,369,878526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 334}, \"maximum_statistics\": {\"great\": 369}}',184.151,125227269,406212,NULL,'2016-07-17 02:31:33',1468722693,NULL),(1868582702,1271807,1,3302489,1,1,1,'B',1,0.898325,255,674137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 696, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 836}}',184.173,167932702,632293,NULL,'2021-12-03 00:36:34',1638491794,NULL),(1832862843,1271807,1,164997,0,1,1,'S',1,0.982318,509,962511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 491, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 509}}',184.212,111719085,613056,NULL,'2014-11-07 20:32:54',1415392374,NULL),(1825015142,1271807,1,177503,0,1,1,'S',1,0.969499,459,924033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 431}, \"maximum_statistics\": {\"great\": 459}}',184.239,75155361,551076,NULL,'2013-03-21 02:36:22',1363833382,NULL),(1866437676,1271807,1,2893148,1,1,1,'S',1,0.983531,759,965108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 734, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 759}}',184.462,164907361,888185,NULL,'2021-08-13 21:37:09',1628890629,NULL),(1869623672,1271807,1,3221874,1,1,1,'A',1,0.921429,196,733580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 426, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 490}}',184.524,169726341,442716,NULL,'2022-02-11 23:12:43',1644621163,NULL),(1832498604,1271807,1,88700,1,1,1,'A',1,0.96087,1092,801729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 1068, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1150}}',184.574,111060036,1260550,NULL,'2014-10-02 23:27:12',1412292432,NULL),(1866489739,1271807,1,1891044,1,1,1,'S',1,0.98602,608,973529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 591, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 608}}',184.574,164818539,717690,NULL,'2021-08-10 23:50:59',1628639459,NULL),(1827251753,1271807,1,274846,1,1,1,'S',1,0.99011,455,980912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 446}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',184.626,91382171,606942,NULL,'2013-08-27 23:34:16',1377646456,NULL),(1860895539,1271807,1,1891660,1,1,1,'S',1,0.981818,880,960506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 848, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',184.639,156376758,1196352,NULL,'2020-11-29 06:45:27',1606632327,NULL),(1827312690,1271807,1,89574,0,1,1,'S',1,0.992308,455,990029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 448}, \"maximum_statistics\": {\"great\": 455}}',184.641,90746165,519432,NULL,'2013-08-21 20:32:48',1377117168,NULL),(1867528423,1271807,1,2645288,1,1,1,'S',1,0.983498,303,996370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 303}}',184.732,166446995,336794,NULL,'2021-10-07 22:23:57',1633645437,NULL),(1871147045,1271807,1,958273,1,1,1,'S',1,0.996721,305,1043195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 305}}',184.796,171803239,348113,NULL,'2022-05-11 03:00:45',1652238045,NULL),(1829123485,1271807,1,179453,0,1,1,'S',1,0.992116,761,983403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 749}, \"maximum_statistics\": {\"great\": 761}}',184.887,104005300,900282,NULL,'2014-01-09 23:20:12',1389309612,NULL),(1867183361,1271807,1,2954454,1,1,1,'S',1,0.989152,507,983034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 496}, \"maximum_statistics\": {\"great\": 507}}',184.893,165998501,603487,NULL,'2021-09-20 21:42:47',1632174167,NULL),(1836222730,1271807,1,258364,1,1,1,'S',1,0.995146,515,1035907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 510, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 515}}',184.962,118073365,613000,NULL,'2015-08-03 17:39:40',1438623580,NULL),(1831613005,1271807,1,288673,1,1,1,'S',1,0.994624,465,994626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 460, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 465}}',184.966,109474596,582984,NULL,'2014-07-20 03:47:36',1405828056,NULL),(1827440871,1271807,1,164436,0,1,1,'S',1,0.966495,582,918999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 543}, \"maximum_statistics\": {\"great\": 582}}',184.989,91797656,663996,NULL,'2013-08-31 19:47:45',1377978465,NULL),(1870583981,1271807,1,3449286,1,1,1,'S',1,0.98048,666,993380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 640, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',184.994,171029706,816156,NULL,'2022-04-07 21:18:27',1649366307,NULL),(1833243631,1271807,1,86669,1,1,1,'S',1,0.995726,702,1000145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 696, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 702}}',185.068,112283052,764028,NULL,'2014-12-09 20:39:54',1418157594,NULL),(1832303528,1271807,1,150344,1,1,1,'S',1,0.988304,513,978805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 501, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 513}}',185.071,110545402,586890,NULL,'2014-09-05 23:40:55',1409960455,NULL),(1836660509,1271807,1,349890,1,1,1,'S',1,0.962798,672,944039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 622, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 672}}',185.115,118793370,808939,NULL,'2015-09-07 23:54:27',1441670067,NULL),(1860628310,1271807,1,2606499,1,1,1,'X',1,1,429,1009888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',185.213,155886706,525456,NULL,'2020-11-12 06:28:07',1605162487,NULL),(1867299995,1271807,1,2660465,1,1,1,'S',1,0.996997,333,1000756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',185.237,165998825,428810,NULL,'2021-09-20 22:03:15',1632175395,NULL),(1852544130,1271807,1,257907,1,1,1,'S',1,0.983373,421,998737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',185.281,143467506,556200,NULL,'2019-03-29 22:06:15',1553897175,NULL),(1829685061,1271807,1,161261,1,1,1,'S',1,0.992972,498,993906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 498}}',185.294,106343071,610788,NULL,'2014-02-25 23:42:43',1393371763,NULL),(1851001556,1271807,1,128845,1,1,1,'A',1,0.943069,364,851563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',185.379,141059854,448083,NULL,'2018-11-06 22:27:53',1541543273,NULL),(1867433353,1271807,1,2960699,1,1,1,'S',1,0.994565,184,1078212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 184}}',185.512,166236052,219446,NULL,'2021-09-29 21:13:07',1632949987,NULL),(1856377259,1271807,1,368552,1,1,1,'S',1,0.991979,561,934436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 552, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 561}}',185.605,149452824,636740,NULL,'2020-03-24 03:39:51',1585021191,NULL),(1824979273,1271807,1,173566,0,1,1,'S',1,0.982696,549,962866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 530}, \"maximum_statistics\": {\"great\": 549}}',185.619,75155748,643758,NULL,'2013-03-21 02:43:57',1363833837,NULL),(1866589702,1271807,1,2661550,1,1,1,'S',1,0.979905,846,944015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 812, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 846}}',185.619,165030274,1091670,NULL,'2021-08-17 23:19:50',1629242390,NULL),(1860634738,1271807,1,2609366,0,1,1,'A',1,0.911279,295,723987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',185.646,155886152,580635,NULL,'2020-11-12 05:45:17',1605159917,NULL),(1866963574,1271807,1,392377,1,1,1,'SH',1,0.963343,341,990732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',185.686,165643002,444376,NULL,'2021-09-07 22:58:50',1631055530,NULL),(1841435743,1271807,1,941334,1,1,1,'S',1,0.977041,392,948037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',185.726,126617695,471030,NULL,'2016-09-29 01:42:32',1475113352,NULL),(1830833846,1271807,1,177059,1,1,1,'S',1,0.971491,456,926961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 430, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 456}}',185.744,108200708,559206,NULL,'2014-05-24 21:20:59',1400966459,NULL),(1828983547,1271807,1,64027,0,1,1,'S',1,0.98557,693,923465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 673}, \"maximum_statistics\": {\"great\": 693}}',185.791,102712375,710170,NULL,'2013-12-26 20:33:03',1388089983,NULL),(1839121334,1271807,1,841101,1,1,1,'S',1,0.982143,532,907550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 513, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 532}}',185.796,122682110,598110,NULL,'2016-03-21 01:24:49',1458523489,NULL),(1871588725,1271807,1,2209197,1,1,1,'S',1,0.994595,370,1034804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',185.803,172489851,415468,NULL,'2022-06-09 00:47:39',1654735659,NULL),(1866800733,1271807,1,2410945,1,1,1,'S',1,0.967391,506,827827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',185.862,165425955,629060,NULL,'2021-08-30 21:16:24',1630358184,NULL),(1834142826,1271807,1,127850,0,1,1,'A',1,0.980392,456,859088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 743, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 765}}',185.883,114792325,787350,NULL,'2015-02-24 22:23:45',1424816625,NULL),(1867885368,1271807,1,2559011,1,1,1,'S',1,0.980186,429,1052085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',185.954,166953109,520003,NULL,'2021-10-25 22:22:07',1635200527,NULL),(1822578776,1271807,1,91391,0,1,1,'A',1,0.957547,504,818147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 974}, \"maximum_statistics\": {\"great\": 1060}}',185.97,55979148,1045118,NULL,'2012-08-23 23:55:32',1345766132,NULL),(1822857628,1271807,1,106361,0,1,1,'S',1,0.981388,994,904703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 957}, \"maximum_statistics\": {\"great\": 994}}',185.979,58553868,1221800,NULL,'2012-09-18 22:08:33',1348006113,NULL),(1827251841,1271807,1,121392,0,1,1,'S',1,0.994469,452,996009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 447}, \"maximum_statistics\": {\"great\": 452}}',185.982,90642558,519318,NULL,'2013-08-20 22:25:18',1377037518,NULL),(1824071337,1271807,1,160826,1,1,1,'S',1,0.977757,1079,944948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1079}}',186.07,68088258,1210824,NULL,'2013-01-04 03:44:01',1357271041,NULL),(1868034332,1271807,1,3050357,1,1,1,'S',1,0.9775,600,930406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 573, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 600}}',186.158,167058639,753780,NULL,'2021-10-29 20:37:55',1635539875,NULL),(1829146539,1271807,1,131124,0,1,1,'S',1,0.992933,566,989160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 558}, \"maximum_statistics\": {\"great\": 566}}',186.168,104730225,680340,NULL,'2014-01-17 23:39:08',1390001948,NULL),(1847806551,1271807,1,1468369,0,1,1,'A',1,0.932741,306,707524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 706}, \"maximum_statistics\": {\"great\": 788}}',186.213,136269508,644324,NULL,'2018-03-06 01:25:36',1520299536,NULL),(1849836158,1271807,1,1551325,1,1,1,'S',1,0.981273,267,1039273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',186.22,139236182,321173,NULL,'2018-08-01 01:29:58',1533086998,NULL),(1829353125,1271807,1,165531,1,1,1,'S',1,0.992821,975,988235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 961}, \"maximum_statistics\": {\"great\": 975}}',186.245,105679397,1264920,NULL,'2014-01-27 23:34:53',1390865693,NULL),(1848987193,1271807,1,330848,1,1,1,'S',1,0.968603,637,922258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 637}}',186.252,137930468,737010,NULL,'2018-05-28 00:51:54',1527468714,NULL),(1866651774,1271807,1,3014294,1,1,1,'S',1,0.98539,924,971906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 897, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 924}}',186.271,165088140,1108086,NULL,'2021-08-19 21:07:49',1629407269,NULL),(1851461150,1271807,1,98043,1,1,1,'A',1,0.93763,396,834455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 434}, \"maximum_statistics\": {\"great\": 481}}',186.303,141927298,478090,NULL,'2018-12-28 21:40:20',1546033220,NULL),(1826597879,1271807,1,179318,0,1,1,'S',1,0.992683,410,982268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 404}, \"maximum_statistics\": {\"great\": 410}}',186.321,86391448,490530,NULL,'2013-07-12 21:56:36',1373666196,NULL),(1829770039,1271807,1,339608,1,1,1,'S',1,0.970951,568,965689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 535}, \"maximum_statistics\": {\"great\": 568}}',186.369,106404210,702914,NULL,'2014-02-28 22:31:24',1393626684,NULL),(1827123222,1271807,1,80989,0,1,1,'S',1,0.982609,690,904372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 666}, \"maximum_statistics\": {\"great\": 690}}',186.38,90000261,793050,NULL,'2013-08-14 17:37:14',1376501834,NULL),(1837245729,1271807,1,305721,1,1,1,'S',1,0.997067,341,993310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',186.436,119675873,356543,NULL,'2015-10-25 20:11:43',1445803903,NULL),(1851439783,1271807,1,1752505,1,1,1,'S',1,0.994518,456,998758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',186.531,141909901,563904,NULL,'2018-12-27 22:42:56',1545950576,NULL),(1829974125,1271807,1,99541,0,1,1,'S',1,0.991952,497,990939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 489}, \"maximum_statistics\": {\"great\": 497}}',186.556,106838654,562590,NULL,'2014-03-21 02:14:40',1395368080,NULL),(1826354849,1271807,1,153381,0,1,1,'S',1,0.984694,686,963922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 665}, \"maximum_statistics\": {\"great\": 686}}',186.622,85194515,848430,NULL,'2013-07-01 20:04:03',1372709043,NULL),(1833605605,1271807,1,394903,1,1,1,'S',1,0.989619,289,985406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 289}}',186.743,112926245,312216,NULL,'2015-01-04 23:04:26',1420412666,NULL),(1829016077,1271807,1,180913,0,1,1,'S',1,0.950884,509,957403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 459}, \"maximum_statistics\": {\"great\": 509}}',186.75,103591794,638523,NULL,'2014-01-04 22:35:37',1388874937,NULL),(1870770660,1271807,1,3366786,1,1,1,'S',1,0.998264,576,1009813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 576}}',186.757,171356390,678744,NULL,'2022-04-22 00:51:09',1650588669,NULL),(1847776297,1271807,1,388464,0,1,1,'A',1,0.94724,243,743292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 1311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1431}}',186.793,136269802,1018130,NULL,'2018-03-06 01:54:40',1520301280,NULL),(1823531974,1271807,1,162570,0,1,1,'S',1,0.990369,623,932944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 611}, \"maximum_statistics\": {\"great\": 623}}',186.833,63902725,668490,NULL,'2012-11-17 16:13:59',1353168839,NULL),(1848845649,1271807,1,1262149,1,1,1,'S',1,0.983129,326,1000998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',186.84,137848279,405743,NULL,'2018-05-24 04:30:32',1527136232,NULL),(1825727761,1271807,1,220775,0,1,1,'S',1,0.986425,442,973111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 430}, \"maximum_statistics\": {\"great\": 442}}',186.861,80156066,561732,NULL,'2013-05-13 05:37:32',1368423452,NULL),(1834318204,1271807,1,490067,1,1,1,'S',1,0.996988,498,1004595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 495, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 498}}',186.873,114984715,637248,NULL,'2015-03-06 23:45:49',1425685549,NULL),(1826856143,1271807,1,150548,0,1,1,'S',1,0.984547,453,962152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439}, \"maximum_statistics\": {\"great\": 453}}',186.878,88809645,554364,NULL,'2013-08-03 17:07:10',1375549630,NULL),(1870580245,1271807,1,3447312,1,1,1,'S',1,0.979117,838,953035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 803, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 838}}',186.884,171029762,992562,NULL,'2022-04-07 21:22:02',1649366522,NULL),(1871419397,1271807,1,1970243,1,1,1,'X',1,1,539,1012578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 539}}',186.897,172204829,673452,NULL,'2022-05-28 00:03:57',1653696237,NULL),(1868131418,1271807,1,2550793,1,1,1,'S',1,0.997712,437,1007039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 435, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 437}}',186.942,167334695,508434,NULL,'2021-11-08 23:07:11',1636412831,NULL),(1829521399,1271807,1,255611,0,1,1,'A',1,0.957708,317,797412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 689}, \"maximum_statistics\": {\"great\": 733}}',186.949,106159288,719500,NULL,'2014-02-17 01:01:39',1392598899,NULL),(1841084112,1271807,1,200520,1,1,1,'S',1,0.974138,348,959398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 330}, \"maximum_statistics\": {\"great\": 348}}',187.06,125986829,436683,NULL,'2016-08-25 03:13:47',1472094827,NULL),(1871863446,1271807,1,2961786,1,1,1,'S',1,0.998643,737,1002160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 737}}',187.171,172817477,915228,NULL,'2022-06-23 01:33:36',1655948016,NULL),(1867001887,1271807,1,1652965,1,1,1,'S',1,0.992424,330,1030327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',187.27,165643019,393686,NULL,'2021-09-07 23:00:15',1631055615,NULL),(1867739031,1271807,1,3162957,1,1,1,'S',1,0.993333,225,1033942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',187.336,166841633,241554,NULL,'2021-10-22 00:59:33',1634864373,NULL),(1867892211,1271807,1,2890634,1,1,1,'X',1,1,501,1014881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 501}}',187.34,166955923,636324,NULL,'2021-10-26 01:22:34',1635211354,NULL),(1849811132,1271807,1,176110,1,1,1,'A',1,0.901031,262,682566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 399}, \"maximum_statistics\": {\"great\": 485}}',187.514,139320659,366317,NULL,'2018-08-05 01:11:20',1533431480,NULL),(1869476753,1271807,1,3271798,1,1,1,'S',1,0.981361,1234,959131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1188, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1234}}',187.544,169171359,1579464,NULL,'2022-01-21 01:31:09',1642728669,NULL),(1828495386,1271807,1,163789,1,1,1,'S',1,0.99749,996,950357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 991}, \"maximum_statistics\": {\"great\": 996}}',187.572,100245588,1168450,NULL,'2013-11-30 21:05:05',1385845505,NULL),(1868765030,1271807,1,1313438,1,1,1,'S',1,0.994536,549,988092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',187.587,168314047,689934,NULL,'2021-12-17 23:13:40',1639782820,NULL),(1838962281,1271807,1,794747,1,1,1,'S',1,0.976289,485,975036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',187.686,122434685,593984,NULL,'2016-03-09 14:42:39',1457534559,NULL),(1871298279,1271807,1,2854742,1,1,1,'S',1,0.983333,450,962505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',187.707,172012740,557610,NULL,'2022-05-20 00:13:50',1653005630,NULL),(1837215137,1271807,1,523798,1,1,1,'S',1,0.997664,428,1003051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 428}}',187.736,119712467,526746,NULL,'2015-10-27 21:47:06',1445982426,NULL),(1827547844,1271807,1,55885,0,1,1,'S',1,0.989399,566,978305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 554}, \"maximum_statistics\": {\"great\": 566}}',187.758,93059401,700716,NULL,'2013-09-14 21:51:17',1379195477,NULL),(1831916238,1271807,1,455797,1,1,1,'S',1,0.990385,416,985376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 408, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',187.772,109866903,480276,NULL,'2014-08-05 23:06:43',1407280003,NULL),(1832097885,1271807,1,84144,1,1,1,'S',1,0.965844,527,911972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 491, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 527}}',187.796,110408900,636570,NULL,'2014-08-29 23:48:06',1409356086,NULL),(1871131704,1271807,1,2487931,1,1,1,'S',1,0.979167,408,1049133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',187.798,171638697,479427,NULL,'2022-05-04 01:53:50',1651629230,NULL),(1833804594,1271807,1,135995,1,1,1,'S',1,0.984988,433,969406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 420, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 433}}',187.809,113592145,490494,NULL,'2015-01-22 23:12:08',1421968328,NULL),(1823823713,1271807,1,167093,0,1,1,'S',1,0.980354,1018,956222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 978}, \"maximum_statistics\": {\"great\": 1018}}',187.835,66307457,1261806,NULL,'2012-12-16 01:42:04',1355622124,NULL),(1823931673,1271807,1,137034,1,1,1,'S',1,0.982379,908,902594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 876}, \"maximum_statistics\": {\"great\": 908}}',187.862,66665038,989390,NULL,'2012-12-19 22:12:35',1355955155,NULL),(1832253208,1271807,1,139625,0,1,1,'S',1,0.989681,533,983676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 533}}',187.877,110614090,635238,NULL,'2014-09-08 23:20:04',1410218404,NULL),(1870341411,1271807,1,1394380,1,1,1,'S',1,0.998603,358,1039782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',187.962,170496662,440877,NULL,'2022-03-16 02:35:41',1647398141,NULL),(1872336202,1271807,1,2206505,1,1,1,'S',1,0.98998,499,985474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',187.972,173694421,609876,NULL,'2022-08-02 04:49:50',1659415790,NULL),(1824707749,1271807,1,187912,0,1,1,'S',1,0.988889,495,982552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 484}, \"maximum_statistics\": {\"great\": 495}}',188.126,72881075,581280,NULL,'2013-02-23 18:56:58',1361645818,NULL),(1829699092,1271807,1,291393,1,1,1,'S',1,0.984301,1051,961623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1051}}',188.148,106361084,1510422,NULL,'2014-02-26 22:29:48',1393453788,NULL),(1837450016,1271807,1,406790,1,1,1,'S',1,0.998691,382,999324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382}}',188.157,120001553,466092,NULL,'2015-11-12 00:53:29',1447289609,NULL),(1832599832,1271807,1,162917,1,1,1,'S',1,0.983731,922,965118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 892, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 922}}',188.158,111231795,1115964,NULL,'2014-10-11 18:14:56',1413051296,NULL),(1847596170,1271807,1,1357674,1,1,1,'S',1,0.972222,234,1017529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',188.175,135985787,269543,NULL,'2018-02-18 22:39:15',1518993555,NULL),(1871795318,1271807,1,2573449,1,1,1,'S',1,0.994497,636,998177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',188.193,172816057,764262,NULL,'2022-06-22 23:31:17',1655940677,NULL),(1824081881,1271807,1,112219,0,1,1,'S',1,0.989605,481,984065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 471}, \"maximum_statistics\": {\"great\": 481}}',188.203,68172138,555654,NULL,'2013-01-05 01:56:02',1357350962,NULL),(1866414418,1271807,1,2876755,1,1,1,'S',1,0.974217,543,972168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',188.222,164907433,651489,NULL,'2021-08-13 21:40:46',1628890846,NULL),(1870547383,1271807,1,3329748,1,1,1,'S',1,0.994186,344,1035698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',188.298,170920093,403179,NULL,'2022-04-02 22:52:58',1648939978,NULL),(1869359225,1271807,1,3319128,1,1,1,'S',1,0.997951,244,1047000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',188.31,169144498,286027,NULL,'2022-01-19 22:19:01',1642630741,NULL),(1833599958,1271807,1,117236,1,1,1,'S',1,0.993729,877,933748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 866, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 877}}',188.336,112638895,1054700,NULL,'2014-12-28 00:27:04',1419726424,NULL),(1867179296,1271807,1,3076506,1,1,1,'S',1,0.996606,442,1042881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',188.35,165828133,535918,NULL,'2021-09-14 21:54:26',1631656466,NULL),(1866451326,1271807,1,2463970,1,1,1,'S',1,0.998096,788,1004590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 785}, \"maximum_statistics\": {\"great\": 788}}',188.359,164906920,942922,NULL,'2021-08-13 21:14:43',1628889283,NULL),(1869454632,1271807,1,3360375,1,1,1,'S',1,0.977012,261,1040539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',188.363,169167425,294864,NULL,'2022-01-20 21:25:18',1642713918,NULL),(1868782225,1271807,1,3228029,1,1,1,'S',1,0.991639,299,988822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',188.454,168239888,312234,NULL,'2021-12-14 21:50:18',1639518618,NULL),(1837237947,1271807,1,123616,1,1,1,'S',1,0.973734,533,937026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 533}}',188.495,119712999,570606,NULL,'2015-10-27 22:39:25',1445985565,NULL),(1871151709,1271807,1,1060979,1,1,1,'S',1,0.993644,472,994688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',188.51,171636750,563922,NULL,'2022-05-03 23:40:19',1651621219,NULL),(1870546786,1271807,1,3198185,1,1,1,'S',1,0.976548,533,946918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',188.529,170918605,614724,NULL,'2022-04-02 21:18:51',1648934331,NULL),(1834168599,1271807,1,163362,1,1,1,'S',1,0.987052,502,969615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 489, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 502}}',188.621,114709132,596970,NULL,'2015-02-20 23:10:28',1424473828,NULL),(1868939310,1271807,1,3324631,1,1,1,'S',1,0.985981,642,973630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 624, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 642}}',188.628,168444934,759966,NULL,'2021-12-23 02:22:49',1640226169,NULL),(1868947818,1271807,1,3193913,1,1,1,'S',1,0.990566,265,1075075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 260, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 265}}',188.646,168445738,348084,NULL,'2021-12-23 03:18:10',1640229490,NULL),(1866542397,1271807,1,2603857,1,1,1,'S',1,0.983213,417,994854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',188.669,165030063,513364,NULL,'2021-08-17 23:09:57',1629241797,NULL),(1827475908,1271807,1,78015,0,1,1,'S',1,0.951717,466,873534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 421}, \"maximum_statistics\": {\"great\": 466}}',188.777,92766768,566514,NULL,'2013-09-11 18:14:08',1378923248,NULL),(1869430404,1271807,1,3243524,1,1,1,'S',1,0.995074,609,996806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',188.826,169170900,692820,NULL,'2022-01-21 01:01:57',1642726917,NULL),(1826768690,1271807,1,126958,0,1,1,'S',1,0.993125,800,993169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 789}, \"maximum_statistics\": {\"great\": 800}}',188.915,87394422,950346,NULL,'2013-07-21 18:45:00',1374432300,NULL),(1876861779,1271807,1,1628918,1,1,1,'A',1,0.928256,819,736468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 84, \"great\": 2024, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 2265}}',188.917,180155300,2470866,NULL,'2023-08-04 01:08:58',1691111338,NULL),(1822620016,1271807,1,75731,0,1,1,'A',1,0.972973,768,830775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 947}, \"maximum_statistics\": {\"great\": 999}}',188.955,57479539,1098922,NULL,'2012-09-07 21:35:38',1347053738,NULL),(1837493711,1271807,1,17909,1,1,1,'S',1,0.99537,648,999688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 642, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 648}}',188.961,120170569,842280,NULL,'2015-11-20 22:39:01',1448059141,NULL),(1833537288,1271807,1,281084,1,1,1,'S',1,0.98566,523,972406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',189.005,112601470,585066,NULL,'2014-12-26 05:11:14',1419570674,NULL),(1824245844,1271807,1,189289,0,1,1,'S',1,0.988139,548,979970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 535}, \"maximum_statistics\": {\"great\": 548}}',189.085,69456211,633486,NULL,'2013-01-19 15:41:41',1358610101,NULL),(1870639178,1271807,1,3504012,1,1,1,'S',1,0.999002,501,1011724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',189.235,171029475,596886,NULL,'2022-04-07 21:04:46',1649365486,NULL),(1856082979,1271807,1,267012,1,1,1,'S',1,0.981781,741,961297,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 714, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 741}}',189.32,149029022,842946,NULL,'2020-03-05 02:56:45',1583377005,NULL),(1851356651,1271807,1,324925,1,1,1,'S',1,0.98568,419,1068878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',189.347,141649719,525492,NULL,'2018-12-12 22:25:05',1544653505,NULL),(1849824817,1271807,1,1266757,1,1,1,'S',1,0.974074,405,899197,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',189.48,139363788,508938,NULL,'2018-08-07 02:44:34',1533609874,NULL),(1867465547,1271807,1,3131139,1,1,1,'S',1,0.993523,386,989382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386}}',189.487,166374228,463506,NULL,'2021-10-04 21:54:05',1633384445,NULL),(1848177978,1271807,1,113879,1,1,1,'A',1,0.915873,473,763351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',189.505,136873410,617607,NULL,'2018-04-06 02:12:46',1522980766,NULL),(1871073000,1271807,1,193487,1,1,1,'S',1,0.993798,645,1016465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',189.551,171803467,931474,NULL,'2022-05-11 03:19:20',1652239160,NULL),(1827315183,1271807,1,234175,1,1,1,'S',1,0.986971,614,1019340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 598}, \"maximum_statistics\": {\"great\": 614}}',189.574,91279364,688355,NULL,'2013-08-26 21:50:52',1377553852,NULL),(1854881800,1271807,1,339132,1,1,1,'S',1,0.985772,738,973219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 717, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',189.691,147018443,897048,NULL,'2019-11-03 04:00:57',1572753657,NULL),(1834432450,1271807,1,225103,1,1,1,'A',1,0.991492,716,973699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 752, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 764}}',189.703,115110019,1130828,NULL,'2015-03-12 20:19:54',1426191594,NULL),(1869685657,1271807,1,2544055,1,1,1,'S',1,0.997831,461,1006206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 459, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',189.717,169650310,524340,NULL,'2022-02-08 21:55:01',1644357301,NULL),(1865803641,1271807,1,3007832,1,1,1,'S',1,0.996622,444,1002783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 444}}',189.718,163891298,549402,NULL,'2021-07-12 22:37:27',1626129447,NULL),(1823962805,1271807,1,113879,0,1,1,'S',1,0.990476,630,986045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 618}, \"maximum_statistics\": {\"great\": 630}}',189.719,67391380,768415,NULL,'2012-12-27 14:38:18',1356619098,NULL),(1825430411,1271807,1,72645,0,1,1,'S',1,0.991491,999,982382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 982}, \"maximum_statistics\": {\"great\": 999}}',189.812,78615834,1273542,NULL,'2013-04-27 17:05:18',1367082318,NULL),(1867312488,1271807,1,2820617,1,1,1,'S',1,0.997763,447,1007848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 447}}',189.817,166238566,569562,NULL,'2021-09-29 23:59:46',1632959986,NULL),(1867208772,1271807,1,2681241,1,1,1,'S',1,0.99053,264,1014651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264}}',189.849,165998920,330212,NULL,'2021-09-20 22:09:08',1632175748,NULL),(1824035256,1271807,1,67622,0,1,1,'S',1,0.95045,777,834597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 700}, \"maximum_statistics\": {\"great\": 777}}',189.873,68347561,893196,NULL,'2013-01-06 19:17:19',1357499839,NULL),(1848155154,1271807,1,176228,1,1,1,'A',1,0.950565,290,868897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',189.976,136818221,354429,NULL,'2018-04-03 01:34:57',1522719297,NULL),(1867624721,1271807,1,2877472,1,1,1,'X',1,1,376,1049032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',189.993,166668287,455824,NULL,'2021-10-15 21:51:41',1634334701,NULL),(1867925264,1271807,1,93368,0,1,1,'A',1,0.91129,256,743992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',190.079,166898291,549637,NULL,'2021-10-23 21:56:08',1635026168,NULL),(1825448957,1271807,1,180786,0,1,1,'S',1,0.979684,443,954231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 425}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',190.164,78616173,551710,NULL,'2013-04-27 17:09:20',1367082560,NULL),(1829975749,1271807,1,82734,0,1,1,'S',1,0.983167,802,871715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 775}, \"maximum_statistics\": {\"great\": 802}}',190.181,106837798,893210,NULL,'2014-03-21 00:55:48',1395363348,NULL),(1831832292,1271807,1,82245,1,1,1,'S',1,0.993354,1580,928867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1559, \"large_bonus\": 203}, \"maximum_statistics\": {\"great\": 1580}}',190.324,110051940,2142900,NULL,'2014-08-13 23:11:10',1407971470,NULL),(1833562719,1271807,1,136186,1,1,1,'S',1,0.992647,1020,935798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1005, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1020}}',190.333,112601127,1205820,NULL,'2014-12-26 04:46:35',1419569195,NULL),(1837680284,1271807,1,222729,1,1,1,'S',1,0.994253,435,996270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 435}}',190.34,120305943,533622,NULL,'2015-11-27 21:31:43',1448659903,NULL),(1824999623,1271807,1,165970,0,1,1,'S',1,0.988566,481,975569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 470}, \"maximum_statistics\": {\"great\": 481}}',190.379,75155104,580872,NULL,'2013-03-21 02:30:19',1363833019,NULL),(1862634413,1271807,1,1292935,1,1,1,'S',1,0.980198,303,1052487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',190.389,159040922,365326,NULL,'2021-02-22 08:36:58',1613983018,NULL),(1869347630,1271807,1,3297469,1,1,1,'X',1,1,463,1011846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 463}}',190.461,169143311,590040,NULL,'2022-01-19 21:07:10',1642626430,NULL),(1833545461,1271807,1,502671,1,1,1,'S',1,0.988764,267,983697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',190.473,112926127,258912,NULL,'2015-01-04 22:59:18',1420412358,NULL),(1869110426,1271807,1,2655212,1,1,1,'B',1,0.894841,142,672381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',190.607,168827363,174530,NULL,'2022-01-06 23:17:25',1641511045,NULL),(1869224358,1271807,1,3216946,1,1,1,'S',1,0.987302,630,974425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 614}, \"maximum_statistics\": {\"great\": 630}}',190.617,168951734,725814,NULL,'2022-01-11 22:29:20',1641940160,NULL),(1869153172,1271807,1,3137669,1,1,1,'S',1,0.98183,798,959959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 769, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 798}}',190.62,168853071,980248,NULL,'2022-01-07 23:22:30',1641597750,NULL),(1829637215,1271807,1,64090,0,1,1,'S',1,0.996795,468,1001479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 465}, \"maximum_statistics\": {\"great\": 468}}',190.675,106214887,532068,NULL,'2014-02-19 23:23:52',1392852232,NULL),(1824096410,1271807,1,151951,0,1,1,'S',1,0.974855,517,938204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 491}, \"maximum_statistics\": {\"great\": 517}}',190.68,67822036,621606,NULL,'2012-12-31 21:43:09',1356990189,NULL),(1836422171,1271807,1,744618,1,1,1,'S',1,0.989879,494,985554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 484, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 494}}',190.701,118249906,612756,NULL,'2015-08-11 20:57:50',1439326670,NULL),(1828336606,1271807,1,219972,0,1,1,'S',1,0.992925,848,992358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 836}, \"maximum_statistics\": {\"great\": 848}}',190.768,98552629,1016430,NULL,'2013-11-11 20:55:27',1384203327,NULL),(1833719406,1271807,1,547525,1,1,1,'S',1,0.98998,499,1023573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 499}}',190.778,113029987,586162,NULL,'2015-01-08 00:42:11',1420677731,NULL),(1822325757,1271807,1,166598,0,1,1,'S',1,0.980929,603,904945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 580}, \"maximum_statistics\": {\"great\": 603}}',190.791,54650830,647560,NULL,'2012-08-11 18:10:45',1344708645,NULL),(1851935319,1271807,1,1718666,1,1,1,'S',1,0.990909,495,983955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',190.797,142535659,674406,NULL,'2019-02-01 23:25:00',1549063500,NULL),(1833515719,1271807,1,126410,0,1,1,'A',1,0.927002,236,795396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 556, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 637}}',190.831,112638979,531378,NULL,'2014-12-28 00:34:55',1419726895,NULL),(1834414772,1271807,1,392377,1,1,1,'S',1,0.989736,341,1013116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 334, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 341}}',190.853,115178299,439654,NULL,'2015-03-15 18:09:29',1426442969,NULL),(1828142658,1271807,1,146490,0,1,1,'S',1,0.983726,891,962699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 862}, \"maximum_statistics\": {\"great\": 891}}',190.905,97172309,1084776,NULL,'2013-10-27 20:47:36',1382906856,NULL),(1867338358,1271807,1,3109438,1,1,1,'S',1,0.983816,587,1059232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 568, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 587}}',190.933,166236493,785385,NULL,'2021-09-29 21:40:55',1632951655,NULL),(1862809687,1271807,1,2707248,1,1,1,'X',1,1,464,1014907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',190.94,159228836,546960,NULL,'2021-02-28 04:58:49',1614488329,NULL),(1827801264,1271807,1,168572,0,1,1,'S',1,0.987537,1364,974597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1364}}',190.975,94685233,1676874,NULL,'2013-10-01 23:55:36',1380671736,NULL),(1832326307,1271807,1,80229,1,1,1,'S',1,0.993333,525,992271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',190.987,110525745,628068,NULL,'2014-09-04 22:46:54',1409870814,NULL),(1829941018,1271807,1,200734,0,1,1,'S',1,0.982537,544,963402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 525}, \"maximum_statistics\": {\"great\": 544}}',191.008,106816045,621600,NULL,'2014-03-19 22:17:46',1395267466,NULL),(1829482471,1271807,1,180971,1,1,1,'S',1,0.980691,492,989113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 473}, \"maximum_statistics\": {\"great\": 492}}',191.041,105820100,604252,NULL,'2014-01-31 22:48:38',1391208518,NULL),(1870909369,1271807,1,407640,1,1,1,'S',1,0.993113,363,1033374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',191.094,171500409,435064,NULL,'2022-04-28 05:44:50',1651124690,NULL),(1865002498,1271807,1,3015751,1,1,1,'S',1,0.985095,369,996142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',191.102,162475082,448934,NULL,'2021-05-29 22:45:43',1622328343,NULL),(1862579425,1271807,1,2038154,1,1,1,'S',1,0.98368,337,965716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',191.117,159099637,416958,NULL,'2021-02-24 04:05:47',1614139547,NULL),(1871116976,1271807,1,2003666,1,1,1,'S',1,0.991855,798,987169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 785, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 798}}',191.183,171801171,997980,NULL,'2022-05-11 00:14:38',1652228078,NULL),(1858137589,1271807,1,1907676,1,1,1,'S',1,0.992611,406,989944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',191.237,152095272,491766,NULL,'2020-06-21 02:19:11',1592705951,NULL),(1846794156,1271807,1,961417,1,1,1,'S',1,0.989431,615,930555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 602}, \"maximum_statistics\": {\"great\": 615}}',191.246,134680308,718080,NULL,'2017-12-17 02:37:48',1513478268,NULL),(1865735231,1271807,1,243510,1,1,1,'S',1,0.99604,505,1003112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',191.269,163729132,572160,NULL,'2021-07-07 21:44:02',1625694242,NULL),(1823013283,1271807,1,76530,0,1,1,'S',1,0.975214,585,941386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 556}, \"maximum_statistics\": {\"great\": 585}}',191.328,59806737,680040,NULL,'2012-10-01 23:03:44',1349132624,NULL),(1840648072,1271807,1,813324,1,1,1,'S',1,0.987694,772,978244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',191.375,125053729,949920,NULL,'2016-07-08 01:01:24',1467939684,NULL),(1858151603,1271807,1,1806900,0,1,1,'A',1,0.938364,1365,770874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 93, \"great\": 2312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2531}}',191.391,152098750,2798708,NULL,'2020-06-21 05:42:15',1592718135,NULL),(1832439836,1271807,1,54145,1,1,1,'S',1,0.986379,881,915165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 857, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 881}}',191.418,110819812,1091850,NULL,'2014-09-19 23:51:03',1411170663,NULL),(1867885115,1271807,1,2888013,1,1,1,'A',1,0.901042,265,689764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 576}}',191.467,166955978,487283,NULL,'2021-10-26 01:25:31',1635211531,NULL),(1867155453,1271807,1,85924,0,1,1,'A',1,0.904397,235,689067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 832}, \"maximum_statistics\": {\"great\": 978}}',191.565,165805025,741202,NULL,'2021-09-14 01:19:12',1631582352,NULL),(1851887762,1271807,1,119925,1,1,1,'A',1,0.968112,274,906838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',191.585,142486666,416866,NULL,'2019-01-29 23:59:56',1548806396,NULL),(1849745512,1271807,1,130241,1,1,1,'S',1,0.962488,1013,906040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 937, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1013}}',191.594,139070719,1243206,NULL,'2018-07-24 02:42:33',1532400153,NULL),(1830450521,1271807,1,76638,0,1,1,'S',1,0.983587,853,914727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 825}, \"maximum_statistics\": {\"great\": 853}}',191.603,107732916,898970,NULL,'2014-05-02 23:10:58',1399072258,NULL),(1828712581,1271807,1,95391,0,1,1,'S',1,0.982684,462,959788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 446}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',191.631,100776030,547566,NULL,'2013-12-07 02:12:43',1386382363,NULL),(1832910610,1271807,1,149388,1,1,1,'A',1,0.971086,1291,832011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 1345, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1418}}',191.631,111686850,1631770,NULL,'2014-11-05 21:17:43',1415222263,NULL),(1834864364,1271807,1,537035,1,1,1,'S',1,0.965517,435,944991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 405, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 435}}',191.648,115793458,561203,NULL,'2015-04-12 20:39:51',1428871191,NULL),(1824551781,1271807,1,112851,0,1,1,'S',1,0.983321,1379,912908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1379}}',191.656,71819708,1574310,NULL,'2013-02-12 20:41:20',1360701680,NULL),(1871685743,1271807,1,1833904,1,1,1,'S',1,0.986376,367,1010908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',191.668,172703024,447364,NULL,'2022-06-18 02:40:15',1655520015,NULL),(1833382345,1271807,1,237292,1,1,1,'S',1,0.995624,457,997098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 453, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 457}}',191.677,112472061,578922,NULL,'2014-12-19 23:09:20',1419030560,NULL),(1868922688,1271807,1,3162807,1,1,1,'S',1,0.991987,312,1016593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',191.737,168445280,395937,NULL,'2021-12-23 02:46:22',1640227582,NULL),(1834404664,1271807,1,181169,1,1,1,'S',1,0.977545,334,977450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',191.753,115178525,378792,NULL,'2015-03-15 18:22:52',1426443772,NULL),(1866569240,1271807,1,3033592,1,1,1,'S',1,0.991736,363,1080388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',191.814,165090402,458332,NULL,'2021-08-19 22:42:24',1629412944,NULL),(1849745476,1271807,1,130241,1,1,1,'B',1,0.878085,398,676229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 26, \"great\": 792, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1013}}',191.819,139070466,876790,NULL,'2018-07-24 02:23:06',1532398986,NULL),(1869691466,1271807,1,3169216,1,1,1,'S',1,0.995122,615,996151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 609, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 615}}',191.822,169724646,829248,NULL,'2022-02-11 21:46:11',1644615971,NULL),(1870789315,1271807,1,1983721,1,1,1,'S',1,0.988636,528,979541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',191.852,171356020,635742,NULL,'2022-04-22 00:26:07',1650587167,NULL),(1836126384,1271807,1,185345,0,1,1,'A',1,0.955717,247,842384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 575, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 621}}',191.917,117897640,550728,NULL,'2015-07-26 17:58:34',1437933514,NULL),(1832501261,1271807,1,168239,1,1,1,'S',1,0.994802,481,997687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 476, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 481}}',191.967,111042170,558162,NULL,'2014-10-01 21:51:30',1412200290,NULL),(1822826168,1271807,1,60790,0,1,1,'S',1,0.962462,999,856725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 924}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',191.97,58258872,1264494,NULL,'2012-09-15 21:52:33',1347745953,NULL),(1824071736,1271807,1,83978,0,1,1,'S',1,0.996063,508,1003271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 504}, \"maximum_statistics\": {\"great\": 508}}',191.991,68504109,571944,NULL,'2013-01-08 22:30:00',1357684200,NULL),(1867108546,1271807,1,2877465,1,1,1,'S',1,0.967243,809,921397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 756, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 809}}',192.037,165802910,920352,NULL,'2021-09-13 23:05:22',1631574322,NULL),(1855901737,1271807,1,2102656,1,1,1,'A',1,0.94881,371,874813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 380, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 420}}',192.049,148690412,465302,NULL,'2020-02-15 00:39:40',1581727180,NULL),(1822698642,1271807,1,82298,0,1,1,'S',1,0.986313,1169,916981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1169}}',192.145,57127088,1340140,NULL,'2012-09-03 23:26:32',1346714792,NULL),(1871148258,1271807,1,975942,1,1,1,'S',1,0.984988,433,1002346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',192.181,171803327,583043,NULL,'2022-05-11 03:07:37',1652238457,NULL),(1833812635,1271807,1,136985,1,1,1,'S',1,0.988445,476,980230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 465, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 476}}',192.182,113592173,540006,NULL,'2015-01-22 23:14:26',1421968466,NULL),(1832353146,1271807,1,413446,1,1,1,'S',1,0.966437,581,945607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 542, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 581}}',192.211,110898698,702862,NULL,'2014-09-23 22:18:08',1411510688,NULL),(1842827983,1271807,1,99163,1,1,1,'S',1,0.958916,572,897004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 525}, \"maximum_statistics\": {\"great\": 572}}',192.225,128512879,621600,NULL,'2017-01-17 03:09:51',1484622591,NULL),(1867609622,1271807,1,3010422,1,1,1,'S',1,0.999053,528,1007967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 527, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528}}',192.236,166641248,648272,NULL,'2021-10-14 23:19:22',1634253562,NULL),(1871779393,1271807,1,3537424,1,1,1,'S',1,0.989362,282,974629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',192.25,172701946,312234,NULL,'2022-06-18 01:33:44',1655516024,NULL),(1829771110,1271807,1,346774,1,1,1,'S',1,0.986049,1111,877448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1111}}',192.277,106361159,1463000,NULL,'2014-02-26 22:37:52',1393454272,NULL),(1824304687,1271807,1,108125,0,1,1,'S',1,0.988785,535,978029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 523}, \"maximum_statistics\": {\"great\": 535}}',192.304,70254074,647574,NULL,'2013-01-28 02:59:41',1359341981,NULL),(1869698201,1271807,1,3171046,1,1,1,'S',1,0.992045,440,1020023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 440}}',192.367,169725453,625663,NULL,'2022-02-11 22:27:18',1644618438,NULL),(1829612525,1271807,1,322362,1,1,1,'S',1,0.984808,1119,966802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1119}}',192.442,106067914,1479912,NULL,'2014-02-12 23:16:51',1392247011,NULL),(1850565415,1271807,1,1030908,1,1,1,'S',1,0.976054,522,945014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',192.47,140510800,596310,NULL,'2018-10-05 23:37:47',1538782667,NULL),(1860633407,1271807,1,2563917,1,1,1,'S',1,0.973029,482,933360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',192.495,155886220,575184,NULL,'2020-11-12 05:51:01',1605160261,NULL),(1834776114,1271807,1,454928,1,1,1,'S',1,0.997696,434,1002178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 432, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 434}}',192.564,115793392,540324,NULL,'2015-04-12 20:35:13',1428870913,NULL),(1871750280,1271807,1,3381497,1,1,1,'S',1,0.998498,999,1010380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 996, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',192.63,172631484,1259406,NULL,'2022-06-15 01:34:15',1655256855,NULL),(1826130124,1271807,1,135029,0,1,1,'S',1,0.983734,1414,964289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1414}}',192.677,83523853,1709442,NULL,'2013-06-15 19:32:29',1371324749,NULL),(1845315883,1271807,1,1310850,1,1,1,'S',1,0.993135,437,994106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 431, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 437}}',192.68,132517690,525636,NULL,'2017-08-21 04:45:08',1503290708,NULL),(1871140330,1271807,1,2510129,1,1,1,'S',1,0.992188,320,1025745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',192.772,171636928,389847,NULL,'2022-05-03 23:55:05',1651622105,NULL),(1843115104,1271807,1,1130126,1,1,1,'S',1,0.965964,617,916571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 575, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 617}}',192.816,129077040,752844,NULL,'2017-02-16 23:39:37',1487288377,NULL),(1852439355,1271807,1,1617177,1,1,1,'A',1,0.902299,154,733258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 354}, \"maximum_statistics\": {\"great\": 435}}',192.922,143179263,358436,NULL,'2019-03-12 22:23:40',1552429420,NULL),(1867060990,1271807,1,1409652,1,1,1,'S',1,0.99896,481,1010670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 480, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 481}}',192.926,165719943,590466,NULL,'2021-09-10 22:42:18',1631313738,NULL),(1861268384,1271807,1,1763479,1,1,1,'S',1,0.974194,155,952707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',192.979,156933451,153214,NULL,'2020-12-17 06:39:25',1608187165,NULL),(1827351911,1271807,1,152086,0,1,1,'S',1,0.990741,486,987615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 477}, \"maximum_statistics\": {\"great\": 486}}',193.035,91792131,559998,NULL,'2013-08-31 18:20:48',1377973248,NULL),(1867007399,1271807,1,205411,1,1,1,'S',1,0.992208,385,1029237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385}}',193.073,165642829,473678,NULL,'2021-09-07 22:46:17',1631054777,NULL),(1837486959,1271807,1,651744,1,1,1,'A',1,0.983333,1106,903665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1596, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1650}}',193.112,120200733,2053160,NULL,'2015-11-22 05:18:19',1448169499,NULL),(1824471749,1271807,1,62485,0,1,1,'S',1,0.991651,539,987052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 530}, \"maximum_statistics\": {\"great\": 539}}',193.214,70691626,643074,NULL,'2013-02-01 16:02:51',1359734571,NULL),(1837277938,1271807,1,260713,1,1,1,'S',1,0.964202,852,930298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 791, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 852}}',193.23,119651990,1169576,NULL,'2015-10-24 20:47:33',1445719653,NULL),(1869466549,1271807,1,3264896,1,1,1,'S',1,0.985372,752,970809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 730, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 752}}',193.256,169172503,946038,NULL,'2022-01-21 02:31:24',1642732284,NULL),(1837970008,1271807,1,801059,1,1,1,'S',1,0.988389,689,971574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 673, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 689}}',193.289,120826182,905292,NULL,'2015-12-23 22:15:55',1450908955,NULL),(1867805160,1271807,1,2959878,1,1,1,'S',1,0.989758,537,984394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',193.322,166842621,624804,NULL,'2021-10-22 01:50:42',1634867442,NULL),(1831046393,1271807,1,366256,1,1,1,'S',1,0.986895,496,974464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 496}}',193.378,108393123,552834,NULL,'2014-06-02 02:01:30',1401674490,NULL),(1841130044,1271807,1,169846,1,1,1,'S',1,0.979042,501,989938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 480}, \"maximum_statistics\": {\"great\": 501}}',193.39,125831625,610236,NULL,'2016-08-17 03:24:06',1471404246,NULL),(1855515392,1271807,1,193664,1,1,1,'S',1,0.991841,429,978975,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',193.409,147932119,522054,NULL,'2019-12-31 06:26:33',1577773593,NULL),(1872032297,1271807,1,2827048,1,1,1,'A',1,0.91634,383,717656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 63, \"great\": 1551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1787}}',193.419,173004541,1450586,NULL,'2022-07-01 02:07:53',1656641273,NULL),(1866331568,1271807,1,2918956,1,1,1,'S',1,0.993837,649,996264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 641, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 649}}',193.466,164692364,834288,NULL,'2021-08-06 22:26:25',1628288785,NULL),(1827951054,1271807,1,279274,0,1,1,'S',1,0.984211,570,916612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 552}, \"maximum_statistics\": {\"great\": 570}}',193.473,95609079,659620,NULL,'2013-10-11 19:45:42',1381520742,NULL),(1852305530,1271807,1,147206,0,1,1,'A',1,0.908279,214,676456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',193.518,143094740,436957,NULL,'2019-03-07 21:33:48',1551994428,NULL),(1868803628,1271807,1,3301262,1,1,1,'S',1,0.992021,564,1078428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',193.527,168265042,749148,NULL,'2021-12-15 23:28:39',1639610919,NULL),(1833524080,1271807,1,369597,1,1,1,'S',1,0.969269,602,925117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 565, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 602}}',193.536,112847961,679302,NULL,'2015-01-03 00:05:37',1420243537,NULL),(1866989023,1271807,1,455968,1,1,1,'A',1,0.932331,366,892735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',193.537,165643173,447198,NULL,'2021-09-07 23:09:42',1631056182,NULL),(1833498056,1271807,1,148982,1,1,1,'S',1,0.969208,682,926208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 640, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 682}}',193.544,112690297,777852,NULL,'2014-12-29 23:55:33',1419897333,NULL),(1835240083,1271807,1,671097,1,1,1,'S',1,0.974813,536,940914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',193.558,116459995,610550,NULL,'2015-05-16 00:16:39',1431735399,NULL),(1867784918,1271807,1,3210452,1,1,1,'S',1,0.992806,278,1088695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',193.585,166841110,332143,NULL,'2021-10-22 00:25:42',1634862342,NULL),(1852833571,1271807,1,1951983,1,1,1,'S',1,0.98105,343,987095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',193.615,143886458,419205,NULL,'2019-04-22 22:44:57',1555973097,NULL),(1867739041,1271807,1,3162957,1,1,1,'S',1,0.975556,225,1039577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',193.649,166841657,247247,NULL,'2021-10-22 01:00:30',1634864430,NULL),(1827561306,1271807,1,149756,0,1,1,'S',1,0.991194,511,988890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 502}, \"maximum_statistics\": {\"great\": 511}}',193.651,92941972,608358,NULL,'2013-09-13 19:25:25',1379100325,NULL),(1871721968,1271807,1,3494305,1,1,1,'S',1,0.986971,614,1060850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 614}}',193.654,172702521,854840,NULL,'2022-06-18 02:12:45',1655518365,NULL),(1870630290,1271807,1,3349317,1,1,1,'S',1,0.996226,1060,1003386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1052, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1060}}',193.686,170919747,1346292,NULL,'2022-04-02 22:26:27',1648938387,NULL),(1824188166,1271807,1,127146,0,1,1,'S',1,0.988775,490,977524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 479}, \"maximum_statistics\": {\"great\": 490}}',193.719,68734823,567978,NULL,'2013-01-11 19:36:08',1357932968,NULL),(1827289965,1271807,1,143453,0,1,1,'S',1,0.992233,515,992407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 507}, \"maximum_statistics\": {\"great\": 515}}',193.772,91073432,678366,NULL,'2013-08-24 21:31:02',1377379862,NULL),(1867792352,1271807,1,3219742,1,1,1,'S',1,0.976244,442,945943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 442}}',193.862,166841285,492900,NULL,'2021-10-22 00:36:46',1634863006,NULL),(1867132431,1271807,1,3026615,1,1,1,'S',1,0.990022,902,929934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 884, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 902}}',193.87,165801103,1005290,NULL,'2021-09-13 21:07:34',1631567254,NULL),(1869087994,1271807,1,1183469,1,1,1,'S',1,0.998366,306,1109693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',193.943,168601955,382225,NULL,'2021-12-29 01:37:48',1640741868,NULL),(1869302714,1271807,1,3337330,1,1,1,'S',1,0.99577,591,1000414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',194.012,169145832,738594,NULL,'2022-01-19 23:50:51',1642636251,NULL),(1871334308,1271807,1,3452582,1,1,1,'S',1,0.998866,441,1011545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',194.016,172180013,523374,NULL,'2022-05-27 00:12:20',1653610340,NULL),(1826760200,1271807,1,55057,0,1,1,'S',1,0.972973,777,844013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 735}, \"maximum_statistics\": {\"great\": 777}}',194.017,87395382,857690,NULL,'2013-07-21 19:00:59',1374433259,NULL),(1836276965,1271807,1,680992,1,1,1,'S',1,0.993243,592,985417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 584, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 592}}',194.054,118011819,730662,NULL,'2015-07-31 23:29:13',1438385353,NULL),(1870906457,1271807,1,2318105,1,1,1,'S',1,0.988487,304,1017283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',194.085,171566384,359910,NULL,'2022-04-30 22:26:32',1651357592,NULL),(1867595462,1271807,1,2651738,1,1,1,'S',1,0.990157,508,985625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 498, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 508}}',194.088,166642507,646332,NULL,'2021-10-15 00:35:33',1634258133,NULL),(1829620281,1271807,1,149254,1,1,1,'S',1,0.971235,591,926169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 557}, \"maximum_statistics\": {\"great\": 591}}',194.138,106128599,740352,NULL,'2014-02-15 17:57:04',1392487024,NULL),(1856616529,1271807,1,1688361,1,1,1,'S',1,0.989815,540,982829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 529, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 540}}',194.188,149809411,684942,NULL,'2020-04-04 23:40:03',1586043603,NULL),(1869455777,1271807,1,3363016,1,1,1,'S',1,0.973776,572,927251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 542, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 572}}',194.217,169167506,672259,NULL,'2022-01-20 21:29:43',1642714183,NULL),(1838772412,1271807,1,93280,1,1,1,'S',1,0.990305,722,983945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 708, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 722}}',194.229,122222145,902112,NULL,'2016-02-27 22:58:04',1456613884,NULL),(1868840500,1271807,1,3291385,1,1,1,'S',1,0.988529,741,981322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 724, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 741}}',194.253,168242821,860826,NULL,'2021-12-15 01:01:06',1639530066,NULL),(1867242461,1271807,1,3129923,1,1,1,'X',1,1,225,1014728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',194.282,165998350,234012,NULL,'2021-09-20 21:33:31',1632173611,NULL),(1841715096,1271807,1,208850,1,1,1,'S',1,0.987406,397,1009660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 387}, \"maximum_statistics\": {\"great\": 397}}',194.308,126887979,459833,NULL,'2016-10-15 01:57:21',1476496641,NULL),(1834971249,1271807,1,563863,1,1,1,'S',1,0.995,600,1000302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 594, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 600}}',194.321,116077238,711000,NULL,'2015-04-26 18:46:48',1430074008,NULL),(1852296659,1271807,1,139180,1,1,1,'A',1,0.922222,214,718151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',194.359,143094652,333868,NULL,'2019-03-07 21:26:19',1551993979,NULL),(1870943581,1271807,1,3413636,1,1,1,'S',1,0.97735,1170,948536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1170}}',194.368,171520556,1412956,NULL,'2022-04-29 03:19:24',1651202364,NULL),(1867081181,1271807,1,1815752,1,1,1,'S',1,0.988038,209,1000125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',194.391,165749565,222573,NULL,'2021-09-11 22:03:09',1631397789,NULL),(1871021654,1271807,1,3351943,1,1,1,'S',1,0.989683,630,1019371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 630}}',194.428,171519531,807025,NULL,'2022-04-29 02:09:17',1651198157,NULL),(1871061975,1271807,1,2589595,1,1,1,'S',1,0.992233,515,985672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',194.48,171801508,634324,NULL,'2022-05-11 00:41:32',1652229692,NULL),(1832209974,1271807,1,130875,1,1,1,'S',1,0.993409,531,995160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 524, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 531}}',194.543,110319370,643098,NULL,'2014-08-25 22:36:08',1409006168,NULL),(1852505582,1271807,1,1939223,1,1,1,'X',1,1,255,1014980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',194.546,143468837,260004,NULL,'2019-03-29 23:43:53',1553903033,NULL),(1836487125,1271807,1,268876,1,1,1,'S',1,0.983139,771,997098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 745, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 771}}',194.587,118583117,877440,NULL,'2015-08-28 00:40:23',1440722423,NULL),(1845692407,1271807,1,1283327,1,1,1,'S',1,0.96467,651,913772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 605, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 651}}',194.589,133013572,749250,NULL,'2017-09-17 05:11:59',1505625119,NULL),(1824326999,1271807,1,95775,0,1,1,'S',1,0.98688,686,973426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 668}, \"maximum_statistics\": {\"great\": 686}}',194.6,69671000,772422,NULL,'2013-01-21 22:06:36',1358805996,NULL),(1824093230,1271807,1,85924,0,1,1,'A',1,0.97546,363,852863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 935}, \"maximum_statistics\": {\"great\": 978}}',194.608,68361692,947844,NULL,'2013-01-07 01:52:52',1357523572,NULL),(1871227685,1271807,1,1678185,1,1,1,'S',1,0.997366,949,1007090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 944, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 949}}',194.616,171967232,1216955,NULL,'2022-05-17 22:27:58',1652826478,NULL),(1867535662,1271807,1,2654148,1,1,1,'S',1,0.992958,284,1027166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',194.646,166290961,332944,NULL,'2021-10-01 23:23:42',1633130622,NULL),(1852434286,1271807,1,1508514,1,1,1,'S',1,0.986111,504,974004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',194.686,143180034,581178,NULL,'2019-03-12 23:51:17',1552434677,NULL),(1868815315,1271807,1,2981380,1,1,1,'S',1,0.989189,740,978342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 740}}',194.694,168242484,872298,NULL,'2021-12-15 00:38:45',1639528725,NULL),(1855838650,1271807,1,2256951,1,1,1,'S',1,0.97669,429,964662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 409, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 429}}',194.725,148689495,528475,NULL,'2020-02-14 23:27:01',1581722821,NULL),(1867524687,1271807,1,2795079,1,1,1,'S',1,0.982798,436,1060445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 421, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 436}}',194.755,166474518,563360,NULL,'2021-10-08 22:43:37',1633733017,NULL),(1849856199,1271807,1,209592,0,1,1,'B',1,0.887273,289,739188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',194.807,139320791,529092,NULL,'2018-08-05 01:23:32',1533432212,NULL),(1868542417,1271807,1,3246757,1,1,1,'S',1,0.980947,866,972924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 833, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 866}}',194.831,167883524,1154144,NULL,'2021-11-30 23:20:23',1638314423,NULL),(1839982874,1271807,1,819997,1,1,1,'S',1,0.997976,494,1008642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 492}, \"maximum_statistics\": {\"great\": 494}}',194.84,124165494,590868,NULL,'2016-05-26 18:36:53',1464287813,NULL),(1837299806,1271807,1,502674,1,1,1,'S',1,0.986111,180,1011076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',194.888,119652477,164979,NULL,'2015-10-24 21:18:07',1445721487,NULL),(1840011506,1271807,1,49531,0,1,1,'A',1,0.977106,542,945100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 524}, \"maximum_statistics\": {\"great\": 546}}',194.891,124104769,647064,NULL,'2016-05-24 01:44:57',1464054297,NULL),(1837010546,1271807,1,158103,1,1,1,'S',1,0.975877,228,976186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 217, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 228}}',194.897,119258672,296746,NULL,'2015-10-03 23:52:59',1443916379,NULL),(1861827490,1271807,1,1950088,1,1,1,'A',1,0.940239,210,793947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 454}, \"maximum_statistics\": {\"great\": 502}}',194.997,157865514,411034,NULL,'2021-01-17 05:35:32',1610861732,NULL),(1828344853,1271807,1,177630,0,1,1,'S',1,0.98006,1003,955934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 963}, \"maximum_statistics\": {\"great\": 1003}}',195.055,97827288,1232088,NULL,'2013-11-04 04:11:56',1383538316,NULL),(1824856610,1271807,1,53318,0,1,1,'S',1,0.992248,516,990454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 508}, \"maximum_statistics\": {\"great\": 516}}',195.092,73470743,629508,NULL,'2013-03-02 05:34:10',1362202450,NULL),(1824287541,1271807,1,122123,0,1,1,'S',1,0.981841,1184,960066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1184}}',195.116,70147569,1396560,NULL,'2013-01-27 01:34:20',1359250460,NULL),(1832302637,1271807,1,75569,1,1,1,'S',1,0.960076,526,859385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 484, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 526}}',195.136,110526278,606108,NULL,'2014-09-05 00:00:18',1409875218,NULL),(1866898949,1271807,1,2989049,1,1,1,'S',1,0.991793,792,990812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 779, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 792}}',195.216,165505210,1012170,NULL,'2021-09-02 21:46:24',1630619184,NULL),(1829486087,1271807,1,65952,1,1,1,'S',1,0.97998,999,955049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 959}, \"maximum_statistics\": {\"great\": 999}}',195.221,105906390,1152702,NULL,'2014-02-04 21:54:42',1391550882,NULL),(1867087191,1271807,1,3111824,1,1,1,'S',1,0.988562,612,1076797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 598, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 612}}',195.237,165828385,824819,NULL,'2021-09-14 22:09:05',1631657345,NULL),(1830006128,1271807,1,151896,0,1,1,'A',1,0.980198,509,931007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1111}}',195.244,106837077,1220940,NULL,'2014-03-20 23:42:42',1395358962,NULL),(1836798358,1271807,1,96139,1,1,1,'S',1,0.982787,610,962670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 589, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 610}}',195.267,119000044,740418,NULL,'2015-09-19 18:35:57',1442687757,NULL),(1854691385,1271807,1,1630791,1,1,1,'S',1,0.988397,474,979464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',195.347,146900891,575412,NULL,'2019-10-26 17:49:31',1572112171,NULL),(1869223211,1271807,1,3039670,1,1,1,'S',1,0.990406,886,986604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 869, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 886}}',195.376,168830134,1068054,NULL,'2022-01-07 01:47:29',1641520049,NULL),(1869686279,1271807,1,2544056,1,1,1,'S',1,0.982955,352,997076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',195.401,169650533,402959,NULL,'2022-02-08 22:10:17',1644358217,NULL),(1866448596,1271807,1,2630224,1,1,1,'S',1,0.998516,337,1031396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',195.445,164880213,414923,NULL,'2021-08-13 00:24:04',1628814244,NULL),(1829322885,1271807,1,93894,1,1,1,'S',1,0.981331,616,905531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 593}, \"maximum_statistics\": {\"great\": 616}}',195.513,105677480,709640,NULL,'2014-01-27 22:42:03',1390862523,NULL),(1868106656,1271807,1,3205332,1,1,1,'S',1,0.989535,430,1022454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 421, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 430}}',195.533,167433245,609305,NULL,'2021-11-12 22:37:54',1636756674,NULL),(1866820310,1271807,1,2784921,1,1,1,'S',1,0.976404,890,1039263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 848, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 890}}',195.549,165455270,1159083,NULL,'2021-08-31 22:32:11',1630449131,NULL),(1869428890,1271807,1,3242656,1,1,1,'S',1,0.994832,387,1037918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 387}}',195.578,169172532,470869,NULL,'2022-01-21 02:33:23',1642732403,NULL),(1837906417,1271807,1,777371,1,1,1,'S',1,0.980048,827,858849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 794, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 827}}',195.609,120826291,1052050,NULL,'2015-12-23 22:23:03',1450909383,NULL),(1847608423,1271807,1,1272770,1,1,1,'S',1,0.998168,546,1009310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',195.621,136099284,685668,NULL,'2018-02-25 02:41:49',1519526509,NULL),(1830184576,1271807,1,117136,0,1,1,'S',1,0.988571,525,979111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 513}, \"maximum_statistics\": {\"great\": 525}}',195.622,107301059,589926,NULL,'2014-04-11 23:52:28',1397260348,NULL),(1867170739,1271807,1,2940318,1,1,1,'S',1,0.962316,544,996776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 503, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 544}}',195.666,165802830,660294,NULL,'2021-09-13 22:59:17',1631573957,NULL),(1852379897,1271807,1,1478651,1,1,1,'S',1,0.98866,485,981353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',195.728,143179946,584087,NULL,'2019-03-12 23:37:15',1552433835,NULL),(1832967749,1271807,1,181248,1,1,1,'S',1,0.997041,507,1005310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 504, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 507}}',195.747,111686513,606066,NULL,'2014-11-05 20:47:20',1415220440,NULL),(1868050913,1271807,1,3229040,1,1,1,'S',1,0.994753,667,1095201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 660, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 667}}',195.783,167058954,927630,NULL,'2021-10-29 20:50:50',1635540650,NULL),(1824694543,1271807,1,160471,0,1,1,'S',1,0.982276,536,956885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 517}, \"maximum_statistics\": {\"great\": 536}}',195.803,72881608,652758,NULL,'2013-02-23 19:04:44',1361646284,NULL),(1846744919,1271807,1,1433538,1,1,1,'S',1,0.990099,707,985574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707}}',195.85,134680080,911670,NULL,'2017-12-17 02:20:31',1513477231,NULL),(1869623661,1271807,1,3221874,1,1,1,'S',1,0.997959,490,1008628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 488, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 490}}',195.871,169726270,659280,NULL,'2022-02-11 23:09:22',1644620962,NULL),(1867865658,1271807,1,2347441,1,1,1,'X',1,1,483,1014863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 483}}',195.886,167005294,629880,NULL,'2021-10-27 23:26:51',1635377211,NULL),(1866180210,1271807,1,2812366,1,1,1,'S',1,0.986063,287,1011669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',195.9,164436255,345754,NULL,'2021-07-30 00:08:39',1627603719,NULL),(1868094312,1271807,1,2870868,1,1,1,'S',1,0.99373,319,1087745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',195.959,167335431,405148,NULL,'2021-11-08 23:57:39',1636415859,NULL),(1871483406,1271807,1,1762587,1,1,1,'S',1,0.98489,364,1005918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 353, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 364}}',196.002,172230190,527351,NULL,'2022-05-28 21:52:24',1653774744,NULL),(1833965292,1271807,1,485264,1,1,1,'S',1,0.994305,439,996754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 434, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 439}}',196.074,114067613,507149,NULL,'2015-02-03 23:00:50',1423004450,NULL),(1826794509,1271807,1,230175,1,1,1,'S',1,0.978013,614,982141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 587}, \"maximum_statistics\": {\"great\": 614}}',196.084,87285838,833606,NULL,'2013-07-20 23:15:48',1374362148,NULL),(1839414954,1271807,1,177224,1,1,1,'S',1,0.990022,451,984738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 442, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 451}}',196.109,123299408,552642,NULL,'2016-04-17 03:50:16',1460865016,NULL),(1871133110,1271807,1,1756962,1,1,1,'S',1,0.989343,563,980368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 551, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',196.122,171801233,701946,NULL,'2022-05-11 00:19:50',1652228390,NULL),(1851169760,1271807,1,1752952,1,1,1,'S',1,0.985294,476,971978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 462}, \"maximum_statistics\": {\"great\": 476}}',196.145,141338901,546960,NULL,'2018-11-23 23:53:00',1543017180,NULL),(1833882386,1271807,1,252000,1,1,1,'S',1,0.989051,1096,915222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1072, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1096}}',196.244,114067255,1316710,NULL,'2015-02-03 22:41:14',1423003274,NULL),(1857532016,1271807,1,2393992,1,1,1,'A',1,0.90107,171,740278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',196.248,151255667,330680,NULL,'2020-05-22 05:25:50',1590125150,NULL),(1837084085,1271807,1,751189,1,1,1,'S',1,0.999042,522,1006825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 521, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',196.289,119606130,623178,NULL,'2015-10-22 22:32:57',1445553177,NULL),(1824119989,1271807,1,188616,1,1,1,'S',1,0.975446,448,1035458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 426}, \"maximum_statistics\": {\"great\": 448}}',196.329,67618781,556844,NULL,'2012-12-29 22:58:19',1356821899,NULL),(1869805772,1271807,1,51944,1,1,1,'S',1,0.995465,441,995327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437}, \"maximum_statistics\": {\"great\": 441}}',196.384,169895488,515034,NULL,'2022-02-19 00:25:52',1645230352,NULL),(1871093840,1271807,1,1649207,1,1,1,'S',1,0.99183,306,1028642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',196.392,171803479,357523,NULL,'2022-05-11 03:20:47',1652239247,NULL),(1851680958,1271807,1,1845315,1,1,1,'S',1,0.98688,343,965595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',196.392,142140441,389838,NULL,'2019-01-09 23:57:07',1547078227,NULL),(1867501073,1271807,1,3051133,1,1,1,'S',1,0.978908,403,1047577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 386}, \"maximum_statistics\": {\"great\": 403}}',196.393,166290555,454724,NULL,'2021-10-01 23:00:54',1633129254,NULL),(1852429830,1271807,1,1506129,1,1,1,'S',1,0.995769,709,948053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 703, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 709}}',196.403,143324498,823280,NULL,'2019-03-21 21:33:36',1553204016,NULL),(1833058778,1271807,1,267012,1,1,1,'S',1,0.989879,741,985083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 726, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 741}}',196.423,111767957,850680,NULL,'2014-11-10 03:13:23',1415589203,NULL),(1848842388,1271807,1,126709,0,1,1,'A',1,0.917133,289,745718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 772, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',196.487,137749816,855478,NULL,'2018-05-19 05:03:15',1526706195,NULL),(1833417143,1271807,1,211917,1,1,1,'S',1,0.982792,523,961897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 505, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 523}}',196.538,112519162,618935,NULL,'2014-12-22 00:47:32',1419209252,NULL),(1870636158,1271807,1,3409444,1,1,1,'S',1,0.998404,940,1010225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 937, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 940}}',196.627,170966299,1172724,NULL,'2022-04-04 22:26:38',1649111198,NULL),(1856888500,1271807,1,2314541,1,1,1,'S',1,0.978448,464,949109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 444, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 464}}',196.629,150193455,528540,NULL,'2020-04-17 01:56:05',1587088565,NULL),(1826769821,1271807,1,161805,0,1,1,'S',1,0.991513,707,988314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 695}, \"maximum_statistics\": {\"great\": 707}}',196.671,87394235,841302,NULL,'2013-07-21 18:41:35',1374432095,NULL),(1831853879,1271807,1,431691,1,1,1,'S',1,0.985972,499,971543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 485, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 499}}',196.711,109934829,617568,NULL,'2014-08-08 21:55:20',1407534920,NULL),(1839614562,1271807,1,818079,1,1,1,'S',1,0.994737,570,945041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 564}, \"maximum_statistics\": {\"great\": 570}}',196.792,123479773,613800,NULL,'2016-04-24 23:40:31',1461541231,NULL),(1836374357,1271807,1,56361,1,1,1,'S',1,0.977663,291,1029415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 278, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 291}}',196.856,118251688,404416,NULL,'2015-08-11 23:49:52',1439336992,NULL),(1829761241,1271807,1,152180,1,1,1,'S',1,0.989394,990,924718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 969}, \"maximum_statistics\": {\"great\": 990}}',196.943,106281733,1216760,NULL,'2014-02-22 23:18:45',1393111125,NULL),(1867907902,1271807,1,3226869,1,1,1,'S',1,0.995516,223,1039153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',196.943,166867775,281315,NULL,'2021-10-22 22:44:18',1634942658,NULL),(1852050634,1271807,1,149756,1,1,1,'A',1,0.923679,329,783537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',196.97,142649141,494332,NULL,'2019-02-08 23:12:28',1549667548,NULL),(1834415583,1271807,1,392378,1,1,1,'S',1,0.997934,484,1004946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 482, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 484}}',197.024,115178191,603792,NULL,'2015-03-15 18:03:07',1426442587,NULL),(1865356461,1271807,1,2836833,1,1,1,'S',1,0.994048,252,1028958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',197.074,163120009,273484,NULL,'2021-06-18 21:31:55',1624051915,NULL),(1865879823,1271807,1,3037701,1,1,1,'S',1,0.989189,185,981419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',197.082,163890976,187296,NULL,'2021-07-12 22:22:10',1626128530,NULL),(1833243557,1271807,1,62983,1,1,1,'S',1,0.987387,555,976861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',197.099,112363577,593928,NULL,'2014-12-14 03:20:36',1418527236,NULL),(1841975902,1271807,1,157321,0,1,1,'A',1,0.977607,745,426265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1429}}',197.109,127424232,1026788,NULL,'2016-11-15 03:26:52',1479180412,NULL),(1833159762,1271807,1,46805,1,1,1,'S',1,0.979532,342,989896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 328, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',197.132,112007382,418288,NULL,'2014-11-23 22:37:18',1416782238,NULL),(1830948771,1271807,1,81297,1,1,1,'S',1,0.981172,478,918747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 460, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 478}}',197.139,108455552,600390,NULL,'2014-06-05 02:29:26',1401935366,NULL),(1830312742,1271807,1,224326,0,1,1,'S',1,0.993805,565,996756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 558}, \"maximum_statistics\": {\"great\": 565}}',197.192,107402576,707574,NULL,'2014-04-16 20:44:01',1397681041,NULL),(1823910894,1271807,1,182511,0,1,1,'S',1,0.984517,549,970023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 532}, \"maximum_statistics\": {\"great\": 549}}',197.199,66666453,648384,NULL,'2012-12-19 23:03:26',1355958206,NULL),(1861853846,1271807,1,2420784,1,1,1,'S',1,0.960371,593,934165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',197.322,157833625,690413,NULL,'2021-01-16 03:29:12',1610767752,NULL),(1826642312,1271807,1,184215,0,1,1,'S',1,0.997821,459,1005086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 459}}',197.382,86602666,651396,NULL,'2013-07-14 16:51:16',1373820676,NULL),(1867903291,1271807,1,2908294,1,1,1,'S',1,0.993004,1072,938188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1057, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1072}}',197.461,166866799,1369104,NULL,'2021-10-22 22:01:33',1634940093,NULL),(1832878963,1271807,1,113530,1,1,1,'S',1,0.957739,911,894109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 834, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 911}}',197.463,111614344,1142670,NULL,'2014-11-01 16:46:21',1414860381,NULL),(1870341488,1271807,1,1394380,1,1,1,'S',1,0.98324,358,1053959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',197.517,170496697,453770,NULL,'2022-03-16 02:39:21',1647398361,NULL),(1857561063,1271807,1,2323471,1,1,1,'S',1,0.995041,605,996721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 599, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 605}}',197.532,151257473,740766,NULL,'2020-05-22 07:15:05',1590131705,NULL),(1865001516,1271807,1,3015749,1,1,1,'S',1,0.997963,491,1004205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',197.572,162474992,590328,NULL,'2021-05-29 22:41:52',1622328112,NULL),(1829769396,1271807,1,339132,0,1,1,'S',1,0.993902,738,996126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 729}, \"maximum_statistics\": {\"great\": 738}}',197.653,106342723,902046,NULL,'2014-02-25 23:03:49',1393369429,NULL),(1852365979,1271807,1,1650565,1,1,1,'S',1,0.992157,510,991794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 502}, \"maximum_statistics\": {\"great\": 510}}',197.711,143179744,581766,NULL,'2019-03-12 23:12:24',1552432344,NULL),(1825882487,1271807,1,100178,0,1,1,'S',1,0.991369,811,989320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 797}, \"maximum_statistics\": {\"great\": 811}}',197.721,80933802,1051584,NULL,'2013-05-21 02:43:06',1369104186,NULL),(1833992485,1271807,1,532461,1,1,1,'S',1,0.988889,495,981567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 484, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 495}}',197.745,114068059,597216,NULL,'2015-02-03 23:28:36',1423006116,NULL),(1865385483,1271807,1,2412876,1,1,1,'S',1,0.987786,655,1068535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 639, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',197.769,163119113,868472,NULL,'2021-06-18 20:51:57',1624049517,NULL),(1860559245,1271807,1,2510470,1,1,1,'S',1,0.998795,415,969609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',197.789,155887101,484326,NULL,'2020-11-12 06:58:38',1605164318,NULL),(1869486874,1271807,1,3383133,1,1,1,'S',1,0.998503,334,1011358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 334}}',197.829,169167675,378378,NULL,'2022-01-20 21:38:05',1642714685,NULL),(1846911083,1271807,1,1427588,1,1,1,'S',1,0.987903,496,977586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 484}, \"maximum_statistics\": {\"great\": 496}}',197.847,134866499,587682,NULL,'2017-12-26 00:31:24',1514248284,NULL),(1833538829,1271807,1,159091,1,1,1,'S',1,0.97426,777,936300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 737, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 777}}',197.952,112599988,1085982,NULL,'2014-12-26 03:10:57',1419563457,NULL),(1866920065,1271807,1,3033026,1,1,1,'S',1,0.994837,581,997329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 575, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581}}',197.963,165504528,723726,NULL,'2021-09-02 21:07:32',1630616852,NULL),(1863542199,1271807,1,2644964,1,1,1,'A',1,0.963262,644,894727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1037, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1116}}',197.983,160463716,1843530,NULL,'2021-04-04 05:57:54',1617515874,NULL),(1852836488,1271807,1,1991391,1,1,1,'S',1,0.993949,661,989999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 661}}',198.056,143887168,817230,NULL,'2019-04-23 00:02:39',1555977759,NULL),(1822539525,1271807,1,132499,0,1,1,'S',1,0.971119,1108,925756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1108}}',198.089,56066784,1351956,NULL,'2012-08-24 16:47:27',1345826847,NULL),(1867697927,1271807,1,2975970,1,1,1,'S',1,0.998026,760,1009005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 757, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 760}}',198.18,166843055,953576,NULL,'2021-10-22 02:14:57',1634868897,NULL),(1868149522,1271807,1,2775973,1,1,1,'S',1,0.985816,282,1069118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',198.235,167432387,339335,NULL,'2021-11-12 21:56:37',1636754197,NULL),(1854850810,1271807,1,1762588,1,1,1,'S',1,0.986166,506,974391,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 492, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 506}}',198.246,147018349,681264,NULL,'2019-11-03 03:51:32',1572753092,NULL),(1869482845,1271807,1,2964050,1,1,1,'S',1,0.987864,618,1072775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 603, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 618}}',198.368,169327509,801252,NULL,'2022-01-27 01:04:36',1643245476,NULL),(1870315894,1271807,1,2715112,1,1,1,'S',1,0.998273,579,1006332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 577, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 579}}',198.5,170495340,798810,NULL,'2022-03-16 01:01:21',1647392481,NULL),(1848095559,1271807,1,69666,1,1,1,'S',1,0.967697,712,881307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',198.503,136598881,786642,NULL,'2018-03-23 01:57:01',1521770221,NULL),(1836111750,1271807,1,413597,1,1,1,'A',1,0.958217,637,791362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 1999, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2154}}',198.541,117788645,1904990,NULL,'2015-07-21 21:03:52',1437512632,NULL),(1856414967,1271807,1,1695388,1,1,1,'S',1,0.991245,1599,895879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1571, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1599}}',198.567,149452674,1754340,NULL,'2020-03-24 03:28:03',1585020483,NULL),(1868563913,1271807,1,3275611,1,1,1,'S',1,0.998413,315,1104661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',198.606,167884905,396150,NULL,'2021-12-01 00:53:40',1638320020,NULL),(1867915297,1271807,1,2926345,1,1,1,'A',1,0.963217,800,893693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 745, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 802}}',198.661,166955247,947574,NULL,'2021-10-26 00:42:56',1635208976,NULL),(1868582252,1271807,1,3295557,1,1,1,'S',1,0.99435,531,991467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 525}, \"maximum_statistics\": {\"great\": 531}}',198.708,167884180,616458,NULL,'2021-12-01 00:04:08',1638317048,NULL),(1824582504,1271807,1,185473,0,1,1,'S',1,0.991039,558,987160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 548}, \"maximum_statistics\": {\"great\": 558}}',198.827,72336918,672138,NULL,'2013-02-18 03:06:41',1361156801,NULL),(1826353401,1271807,1,116231,0,1,1,'S',1,0.983592,579,964153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 560}, \"maximum_statistics\": {\"great\": 579}}',198.915,85194295,672960,NULL,'2013-07-01 19:59:13',1372708753,NULL),(1824492257,1271807,1,101781,0,1,1,'S',1,0.983677,582,967005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 563}, \"maximum_statistics\": {\"great\": 582}}',198.941,70619120,695208,NULL,'2013-02-01 02:34:28',1359686068,NULL),(1830316562,1271807,1,324763,0,1,1,'S',1,0.995506,445,995967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 441}, \"maximum_statistics\": {\"great\": 445}}',198.949,107349285,523416,NULL,'2014-04-13 21:17:49',1397423869,NULL),(1841165008,1271807,1,470277,1,1,1,'S',1,0.996078,510,1041520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',199.009,125986704,635782,NULL,'2016-08-25 03:03:57',1472094237,NULL),(1869924133,1271807,1,965556,1,1,1,'S',1,0.997475,594,1002340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',199.101,170046249,701148,NULL,'2022-02-24 23:04:19',1645743859,NULL),(1834443306,1271807,1,308057,1,1,1,'S',1,0.987034,617,976248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 601, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 617}}',199.11,115075249,752508,NULL,'2015-03-10 22:07:22',1426025242,NULL),(1867785478,1271807,1,3210453,1,1,1,'S',1,0.976471,340,1037754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',199.172,166841085,410665,NULL,'2021-10-22 00:23:54',1634862234,NULL),(1869112504,1271807,1,2432721,1,1,1,'S',1,0.993535,232,996088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',199.225,168827306,237366,NULL,'2022-01-06 23:13:52',1641510832,NULL),(1870376429,1271807,1,2381002,1,1,1,'S',1,0.990376,1091,977580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1070, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1091}}',199.229,170496056,1363744,NULL,'2022-03-16 01:53:40',1647395620,NULL),(1823357141,1271807,1,97992,0,1,1,'A',1,0.970335,603,841770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 989}, \"maximum_statistics\": {\"great\": 1045}}',199.24,61851122,1065944,NULL,'2012-10-24 19:29:00',1351106940,NULL),(1832173643,1271807,1,193664,1,1,1,'S',1,0.998834,429,999667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 429}}',199.266,110491854,525732,NULL,'2014-09-02 22:19:09',1409696349,NULL),(1824170961,1271807,1,185273,0,1,1,'S',1,0.995984,498,999421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494}, \"maximum_statistics\": {\"great\": 498}}',199.3,68647193,596700,NULL,'2013-01-10 17:58:11',1357840691,NULL),(1826660900,1271807,1,159370,0,1,1,'S',1,0.983333,810,964726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 783}, \"maximum_statistics\": {\"great\": 810}}',199.302,86390771,929998,NULL,'2013-07-12 21:34:50',1373664890,NULL),(1833444481,1271807,1,164349,1,1,1,'A',1,0.95738,454,914910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 443, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 481}}',199.322,112472347,570205,NULL,'2014-12-19 23:31:35',1419031895,NULL),(1851307691,1271807,1,78937,1,1,1,'S',1,0.964948,485,997413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 2}}',199.341,141650079,735607,NULL,'2018-12-12 23:04:57',1544655897,NULL),(1857769565,1271807,1,2281610,1,1,1,'S',1,0.984663,163,1064182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',199.364,151491110,176135,NULL,'2020-05-30 05:43:05',1590817385,NULL),(1869107352,1271807,1,2844872,1,1,1,'S',1,0.980916,786,1050740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 756, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 786}}',199.375,168828131,1118212,NULL,'2022-01-06 23:56:34',1641513394,NULL),(1848522595,1271807,1,807618,0,1,1,'A',1,0.941761,193,808860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',199.396,137402659,300065,NULL,'2018-05-02 02:14:06',1525227246,NULL),(1867156771,1271807,1,3039302,1,1,1,'S',1,0.994325,793,997381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 784, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 793}}',199.411,165800996,909066,NULL,'2021-09-13 21:01:37',1631566897,NULL),(1857544734,1271807,1,2085861,1,1,1,'S',1,0.981122,980,951427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 943, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 980}}',199.474,151195935,1264296,NULL,'2020-05-20 04:52:59',1589950379,NULL),(1836470384,1271807,1,178356,1,1,1,'S',1,0.961607,560,995039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 517, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 560}}',199.483,118582053,704599,NULL,'2015-08-27 22:45:25',1440715525,NULL),(1868814869,1271807,1,2981249,1,1,1,'S',1,0.988304,513,1007445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 501, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',199.516,168242518,617916,NULL,'2021-12-15 00:40:49',1639528849,NULL),(1867694252,1271807,1,3247375,1,1,1,'S',1,0.994228,693,998050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 693}}',199.53,166639405,751422,NULL,'2021-10-14 21:26:43',1634246803,NULL),(1866445122,1271807,1,2620423,1,1,1,'S',1,0.974955,559,977855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',199.557,164906412,644222,NULL,'2021-08-13 20:51:24',1628887884,NULL),(1834545826,1271807,1,461061,1,1,1,'S',1,0.994243,608,994826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 601, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 608}}',199.577,115386323,746676,NULL,'2015-03-25 21:20:39',1427318439,NULL),(1839084218,1271807,1,820301,1,1,1,'S',1,0.991089,505,988101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 496, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 505}}',199.616,122682586,608004,NULL,'2016-03-21 02:08:01',1458526081,NULL),(1833173135,1271807,1,26726,1,1,1,'S',1,0.983994,656,910924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 635, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 656}}',199.626,111984750,738140,NULL,'2014-11-22 21:04:10',1416690250,NULL),(1831461629,1271807,1,378188,1,1,1,'S',1,0.998035,509,1007984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 507, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 509}}',199.744,109419774,626310,NULL,'2014-07-17 19:52:44',1405626764,NULL),(1871220706,1271807,1,236811,1,1,1,'S',1,0.998073,519,1009187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',199.746,171967361,632736,NULL,'2022-05-17 22:39:29',1652827169,NULL),(1830883320,1271807,1,182407,1,1,1,'S',1,0.984453,804,966230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 779, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 804}}',199.757,108201452,1001376,NULL,'2014-05-24 22:14:31',1400969671,NULL),(1833203571,1271807,1,157727,1,1,1,'S',1,0.969861,647,923340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 608, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 647, \"legacy_combo_increase\": 2}}',199.85,111984465,782502,NULL,'2014-11-22 20:40:32',1416688832,NULL),(1839524249,1271807,1,750226,1,1,1,'S',1,0.993012,644,990633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 635, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 644}}',199.964,123456881,839406,NULL,'2016-04-24 03:34:59',1461468899,NULL),(1836425159,1271807,1,520932,1,1,1,'S',1,0.992515,334,1026378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 329, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 334}}',199.966,118272508,395328,NULL,'2015-08-12 23:20:01',1439421601,NULL),(1849817924,1271807,1,100178,1,1,1,'S',1,0.993835,811,996401,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 801, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 811}}',200.002,139363567,1053618,NULL,'2018-08-07 02:27:14',1533608834,NULL),(1831853807,1271807,1,137303,1,1,1,'S',1,0.97905,716,899308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 686, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 716}}',200.009,109959485,766720,NULL,'2014-08-09 21:36:41',1407620201,NULL),(1839050497,1271807,1,788066,1,1,1,'S',1,0.998911,459,1008458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',200.016,122682316,532098,NULL,'2016-03-21 01:42:45',1458524565,NULL),(1852814725,1271807,1,1762588,1,1,1,'S',1,0.988142,506,980105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 494, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',200.077,143971277,682560,NULL,'2019-04-27 23:01:25',1556406085,NULL),(1866920433,1271807,1,3143275,1,1,1,'A',1,0.949251,494,928724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',200.132,165428952,698814,NULL,'2021-08-31 00:08:59',1630368539,NULL),(1827244099,1271807,1,224529,0,1,1,'S',1,0.962175,423,941347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 391}, \"maximum_statistics\": {\"great\": 423}}',200.143,91491247,478948,NULL,'2013-08-29 01:49:37',1377740977,NULL),(1871101302,1271807,1,2430131,1,1,1,'S',1,0.997529,607,1007151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 604, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 607}}',200.148,171637383,756780,NULL,'2022-05-04 00:28:15',1651624095,NULL),(1870548070,1271807,1,3198188,1,1,1,'S',1,0.983871,341,1061639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',200.179,170918454,418261,NULL,'2022-04-02 21:11:04',1648933864,NULL),(1870905656,1271807,1,2315668,1,1,1,'S',1,0.992143,700,1026368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',200.219,171616967,870313,NULL,'2022-05-03 01:48:46',1651542526,NULL),(1858582813,1271807,1,2024269,1,1,1,'S',1,0.997063,681,946543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 677}, \"maximum_statistics\": {\"great\": 681}}',200.281,152661938,818530,NULL,'2020-07-13 01:12:47',1594602767,NULL),(1835360644,1271807,1,662388,1,1,1,'S',1,0.997,500,1005857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 500}}',200.32,116678499,601974,NULL,'2015-05-26 19:26:53',1432668413,NULL),(1852161334,1271807,1,1369026,1,1,1,'A',1,0.933372,369,216080,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 72, \"great\": 1581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1741}}',200.33,142941576,809077,NULL,'2019-02-26 14:28:28',1551191308,NULL),(1824023966,1271807,1,144766,0,1,1,'S',1,0.982646,461,957874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 445}, \"maximum_statistics\": {\"great\": 461}}',200.332,67827743,582000,NULL,'2013-01-01 00:13:35',1356999215,NULL),(1868050158,1271807,1,2780638,1,1,1,'S',1,0.972039,304,1026026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 287}, \"maximum_statistics\": {\"great\": 304}}',200.397,167059147,360083,NULL,'2021-10-29 20:58:19',1635541099,NULL),(1839654331,1271807,1,136346,1,1,1,'S',1,0.983773,493,963620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 477}, \"maximum_statistics\": {\"great\": 493}}',200.422,123634326,594312,NULL,'2016-05-02 01:26:45',1462152405,NULL),(1847460850,1271807,1,1272258,1,1,1,'S',1,0.98105,343,984208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',200.454,135849397,401812,NULL,'2018-02-12 00:23:16',1518394996,NULL),(1866593657,1271807,1,2311503,1,1,1,'S',1,0.999258,674,1009005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 673, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 674}}',200.464,165030440,827394,NULL,'2021-08-17 23:28:46',1629242926,NULL),(1871505012,1271807,1,3071828,1,1,1,'S',1,0.985908,958,971173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 931, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 958}}',200.593,172205106,1268208,NULL,'2022-05-28 00:21:43',1653697303,NULL),(1823954030,1271807,1,112696,0,1,1,'A',1,0.951324,984,854655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1284}}',200.602,67244850,1378597,NULL,'2012-12-26 02:18:09',1356488289,NULL),(1823919435,1271807,1,69385,0,1,1,'S',1,0.988656,573,979648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 560}, \"maximum_statistics\": {\"great\": 573}}',200.685,66843680,755310,NULL,'2012-12-21 22:06:56',1356127616,NULL),(1868667597,1271807,1,769662,1,1,1,'S',1,0.965882,425,916766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 425}}',200.685,168061735,512284,NULL,'2021-12-07 23:34:06',1638920046,NULL),(1833547149,1271807,1,377016,1,1,1,'S',1,0.988782,936,922031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 915, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 936}}',200.687,112728837,1167990,NULL,'2014-12-30 23:11:01',1419981061,NULL),(1841095159,1271807,1,273272,1,1,1,'S',1,0.976056,355,978237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 338}, \"maximum_statistics\": {\"great\": 355}}',200.702,125987013,412027,NULL,'2016-08-25 03:26:45',1472095605,NULL),(1869742142,1271807,1,3322793,1,1,1,'S',1,0.991379,348,1087672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 348}}',200.716,169726151,432278,NULL,'2022-02-11 23:04:35',1644620675,NULL),(1869179894,1271807,1,2973392,1,1,1,'S',1,0.998889,450,1011695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 449, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',200.902,168830317,550242,NULL,'2022-01-07 01:57:17',1641520637,NULL),(1835575719,1271807,1,163435,1,1,1,'S',1,0.978632,351,969909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 336, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 351}}',200.908,117008017,473017,NULL,'2015-06-13 00:54:26',1434156866,NULL),(1867643407,1271807,1,2895594,1,1,1,'S',1,0.996307,677,1004052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 672, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 677}}',200.919,166640822,842490,NULL,'2021-10-14 22:53:52',1634252032,NULL),(1864884945,1271807,1,2754191,1,1,1,'A',1,0.985845,847,905900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1271, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1307}}',200.925,162569414,1631946,NULL,'2021-06-01 18:56:09',1622573769,NULL),(1851320466,1271807,1,1649990,1,1,1,'S',1,0.985891,567,909350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 551, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 567}}',200.933,141650642,692350,NULL,'2018-12-13 00:09:54',1544659794,NULL),(1836620619,1271807,1,325245,1,1,1,'S',1,0.963277,531,943774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 492, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 531}}',200.938,118793142,624746,NULL,'2015-09-07 23:31:45',1441668705,NULL),(1829009879,1271807,1,244539,0,1,1,'S',1,0.98816,549,980114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 536}, \"maximum_statistics\": {\"great\": 549}}',201.035,103389525,638712,NULL,'2014-01-02 20:42:18',1388695338,NULL),(1833622021,1271807,1,118828,1,1,1,'S',1,0.979221,385,983767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 369, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 385}}',201.043,113030079,456024,NULL,'2015-01-08 00:47:24',1420678044,NULL),(1852538902,1271807,1,1882986,1,1,1,'S',1,0.983444,302,984764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',201.074,143554271,368569,NULL,'2019-04-04 00:12:08',1554336728,NULL),(1871763038,1271807,1,3399379,1,1,1,'S',1,0.995541,785,993362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 778, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 785}}',201.116,172631108,1027688,NULL,'2022-06-15 01:08:08',1655255288,NULL),(1833492833,1271807,1,439148,1,1,1,'S',1,0.988654,661,975886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 646, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 661}}',201.129,112927889,849342,NULL,'2015-01-05 00:25:07',1420417507,NULL),(1855325029,1271807,1,886670,1,1,1,'S',1,0.980769,624,957940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 600, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',201.146,147890268,771167,NULL,'2019-12-28 20:52:26',1577566346,NULL),(1870353926,1271807,1,1427589,1,1,1,'S',1,0.998547,344,1044992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',201.177,170589355,417875,NULL,'2022-03-19 21:54:37',1647726877,NULL),(1838698475,1271807,1,671177,1,1,1,'S',1,0.991706,844,932292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 830, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 844}}',201.186,122048672,1023890,NULL,'2016-02-19 21:18:09',1455916689,NULL),(1824707596,1271807,1,136189,0,1,1,'S',1,0.994471,633,990814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 626}, \"maximum_statistics\": {\"great\": 633}}',201.208,73070524,753954,NULL,'2013-02-25 17:28:44',1361813324,NULL),(1847484503,1271807,1,161503,1,1,1,'A',1,0.932282,366,827389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',201.216,135849241,572625,NULL,'2018-02-12 00:09:17',1518394157,NULL),(1823502488,1271807,1,149976,0,1,1,'S',1,0.98661,1419,972180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1419}}',201.228,63656554,1765764,NULL,'2012-11-14 21:19:18',1352927958,NULL),(1871560167,1271807,1,3480718,1,1,1,'S',1,0.999349,768,1011930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 767, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 768}}',201.254,172411674,965316,NULL,'2022-06-05 14:18:53',1654438733,NULL),(1837514063,1271807,1,664227,1,1,1,'S',1,0.988417,259,979366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 259}}',201.276,120170319,289350,NULL,'2015-11-20 22:21:08',1448058068,NULL),(1870138138,1271807,1,340705,1,1,1,'S',1,0.999164,598,1007056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',201.316,170423325,766360,NULL,'2022-03-12 21:42:57',1647121377,NULL),(1868639008,1271807,1,963801,1,1,1,'S',1,0.983683,429,966919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 415, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 429}}',201.364,168109282,525984,NULL,'2021-12-09 23:55:10',1639094110,NULL),(1867552038,1271807,1,2821703,1,1,1,'S',1,0.984095,1006,924399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 974, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1006}}',201.402,166446727,1315830,NULL,'2021-10-07 22:08:02',1633644482,NULL),(1860642321,1271807,1,2612427,1,1,1,'S',1,0.996307,677,1004404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 672}, \"maximum_statistics\": {\"great\": 677}}',201.505,155886122,741810,NULL,'2020-11-12 05:43:05',1605159785,NULL),(1869978311,1271807,1,2436581,1,1,1,'S',1,0.994497,636,991030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 629, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 636}}',201.647,169923068,784296,NULL,'2022-02-19 23:42:25',1645314145,NULL),(1848924709,1271807,1,1550962,1,1,1,'A',1,0.901424,710,712461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 754}, \"maximum_statistics\": {\"great\": 913}}',201.649,137990570,895358,NULL,'2018-05-31 03:02:23',1527735743,NULL),(1824689517,1271807,1,134311,0,1,1,'S',1,0.993613,548,994081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 541}, \"maximum_statistics\": {\"great\": 548}}',201.664,72878856,642594,NULL,'2013-02-23 18:24:30',1361643870,NULL),(1871519181,1271807,1,1491996,1,1,1,'S',1,0.993282,521,995221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',201.674,172204206,627954,NULL,'2022-05-27 23:25:41',1653693941,NULL),(1837515690,1271807,1,260348,1,1,1,'S',1,0.987075,735,971416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 716, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 735}}',201.71,120253038,909102,NULL,'2015-11-24 21:57:43',1448402263,NULL),(1851775654,1271807,1,849007,1,1,1,'S',1,0.984674,522,967774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',201.733,142245784,613530,NULL,'2019-01-16 00:04:52',1547597092,NULL),(1839148641,1271807,1,673068,1,1,1,'S',1,0.989209,278,983423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',201.751,122906700,307668,NULL,'2016-03-31 02:50:34',1459392634,NULL),(1830162722,1271807,1,111835,0,1,1,'S',1,0.989556,766,983244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 750}, \"maximum_statistics\": {\"great\": 766}}',201.765,107212164,938892,NULL,'2014-04-06 22:47:13',1396824433,NULL),(1866662684,1271807,1,2415417,1,1,1,'S',1,0.99569,348,1036981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',201.816,165091645,423727,NULL,'2021-08-19 23:45:56',1629416756,NULL),(1828377205,1271807,1,165961,0,1,1,'S',1,0.992467,531,988654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 523}, \"maximum_statistics\": {\"great\": 531}}',201.82,99137640,621600,NULL,'2013-11-18 05:06:43',1384751203,NULL),(1829997686,1271807,1,150709,0,1,1,'S',1,0.980769,520,953742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 500}, \"maximum_statistics\": {\"great\": 520}}',201.86,106684546,628134,NULL,'2014-03-13 22:37:48',1394750268,NULL),(1867366973,1271807,1,3136861,1,1,1,'S',1,0.994498,727,1097436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 719, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 727}}',201.873,166212666,970586,NULL,'2021-09-28 23:15:29',1632870929,NULL),(1848530724,1271807,1,1285331,1,1,1,'S',1,0.972406,453,934461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',201.897,137309537,537744,NULL,'2018-04-28 00:37:28',1524875848,NULL),(1832504062,1271807,1,119598,1,1,1,'S',1,0.96347,438,994677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 406, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 438}}',201.957,111060215,563125,NULL,'2014-10-02 23:47:13',1412293633,NULL),(1867654898,1271807,1,3189209,1,1,1,'S',1,0.989699,631,1014170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',201.958,166586014,768234,NULL,'2021-10-12 21:42:36',1634074956,NULL),(1832461922,1271807,1,174932,1,1,1,'S',1,0.98855,524,922036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 512, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 524}}',202.011,110913208,644910,NULL,'2014-09-24 22:09:51',1411596591,NULL),(1851502610,1271807,1,1643476,1,1,1,'S',1,0.993548,155,1019135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',202.092,141909411,150680,NULL,'2018-12-27 22:01:21',1545948081,NULL),(1834938484,1271807,1,74027,1,1,1,'S',1,0.966779,888,912656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',202.095,116077750,1083280,NULL,'2015-04-26 19:15:20',1430075720,NULL),(1839710014,1271807,1,148859,1,1,1,'A',1,0.986111,1042,969819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1017, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',202.102,123634185,1313178,NULL,'2016-05-02 01:14:19',1462151659,NULL),(1832230628,1271807,1,207218,1,1,1,'S',1,0.9953,851,939872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 843, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 851}}',202.183,110613719,1020140,NULL,'2014-09-08 22:21:23',1410214883,NULL),(1827767968,1271807,1,193799,0,1,1,'S',1,0.991412,524,987637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 515}, \"maximum_statistics\": {\"great\": 524}}',202.339,94682980,631326,NULL,'2013-10-01 22:38:05',1380667085,NULL),(1867612167,1271807,1,3132462,1,1,1,'S',1,0.988889,315,1080089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 315}}',202.414,166585228,396551,NULL,'2021-10-12 20:58:59',1634072339,NULL),(1851772426,1271807,1,1554737,1,1,1,'S',1,0.992727,550,1017358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 542}, \"maximum_statistics\": {\"great\": 550}}',202.433,142245580,622955,NULL,'2019-01-15 23:39:06',1547595546,NULL),(1871358283,1271807,1,3380446,1,1,1,'S',1,0.986274,255,1011728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',202.438,172180528,290716,NULL,'2022-05-27 00:57:24',1653613044,NULL),(1824534397,1271807,1,151321,1,1,1,'S',1,0.992492,666,987134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 656}, \"maximum_statistics\": {\"great\": 666}}',202.499,72020035,882791,NULL,'2013-02-15 01:17:24',1360891044,NULL),(1869066198,1271807,1,2372395,1,1,1,'S',1,0.978505,535,948506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 512, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 535}}',202.55,168654291,627984,NULL,'2021-12-30 23:50:52',1640908252,NULL),(1852109192,1271807,1,1621929,1,1,1,'A',1,0.95106,625,769185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 56, \"great\": 2397, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2595, \"legacy_combo_increase\": 1}}',202.672,142848471,2401698,NULL,'2019-02-20 23:46:05',1550706365,NULL),(1833430416,1271807,1,405168,1,1,1,'S',1,0.973039,204,970487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 204}}',202.723,112382138,232295,NULL,'2014-12-14 21:25:12',1418592312,NULL),(1867549354,1271807,1,2675274,1,1,1,'S',1,0.996552,435,1001491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',202.75,166290723,517242,NULL,'2021-10-01 23:10:56',1633129856,NULL),(1850513677,1271807,1,1756838,1,1,1,'S',1,0.984848,561,965075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 544, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 561}}',202.771,140350591,728598,NULL,'2018-09-26 22:46:08',1538001968,NULL),(1834157522,1271807,1,303142,1,1,1,'S',1,0.994886,1271,995975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1258, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',202.786,114792442,1662756,NULL,'2015-02-24 22:36:29',1424817389,NULL),(1852557288,1271807,1,1175132,1,1,1,'S',1,0.990526,475,986048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',202.932,143554030,575430,NULL,'2019-04-03 23:39:36',1554334776,NULL),(1832748557,1271807,1,112700,1,1,1,'S',1,0.967018,379,955578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',202.937,111339004,395986,NULL,'2014-10-17 20:08:14',1413576494,NULL),(1829981238,1271807,1,83545,1,1,1,'S',1,0.983908,870,966909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 842}, \"maximum_statistics\": {\"great\": 870}}',202.99,106816284,1111788,NULL,'2014-03-19 22:40:42',1395268842,NULL),(1868841060,1271807,1,3295423,1,1,1,'S',1,0.981481,297,956137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 286, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 297}}',203.012,168239953,392482,NULL,'2021-12-14 21:54:14',1639518854,NULL),(1871230994,1271807,1,82476,1,1,1,'S',1,0.987654,324,998923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 316}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 2}}',203.064,171826685,428722,NULL,'2022-05-12 04:47:05',1652330825,NULL),(1871358356,1271807,1,3380447,1,1,1,'X',1,1,331,1014864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',203.128,172180512,376776,NULL,'2022-05-27 00:55:59',1653612959,NULL),(1867941062,1271807,1,2258653,1,1,1,'A',1,0.984038,1152,957832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1159}}',203.199,166984065,1359396,NULL,'2021-10-27 04:10:10',1635307810,NULL),(1830132992,1271807,1,342676,0,1,1,'S',1,0.992647,544,991097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 536}, \"maximum_statistics\": {\"great\": 544}}',203.446,107081283,647244,NULL,'2014-03-31 22:08:58',1396303738,NULL),(1839408933,1271807,1,747855,1,1,1,'S',1,0.976349,1501,888349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1430, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1501}}',203.463,123300834,1888780,NULL,'2016-04-17 05:11:12',1460869872,NULL),(1850536113,1271807,1,532461,0,1,1,'A',1,0.928283,207,765321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',203.47,140511052,436215,NULL,'2018-10-06 00:03:03',1538784183,NULL),(1868118221,1271807,1,3076080,1,1,1,'S',1,0.99714,874,1004122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 869, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 874}}',203.473,167357013,1168026,NULL,'2021-11-09 21:48:26',1636494506,NULL),(1870577755,1271807,1,1416126,1,1,1,'S',1,0.987298,433,1004865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',203.477,170986973,560567,NULL,'2022-04-05 21:36:26',1649194586,NULL),(1868189663,1271807,1,2648387,1,1,1,'S',1,0.996,500,999767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 500}}',203.506,167431833,624942,NULL,'2021-11-12 21:28:21',1636752501,NULL),(1824730940,1271807,1,164316,0,1,1,'S',1,0.992912,776,989651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 765}, \"maximum_statistics\": {\"great\": 776}}',203.539,72499518,1025820,NULL,'2013-02-19 20:11:48',1361304708,NULL),(1870638898,1271807,1,3502579,1,1,1,'S',1,0.994128,596,995212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',203.676,170986763,750264,NULL,'2022-04-05 21:21:08',1649193668,NULL),(1855850346,1271807,1,2268536,0,1,1,'A',1,0.953938,227,762316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 627, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 673}}',203.7,148639584,579720,NULL,'2020-02-11 23:57:21',1581465441,NULL),(1866341168,1271807,1,2672447,1,1,1,'S',1,0.997199,357,996156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357}}',203.712,164692228,441534,NULL,'2021-08-06 22:19:42',1628288382,NULL),(1869597332,1271807,1,3391752,1,1,1,'S',1,0.997211,717,1005302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 713, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 717}}',203.754,169474121,957348,NULL,'2022-02-01 20:48:51',1643748531,NULL),(1860649264,1271807,1,2655991,1,1,1,'S',1,0.98657,484,974109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',203.759,155885913,580584,NULL,'2020-11-12 05:26:27',1605158787,NULL),(1849754605,1271807,1,1628414,1,1,1,'S',1,0.995833,360,1002444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 357}, \"maximum_statistics\": {\"great\": 360}}',203.778,139216285,407928,NULL,'2018-07-31 01:29:06',1533000546,NULL),(1840894766,1271807,1,962381,1,1,1,'A',1,0.956803,899,777930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 29, \"great\": 3064, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3322}}',204.048,125454169,3523642,NULL,'2016-07-29 03:03:45',1469761425,NULL),(1832188930,1271807,1,79444,1,1,1,'S',1,0.984547,906,966886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 878, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 906}}',204.05,110363153,1036344,NULL,'2014-08-27 23:38:24',1409182704,NULL),(1871967049,1271807,1,2468575,1,1,1,'S',1,0.989669,484,944069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',204.053,173004749,607422,NULL,'2022-07-01 02:23:54',1656642234,NULL),(1869614409,1271807,1,3413518,1,1,1,'S',1,0.990698,215,1075694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',204.086,169474650,258283,NULL,'2022-02-01 21:19:00',1643750340,NULL),(1848813183,1271807,1,107013,1,1,1,'B',1,0.890224,378,693674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 504}, \"maximum_statistics\": {\"great\": 624}}',204.098,137727908,581937,NULL,'2018-05-18 03:47:43',1526615263,NULL),(1869130298,1271807,1,3247599,1,1,1,'S',1,0.991822,428,988353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',204.15,168952474,482724,NULL,'2022-01-11 23:26:02',1641943562,NULL),(1824305527,1271807,1,58753,0,1,1,'S',1,0.994995,999,992780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 989}, \"maximum_statistics\": {\"great\": 999}}',204.195,70251213,1267494,NULL,'2013-01-28 01:54:43',1359338083,NULL),(1868773043,1271807,1,3110656,1,1,1,'S',1,0.979167,312,1038179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',204.291,168240316,376432,NULL,'2021-12-14 22:16:06',1639520166,NULL),(1833036930,1271807,1,261186,1,1,1,'S',1,0.975442,509,937498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 484, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 509}}',204.403,111798384,618132,NULL,'2014-11-12 02:12:55',1415758375,NULL),(1839419620,1271807,1,59582,0,1,1,'A',1,0.941624,284,821630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',204.442,123247787,339501,NULL,'2016-04-15 03:17:00',1460690220,NULL),(1836856327,1271807,1,178793,1,1,1,'S',1,0.980539,334,993284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 334}}',204.443,119219402,396338,NULL,'2015-10-01 23:18:03',1443741483,NULL),(1834831832,1271807,1,79395,1,1,1,'S',1,0.984102,629,1050188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 609, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',204.606,115700794,896609,NULL,'2015-04-08 21:59:15',1428530355,NULL),(1827669162,1271807,1,168228,0,1,1,'S',1,0.987565,764,978067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 745}, \"maximum_statistics\": {\"great\": 764}}',204.665,93628889,939822,NULL,'2013-09-20 18:25:26',1379701526,NULL),(1871400191,1271807,1,3562519,1,1,1,'S',1,0.990718,808,1081062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 793, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 808}}',204.667,172180058,1160220,NULL,'2022-05-27 00:16:08',1653610568,NULL),(1823921622,1271807,1,148298,0,1,1,'S',1,0.984526,517,962388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 501}, \"maximum_statistics\": {\"great\": 517}}',204.681,67242257,617088,NULL,'2012-12-26 01:26:44',1356485204,NULL),(1858235421,1271807,1,2346060,1,1,1,'S',1,0.981132,318,990893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',204.704,152327112,404597,NULL,'2020-06-30 03:33:19',1593487999,NULL),(1871069485,1271807,1,2606498,1,1,1,'S',1,0.990881,329,1015806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',204.705,171637741,412475,NULL,'2022-05-04 00:50:37',1651625437,NULL),(1832041732,1271807,1,174683,1,1,1,'S',1,0.996746,461,1005144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 458, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 461}}',204.807,110248748,543576,NULL,'2014-08-22 20:52:06',1408740726,NULL),(1856842982,1271807,1,2349249,1,1,1,'S',1,0.982982,1234,959315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1192, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1234}}',204.81,150193227,1637712,NULL,'2020-04-17 01:45:41',1587087941,NULL),(1829970410,1271807,1,145729,1,1,1,'S',1,0.964431,492,909266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 457}, \"maximum_statistics\": {\"great\": 492}}',204.813,106816177,585672,NULL,'2014-03-19 22:31:58',1395268318,NULL),(1858282557,1271807,1,2296165,1,1,1,'S',1,0.987723,448,973155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',204.839,152328312,548742,NULL,'2020-06-30 04:48:19',1593492499,NULL),(1866859224,1271807,1,2822718,1,1,1,'S',1,0.994674,751,998351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 743, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 751}}',204.894,165457429,918061,NULL,'2021-09-01 00:36:02',1630456562,NULL),(1831102400,1271807,1,135856,0,1,1,'S',1,0.986,500,971607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 486, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 500}}',204.971,108748740,603612,NULL,'2014-06-17 21:14:40',1403039680,NULL),(1832103404,1271807,1,137132,0,1,1,'S',1,0.992439,529,990732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',205.037,110491880,619872,NULL,'2014-09-02 22:21:43',1409696503,NULL),(1867484659,1271807,1,3152673,1,1,1,'S',1,0.980769,702,988060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 675, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 702}}',205.076,166373319,889721,NULL,'2021-10-04 21:00:39',1633381239,NULL),(1845331713,1271807,1,1266757,1,1,1,'S',1,0.991358,405,949097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 398, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',205.114,132517646,519594,NULL,'2017-08-21 04:39:31',1503290371,NULL),(1824180346,1271807,1,137559,0,1,1,'S',1,0.99399,1248,994181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1248}}',205.149,68735323,1601670,NULL,'2013-01-11 19:47:28',1357933648,NULL),(1866205596,1271807,1,2826677,1,1,1,'S',1,0.988889,180,1063231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',205.22,164434788,206113,NULL,'2021-07-29 22:48:52',1627598932,NULL),(1837814133,1271807,1,809957,1,1,1,'S',1,0.992969,640,993108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 631, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 640}}',205.241,120534098,788010,NULL,'2015-12-09 22:03:44',1449698624,NULL),(1866496674,1271807,1,1289003,1,1,1,'S',1,0.979482,463,991054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 444, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 463}}',205.242,164908723,556731,NULL,'2021-08-13 22:44:43',1628894683,NULL),(1869615983,1271807,1,3431445,1,1,1,'S',1,0.984136,851,968246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 824, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 851}}',205.277,169474240,989160,NULL,'2022-02-01 20:55:15',1643748915,NULL),(1854842480,1271807,1,261186,1,1,1,'S',1,0.976424,509,940060,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 509}}',205.296,147018317,618348,NULL,'2019-11-03 03:48:38',1572752918,NULL),(1870632125,1271807,1,3485456,1,1,1,'S',1,0.996491,855,1040732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 849, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',205.378,170967095,1107487,NULL,'2022-04-04 23:40:27',1649115627,NULL),(1856045917,1271807,1,2172848,1,1,1,'S',1,0.979079,478,950822,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 458, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 478}}',205.381,149029227,590550,NULL,'2020-03-05 03:19:04',1583378344,NULL),(1871884960,1271807,1,3533340,1,1,1,'S',1,0.999081,544,1048685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',205.529,172817078,757440,NULL,'2022-06-23 01:02:38',1655946158,NULL),(1847612723,1271807,1,738929,1,1,1,'S',1,0.987705,610,925399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610}}',205.561,136098711,745550,NULL,'2018-02-25 01:56:22',1519523782,NULL),(1829341777,1271807,1,121590,0,1,1,'S',1,0.997942,486,999086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 484}, \"maximum_statistics\": {\"great\": 486}}',205.627,105753927,609084,NULL,'2014-01-28 20:27:43',1390940863,NULL),(1836684562,1271807,1,99342,1,1,1,'S',1,0.995551,899,942811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 891, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 899}}',205.634,118777910,1014330,NULL,'2015-09-07 02:56:41',1441594601,NULL),(1852138566,1271807,1,124577,1,1,1,'S',1,0.988889,585,975115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',205.741,142863852,730008,NULL,'2019-02-21 23:42:32',1550792552,NULL),(1848823028,1271807,1,192012,1,1,1,'S',1,0.96224,384,933454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 355}, \"maximum_statistics\": {\"great\": 384}}',205.81,137727637,454504,NULL,'2018-05-18 03:19:25',1526613565,NULL),(1826747970,1271807,1,37860,1,1,1,'A',1,0.967482,3043,909408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 4, \"great\": 3368}, \"maximum_statistics\": {\"great\": 3598, \"legacy_combo_increase\": 1}}',205.874,87634001,5348574,NULL,'2013-07-23 23:20:38',1374621638,NULL),(1824779133,1271807,1,217510,0,1,1,'S',1,0.979021,572,949351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 548}, \"maximum_statistics\": {\"great\": 572}}',205.963,73075631,701646,NULL,'2013-02-25 19:08:05',1361819285,NULL),(1866964927,1271807,1,2449017,1,1,1,'S',1,0.991311,1381,989184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1357, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1381}}',205.979,165666923,1868052,NULL,'2021-09-08 21:30:57',1631136657,NULL),(1832367849,1271807,1,308169,1,1,1,'S',1,0.997826,460,1009125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 458, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 460}}',206.008,110749535,535104,NULL,'2014-09-15 21:30:03',1410816603,NULL),(1832780776,1271807,1,145292,1,1,1,'S',1,0.977236,615,944479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 587, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 615}}',206.034,111339937,757320,NULL,'2014-10-17 21:48:03',1413582483,NULL),(1833148607,1271807,1,146205,1,1,1,'S',1,0.995,500,1000171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 495, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 500}}',206.059,112087423,591162,NULL,'2014-11-28 22:05:05',1417212305,NULL),(1832593772,1271807,1,58325,1,1,1,'S',1,0.969136,486,919092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 456, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 486}}',206.201,110928969,564828,NULL,'2014-09-25 22:28:53',1411684133,NULL),(1823736472,1271807,1,139180,0,1,1,'S',1,0.988889,450,982294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 440}, \"maximum_statistics\": {\"great\": 450}}',206.276,65471533,531444,NULL,'2012-12-06 22:02:12',1354831332,NULL),(1840318201,1271807,1,707354,1,1,1,'S',1,0.987544,562,972399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 548}, \"maximum_statistics\": {\"great\": 562}}',206.335,124816433,729522,NULL,'2016-06-25 22:57:38',1466895458,NULL),(1825010323,1271807,1,95459,0,1,1,'S',1,0.978186,1169,948541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1169}}',206.392,75043027,1350852,NULL,'2013-03-19 17:07:28',1363712848,NULL),(1870514102,1271807,1,3299579,1,1,1,'S',1,0.996967,989,1005232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 983, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 989}}',206.404,170987289,1205472,NULL,'2022-04-05 21:56:51',1649195811,NULL),(1869153928,1271807,1,3137706,1,1,1,'S',1,0.984791,526,1003381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',206.421,168853116,682100,NULL,'2022-01-07 23:25:53',1641597953,NULL),(1866603859,1271807,1,2962041,1,1,1,'S',1,0.995994,624,1041998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',206.498,165091455,757828,NULL,'2021-08-19 23:35:45',1629416145,NULL),(1866340770,1271807,1,2672446,1,1,1,'S',1,0.994403,268,1013932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',206.515,164692258,334412,NULL,'2021-08-06 22:21:03',1628288463,NULL),(1847818539,1271807,1,125959,0,1,1,'A',1,0.921421,633,769526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 877, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',206.583,136251508,1065970,NULL,'2018-03-04 23:41:38',1520206898,NULL),(1867557465,1271807,1,2366370,1,1,1,'S',1,0.992143,700,990455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 689, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 700}}',206.601,166291073,863640,NULL,'2021-10-01 23:30:46',1633131046,NULL),(1834415281,1271807,1,98441,1,1,1,'S',1,0.990789,760,987361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 746, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 760}}',206.639,115076958,929274,NULL,'2015-03-11 01:06:15',1426035975,NULL),(1832233861,1271807,1,109184,1,1,1,'S',1,0.96608,796,907509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',206.681,110545693,1012686,NULL,'2014-09-06 00:08:40',1409962120,NULL),(1843013585,1271807,1,794747,1,1,1,'S',1,0.971134,485,1017132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',206.685,128882317,615284,NULL,'2017-02-05 23:41:05',1486338065,NULL),(1869379894,1271807,1,3316105,1,1,1,'S',1,0.975,560,990197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 532, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 560}}',206.697,169170448,719053,NULL,'2022-01-21 00:34:01',1642725241,NULL),(1829983416,1271807,1,128064,1,1,1,'S',1,0.973154,596,937263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 564}, \"maximum_statistics\": {\"great\": 596}}',206.742,106816221,662682,NULL,'2014-03-19 22:35:17',1395268517,NULL),(1862704674,1271807,1,2624869,1,1,1,'S',1,0.97551,1225,943879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1225}}',206.748,159229436,1392732,NULL,'2021-02-28 05:29:39',1614490179,NULL),(1824391082,1271807,1,200145,0,1,1,'S',1,0.985507,552,971633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 536}, \"maximum_statistics\": {\"great\": 552}}',206.773,70248829,599880,NULL,'2013-01-28 00:57:20',1359334640,NULL),(1827317372,1271807,1,191664,0,1,1,'S',1,0.97503,821,941424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 780}, \"maximum_statistics\": {\"great\": 821}}',206.774,91055684,966242,NULL,'2013-08-24 16:25:22',1377361522,NULL),(1837572962,1271807,1,232774,1,1,1,'S',1,0.958333,264,985474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',206.88,120151032,265769,NULL,'2015-11-19 23:43:32',1447976612,NULL),(1852829507,1271807,1,1836309,1,1,1,'A',1,0.943374,123,781658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',206.91,143971366,341331,NULL,'2019-04-27 23:07:12',1556406432,NULL),(1831901501,1271807,1,147494,1,1,1,'S',1,0.99053,264,983568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',206.912,110052128,292046,NULL,'2014-08-13 23:31:37',1407972697,NULL),(1867931782,1271807,1,2950703,1,1,1,'S',1,0.983936,249,967730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',206.926,166955752,242682,NULL,'2021-10-26 01:13:01',1635210781,NULL),(1824718364,1271807,1,199193,0,1,1,'S',1,0.993659,1104,995877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1104}}',206.944,72486029,1359720,NULL,'2013-02-19 16:05:50',1361289950,NULL),(1848449183,1271807,1,130257,1,1,1,'S',1,0.990015,651,943857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',207.09,137252558,799420,NULL,'2018-04-25 00:20:35',1524615635,NULL),(1851869281,1271807,1,187660,1,1,1,'S',1,0.997664,428,1005801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',207.126,142486452,503388,NULL,'2019-01-29 23:37:59',1548805079,NULL),(1823749739,1271807,1,182768,0,1,1,'S',1,0.979492,512,901398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 491}, \"maximum_statistics\": {\"great\": 512}}',207.161,64932620,568060,NULL,'2012-11-30 14:51:38',1354287098,NULL),(1849179858,1271807,1,1454294,1,1,1,'S',1,0.976471,340,970632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',207.202,138294971,401587,NULL,'2018-06-15 03:27:48',1529033268,NULL),(1869487186,1271807,1,3383149,1,1,1,'S',1,0.989437,284,1014545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 284}}',207.212,169167702,318637,NULL,'2022-01-20 21:39:30',1642714770,NULL),(1873482929,1271807,1,2541819,1,1,1,'S',1,0.987448,717,976411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 699, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 717}}',207.217,175336579,920874,NULL,'2022-10-27 20:19:51',1666901991,NULL),(1871128202,1271807,1,1846170,1,1,1,'S',1,0.989645,338,1021268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',207.222,171636918,404534,NULL,'2022-05-03 23:53:42',1651622022,NULL),(1832003643,1271807,1,69310,1,1,1,'S',1,0.963401,888,906394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 823, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 888}}',207.287,110248668,1070556,NULL,'2014-08-22 20:42:28',1408740148,NULL),(1835259235,1271807,1,123475,1,1,1,'S',1,0.98,850,966977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 816, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 850}}',207.411,116507290,1137697,NULL,'2015-05-17 21:33:53',1431898433,NULL),(1872510089,1271807,1,1481063,1,1,1,'S',1,0.994845,679,997180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 679}}',207.424,173837634,881310,NULL,'2022-08-08 22:21:03',1659997263,NULL),(1870640085,1271807,1,3520354,1,1,1,'S',1,0.995345,537,1001677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 532, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 537}}',207.44,170987629,639570,NULL,'2022-04-05 22:23:46',1649197426,NULL),(1823553077,1271807,1,66610,0,1,1,'S',1,0.988523,1307,980120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',207.453,64225763,1715274,NULL,'2012-11-21 19:23:00',1353525780,NULL),(1867631843,1271807,1,2519222,1,1,1,'S',1,0.992683,410,1030384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 404, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 410}}',207.467,166640282,497616,NULL,'2021-10-14 22:21:29',1634250089,NULL),(1858570973,1271807,1,2487566,1,1,1,'S',1,0.999336,753,1011460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 752, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 753}}',207.494,152662024,971856,NULL,'2020-07-13 01:18:33',1594603113,NULL),(1847444997,1271807,1,1265768,1,1,1,'S',1,0.989213,788,979663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',207.542,135593145,952566,NULL,'2018-01-29 23:14:59',1517267699,NULL),(1869487173,1271807,1,3386728,1,1,1,'S',1,0.994037,587,997203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 580, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 587}}',207.544,169194172,725454,NULL,'2022-01-21 21:45:17',1642801517,NULL),(1868206508,1271807,1,3293747,1,1,1,'S',1,0.995702,698,994864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 698}}',207.558,167356584,890010,NULL,'2021-11-09 21:23:58',1636493038,NULL),(1866411456,1271807,1,3091544,1,1,1,'S',1,0.987119,854,975676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 832, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 854}}',207.645,164695149,1072494,NULL,'2021-08-07 00:37:20',1628296640,NULL),(1851069993,1271807,1,86446,0,1,1,'A',1,0.909516,639,738744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 29, \"great\": 1079, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1282}}',207.666,141390211,1427106,NULL,'2018-11-26 23:47:22',1543276042,NULL),(1836679610,1271807,1,98159,1,1,1,'S',1,0.995238,315,1096280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 312, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 315}}',207.669,118754404,400186,NULL,'2015-09-05 23:38:49',1441496329,NULL),(1831070163,1271807,1,191906,1,1,1,'S',1,0.980477,922,953079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 886, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 922}}',207.698,108745831,1225008,NULL,'2014-06-17 17:21:15',1403025675,NULL),(1871340142,1271807,1,3459666,1,1,1,'S',1,0.994536,366,1036965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',207.818,172180284,447426,NULL,'2022-05-27 00:37:33',1653611853,NULL),(1871515449,1271807,1,2364596,1,1,1,'S',1,0.997585,414,1043450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 414}}',207.824,172205961,535778,NULL,'2022-05-28 01:21:59',1653700919,NULL),(1828443984,1271807,1,114010,0,1,1,'S',1,0.99024,666,985922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 653}, \"maximum_statistics\": {\"great\": 666}}',207.839,99198539,727572,NULL,'2013-11-18 21:52:07',1384811527,NULL),(1871005496,1271807,1,2694900,1,1,1,'S',1,0.994395,446,997169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 441}, \"maximum_statistics\": {\"great\": 446}}',207.842,171497640,526557,NULL,'2022-04-28 02:07:54',1651111674,NULL),(1866835881,1271807,1,2803356,1,1,1,'A',1,0.988403,1171,913270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1475, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1509}}',207.871,165426200,1823172,NULL,'2021-08-30 21:28:53',1630358933,NULL),(1868206168,1271807,1,3286090,1,1,1,'S',1,0.999365,787,1012976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 786, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 787}}',207.92,167334940,932682,NULL,'2021-11-08 23:25:31',1636413931,NULL),(1834132844,1271807,1,430918,1,1,1,'S',1,0.995106,613,996935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 607, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 613}}',207.923,114810599,707772,NULL,'2015-02-25 23:18:38',1424906318,NULL),(1871145701,1271807,1,934429,1,1,1,'S',1,0.991605,536,989085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 536}}',207.937,171801932,633312,NULL,'2022-05-11 01:11:42',1652231502,NULL),(1862723540,1271807,1,2185902,1,1,1,'S',1,0.975831,331,1027267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',207.948,159316746,405757,NULL,'2021-03-03 04:18:45',1614745125,NULL),(1833159295,1271807,1,93219,1,1,1,'S',1,0.99786,1168,997432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1163, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1168}}',207.972,112087981,1548546,NULL,'2014-11-28 23:02:19',1417215739,NULL),(1841771629,1271807,1,863552,1,1,1,'S',1,0.956329,790,972944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',207.994,126889117,1074052,NULL,'2016-10-15 03:24:19',1476501859,NULL),(1866655677,1271807,1,2860895,1,1,1,'S',1,0.991632,239,954722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 239}}',208.027,165090806,396862,NULL,'2021-08-19 23:03:41',1629414221,NULL),(1869109961,1271807,1,2655211,1,1,1,'S',1,0.991632,239,990030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',208.037,168827318,244692,NULL,'2022-01-06 23:14:39',1641510879,NULL),(1829969176,1271807,1,145562,0,1,1,'S',1,0.982843,612,962847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 591}, \"maximum_statistics\": {\"great\": 612}}',208.079,106816365,718752,NULL,'2014-03-19 22:49:20',1395269360,NULL);
INSERT INTO `scores` VALUES (1871494075,1271807,1,2335007,1,1,1,'S',1,0.99711,346,995023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',208.128,172306495,443324,NULL,'2022-06-01 02:00:08',1654048808,NULL),(1840581931,1271807,1,951802,1,1,1,'S',1,0.982044,362,998454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 349}, \"maximum_statistics\": {\"great\": 362}}',208.148,125148685,454331,NULL,'2016-07-12 22:29:07',1468362547,NULL),(1867909044,1271807,1,2917787,1,1,1,'A',1,0.958242,883,829212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 842, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 910}}',208.173,166955192,1004810,NULL,'2021-10-26 00:40:13',1635208813,NULL),(1867792361,1271807,1,3219742,1,1,1,'A',1,0.901584,196,724587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 367, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',208.178,166841362,343604,NULL,'2021-10-22 00:41:28',1634863288,NULL),(1859886377,1271807,1,95421,1,1,1,'S',1,0.971173,503,890295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',208.211,154910090,582258,NULL,'2020-10-05 03:21:50',1601868110,NULL),(1869110415,1271807,1,2655212,1,1,1,'S',1,0.990079,252,985993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',208.267,168827349,256746,NULL,'2022-01-06 23:16:35',1641510995,NULL),(1849864890,1271807,1,58753,1,1,1,'A',1,0.918418,386,741247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 856}, \"maximum_statistics\": {\"great\": 999}}',208.297,139384808,917022,NULL,'2018-08-08 03:57:21',1533700641,NULL),(1857596290,1271807,1,116050,1,1,1,'S',1,0.97993,1146,950514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',208.407,151401207,1394160,NULL,'2020-05-27 04:12:25',1590552745,NULL),(1869022607,1271807,1,2726582,1,1,1,'S',1,0.998243,569,1006556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 569}}',208.423,168601254,712428,NULL,'2021-12-29 00:54:37',1640739277,NULL),(1866445152,1271807,1,2620661,1,1,1,'S',1,0.992126,762,991445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 750, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 762}}',208.48,164906308,868602,NULL,'2021-08-13 20:47:01',1628887621,NULL),(1866643368,1271807,1,2724724,1,1,1,'X',1,1,461,1013991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461}, \"maximum_statistics\": {\"great\": 461}}',208.522,165088800,528636,NULL,'2021-08-19 21:32:32',1629408752,NULL),(1850985643,1271807,1,1124023,1,1,1,'A',1,0.933747,455,850483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',208.546,141060143,551225,NULL,'2018-11-06 22:56:35',1541544995,NULL),(1867819296,1271807,1,3228267,1,1,1,'S',1,0.984326,319,1063893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',208.581,166842442,394478,NULL,'2021-10-22 01:41:18',1634866878,NULL),(1829906513,1271807,1,155704,1,1,1,'S',1,0.98632,731,975032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 711}, \"maximum_statistics\": {\"great\": 731}}',208.584,106817808,846138,NULL,'2014-03-20 01:28:24',1395278904,NULL),(1871082425,1271807,1,1946496,1,1,1,'S',1,0.988216,297,1000758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',208.702,171803658,355559,NULL,'2022-05-11 03:36:38',1652240198,NULL),(1866900197,1271807,1,3111010,1,1,1,'S',1,0.99619,1181,1003678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1172, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1181}}',208.748,165504275,1427007,NULL,'2021-09-02 20:53:15',1630615995,NULL),(1854980251,1271807,1,2016631,1,1,1,'S',1,0.983084,1271,913008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1271}}',208.753,147220296,1509070,NULL,'2019-11-15 21:34:28',1573853668,NULL),(1833618877,1271807,1,518203,1,1,1,'S',1,0.993789,483,993236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 477, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 483}}',208.809,112926537,577302,NULL,'2015-01-04 23:17:40',1420413460,NULL),(1838978161,1271807,1,751178,1,1,1,'S',1,0.988158,760,980512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 742}, \"maximum_statistics\": {\"great\": 760}}',208.826,122434370,843846,NULL,'2016-03-09 14:27:24',1457533644,NULL),(1857533505,1271807,1,2394738,1,1,1,'S',1,0.985843,777,973646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 755, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',208.876,151195640,888318,NULL,'2020-05-20 04:32:55',1589949175,NULL),(1869305499,1271807,1,996637,1,1,1,'S',1,0.981766,521,999423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 502, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 521}}',208.907,168976428,654606,NULL,'2022-01-13 00:07:02',1642032422,NULL),(1854697682,1271807,1,1641872,1,1,1,'S',1,0.991973,436,990810,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',208.928,146872288,508536,NULL,'2019-10-25 01:59:47',1571968787,NULL),(1849048623,1271807,1,982631,1,1,1,'A',1,0.941176,995,795474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 37, \"great\": 1672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1853}}',208.949,138196821,1834679,NULL,'2018-06-10 01:11:53',1528593113,NULL),(1871026770,1271807,1,3383611,1,1,1,'S',1,0.999121,569,1008075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 569}}',208.967,171803895,680064,NULL,'2022-05-11 03:56:16',1652241376,NULL),(1852163035,1271807,1,1878218,1,1,1,'S',1,0.985025,601,968903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',208.983,142917031,784098,NULL,'2019-02-24 20:45:19',1551041119,NULL),(1870318018,1271807,1,2719960,1,1,1,'S',1,0.987414,437,1006525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 437}}',209.004,170495392,631155,NULL,'2022-03-16 01:05:44',1647392744,NULL),(1824632231,1271807,1,107455,0,1,1,'S',1,0.980207,581,957412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 558}, \"maximum_statistics\": {\"great\": 581}}',209.056,72019349,699348,NULL,'2013-02-15 00:58:04',1360889884,NULL),(1847612644,1271807,1,351162,1,1,1,'S',1,0.997859,467,1004950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',209.074,136098888,563808,NULL,'2018-02-25 02:10:05',1519524605,NULL),(1868815054,1271807,1,3171150,1,1,1,'S',1,0.976431,891,974995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 849, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 891}}',209.08,168242326,1109237,NULL,'2021-12-15 00:28:32',1639528112,NULL),(1871349044,1271807,1,1682931,1,1,1,'S',1,0.995868,484,1001830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',209.083,172086221,611775,NULL,'2022-05-22 20:16:49',1653250609,NULL),(1847343047,1271807,1,750928,1,1,1,'B',1,0.898058,255,771366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 412}}',209.102,135528742,422718,NULL,'2018-01-27 00:57:31',1517014651,NULL),(1834640657,1271807,1,343320,1,1,1,'S',1,0.968828,401,960379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',209.107,115386084,456133,NULL,'2015-03-25 21:02:22',1427317342,NULL),(1852063536,1271807,1,1581919,1,1,1,'A',1,0.948576,608,786038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 1150, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1264, \"legacy_combo_increase\": 28}}',209.225,142743321,1530828,NULL,'2019-02-14 21:41:45',1550180505,NULL),(1855945641,1271807,1,2172848,1,1,1,'S',1,0.983264,478,963382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 462, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 478}}',209.235,148857013,594102,NULL,'2020-02-24 02:15:17',1582510517,NULL),(1824337687,1271807,1,180377,0,1,1,'S',1,0.986486,666,970176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 648}, \"maximum_statistics\": {\"great\": 666}}',209.27,69941963,850446,NULL,'2013-01-25 02:25:28',1359080728,NULL),(1852543948,1271807,1,1887817,1,1,1,'S',1,0.994495,545,998231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',209.287,143433706,626850,NULL,'2019-03-28 01:17:41',1553735861,NULL),(1858143618,1271807,1,150050,1,1,1,'S',1,0.989228,557,979364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 545}, \"maximum_statistics\": {\"great\": 557}}',209.305,152098867,638994,NULL,'2020-06-21 05:48:39',1592718519,NULL),(1830261121,1271807,1,106491,1,1,1,'S',1,0.991121,901,923154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 885}, \"maximum_statistics\": {\"great\": 901}}',209.312,107302047,1131000,NULL,'2014-04-12 01:11:30',1397265090,NULL),(1867331822,1271807,1,2993197,1,1,1,'A',1,0.928983,323,794360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 920, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1042}}',209.373,166236328,1055834,NULL,'2021-09-29 21:30:38',1632951038,NULL),(1847813023,1271807,1,53283,1,1,1,'A',1,0.977222,844,885055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',209.389,136250052,958810,NULL,'2018-03-04 21:24:58',1520198698,NULL),(1869357150,1271807,1,3305334,1,1,1,'S',1,0.986541,743,1011532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 723, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 743}}',209.41,169144392,962135,NULL,'2022-01-19 22:12:16',1642630336,NULL),(1836302303,1271807,1,692777,1,1,1,'S',1,0.989518,477,983879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 467, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 477}}',209.47,118011757,569766,NULL,'2015-07-31 23:24:07',1438385047,NULL),(1831781472,1271807,1,434481,1,1,1,'S',1,0.990698,430,984782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',209.485,109773311,492246,NULL,'2014-08-01 22:10:17',1406931017,NULL),(1826836044,1271807,1,75252,0,1,1,'S',1,0.963463,999,870673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 926}, \"maximum_statistics\": {\"great\": 999}}',209.497,88291825,1198086,NULL,'2013-07-29 22:14:15',1375136055,NULL),(1824438993,1271807,1,149850,0,1,1,'S',1,0.988185,1058,979840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1058}}',209.501,71035780,1429002,NULL,'2013-02-05 01:35:48',1360028148,NULL),(1834461790,1271807,1,314699,1,1,1,'S',1,0.979881,671,955036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 644, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',209.507,115128373,784398,NULL,'2015-03-13 19:33:56',1426275236,NULL),(1833396601,1271807,1,177077,1,1,1,'S',1,0.989964,548,976937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 537, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 548}}',209.511,112399861,669786,NULL,'2014-12-15 21:58:38',1418680718,NULL),(1840302428,1271807,1,924101,1,1,1,'S',1,0.984685,555,969651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',209.533,124651721,681138,NULL,'2016-06-18 03:14:49',1466219689,NULL),(1865510522,1271807,1,3018017,1,1,1,'S',1,0.985215,372,1000622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 361, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 372}}',209.557,163338711,498748,NULL,'2021-06-25 21:33:21',1624656801,NULL),(1848655881,1271807,1,1414105,1,1,1,'A',1,0.918998,353,718656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 34, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1716}}',209.606,137655604,1528949,NULL,'2018-05-14 05:28:32',1526275712,NULL),(1848485101,1271807,1,147485,1,1,1,'A',1,0.945238,320,836250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 381}, \"maximum_statistics\": {\"great\": 420}}',209.643,137462033,384541,NULL,'2018-05-05 02:19:11',1525486751,NULL),(1824209291,1271807,1,179536,0,1,1,'S',1,0.990946,497,987015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 488}, \"maximum_statistics\": {\"great\": 497}}',209.644,69459947,576012,NULL,'2013-01-19 16:19:30',1358612370,NULL),(1862252537,1271807,1,2651751,1,1,1,'S',1,0.98301,412,1001354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 412}}',209.667,158419486,543730,NULL,'2021-02-04 05:09:39',1612415379,NULL),(1832097459,1271807,1,61919,1,1,1,'S',1,0.985316,681,964753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 661, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 681}}',209.672,110492764,801204,NULL,'2014-09-03 00:33:43',1409704423,NULL),(1870638313,1271807,1,3491531,1,1,1,'S',1,0.99501,501,1000206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',209.672,171029572,693677,NULL,'2022-04-07 21:10:13',1649365813,NULL),(1871611552,1271807,1,3006770,1,1,1,'S',1,0.997126,870,995238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 865, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 870}}',209.674,172488838,1109376,NULL,'2022-06-08 23:15:15',1654730115,NULL),(1833205409,1271807,1,179713,0,1,1,'S',1,0.992593,675,939059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 665, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 675}}',209.816,112144601,810900,NULL,'2014-12-01 21:22:30',1417468950,NULL),(1835743435,1271807,1,504418,1,1,1,'S',1,0.998824,425,1008680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 424, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',209.821,117199493,509910,NULL,'2015-06-22 22:47:36',1435013256,NULL),(1858551834,1271807,1,2484842,1,1,1,'S',1,0.969432,229,916999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',209.841,152662079,292016,NULL,'2020-07-13 01:23:56',1594603436,NULL),(1835546367,1271807,1,660346,1,1,1,'A',1,0.964993,539,884017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 1418, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1514}}',209.944,117005029,1547766,NULL,'2015-06-12 20:20:05',1434140405,NULL),(1866884476,1271807,1,3100678,1,1,1,'S',1,0.982759,435,985093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',209.953,165455162,595120,NULL,'2021-08-31 22:26:36',1630448796,NULL),(1831942660,1271807,1,459373,1,1,1,'S',1,0.991416,466,988545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 458, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 466}}',209.954,109866952,552564,NULL,'2014-08-05 23:11:27',1407280287,NULL),(1833492287,1271807,1,88860,1,1,1,'S',1,0.977237,637,889330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 608, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 637}}',210.006,112848343,724380,NULL,'2015-01-03 00:23:07',1420244587,NULL),(1848097746,1271807,1,138748,1,1,1,'S',1,0.964093,557,947360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 517}, \"maximum_statistics\": {\"great\": 557}}',210.016,136872495,652544,NULL,'2018-04-06 00:47:26',1522975646,NULL),(1832437109,1271807,1,97730,1,1,1,'S',1,0.989343,563,980616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 551, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 563}}',210.024,110749852,710124,NULL,'2014-09-15 22:12:36',1410819156,NULL),(1850482823,1271807,1,203415,0,1,1,'A',1,0.908793,403,746534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 24, \"great\": 898, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1069}}',210.069,140408764,1030583,NULL,'2018-09-30 01:40:25',1538271625,NULL),(1867466727,1271807,1,2088274,1,1,1,'S',1,0.994145,427,995381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 422}, \"maximum_statistics\": {\"great\": 427}}',210.169,166446941,484410,NULL,'2021-10-07 22:20:32',1633645232,NULL),(1832762172,1271807,1,167049,1,1,1,'S',1,0.970324,556,878474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 523, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 556}}',210.172,111433667,583330,NULL,'2014-10-22 21:55:11',1414014911,NULL),(1834057445,1271807,1,193008,1,1,1,'A',1,0.976154,1140,881432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1243, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1300}}',210.18,114528843,1396740,NULL,'2015-02-14 18:04:29',1423937069,NULL),(1869177522,1271807,1,2760214,1,1,1,'S',1,0.997657,1067,1007884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1062, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1067}}',210.262,168829339,1331796,NULL,'2022-01-07 01:06:33',1641517593,NULL),(1826599999,1271807,1,114207,0,1,1,'S',1,0.980556,1080,958241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1080}}',210.27,86721713,1328526,NULL,'2013-07-15 21:47:06',1373924826,NULL),(1866610007,1271807,1,3062437,1,1,1,'S',1,0.988532,654,1017742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 639, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 654}}',210.285,165088418,828124,NULL,'2021-08-19 21:17:34',1629407854,NULL),(1836795470,1271807,1,721512,1,1,1,'S',1,0.986453,406,970448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',210.297,118880084,465018,NULL,'2015-09-12 23:10:49',1442099449,NULL),(1868214357,1271807,1,3198649,1,1,1,'S',1,0.997972,493,1004025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 491, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',210.357,167536866,598728,NULL,'2021-11-16 22:41:18',1637102478,NULL),(1833344445,1271807,1,321291,1,1,1,'S',1,0.993243,518,992485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 511, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 518}}',210.405,112364712,653688,NULL,'2014-12-14 04:18:45',1418530725,NULL),(1875628686,1271807,1,1733451,1,1,1,'B',1,0.897829,159,653073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 652, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 783}}',210.408,178436569,526355,NULL,'2023-04-16 22:04:48',1681682688,NULL),(1851716872,1271807,1,587271,1,1,1,'A',1,0.954442,314,882935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 439}}',210.426,142194341,471107,NULL,'2019-01-12 23:18:38',1547335118,NULL),(1836247261,1271807,1,318916,1,1,1,'S',1,0.981429,350,1046320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 350}}',210.458,117988398,427023,NULL,'2015-07-30 21:32:41',1438291961,NULL),(1827447945,1271807,1,129614,0,1,1,'S',1,0.988959,951,978483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 930}, \"maximum_statistics\": {\"great\": 951}}',210.479,92064036,1164673,NULL,'2013-09-03 22:25:34',1378247134,NULL),(1855969106,1271807,1,1701564,1,1,1,'S',1,0.989967,1196,888889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1172, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1196}}',210.601,148839509,1513070,NULL,'2020-02-23 05:08:12',1582434492,NULL),(1870632117,1271807,1,3296414,1,1,1,'S',1,0.997399,769,1101189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 769}}',210.603,170920019,995096,NULL,'2022-04-02 22:47:57',1648939677,NULL),(1870793415,1271807,1,3236774,1,1,1,'S',1,0.992775,346,1023545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',210.605,171357694,435165,NULL,'2022-04-22 02:18:17',1650593897,NULL),(1866830734,1271807,1,2923644,1,1,1,'A',1,0.985241,1052,867161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1389}}',210.637,165426070,1701372,NULL,'2021-08-30 21:22:33',1630358553,NULL),(1854740904,1271807,1,169530,1,1,1,'S',1,0.986559,558,972208,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',210.642,146872413,674306,NULL,'2019-10-25 02:18:40',1571969920,NULL),(1839544973,1271807,1,831004,1,1,1,'S',1,0.996246,666,1000913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 661}, \"maximum_statistics\": {\"great\": 666}}',210.881,123456640,792960,NULL,'2016-04-24 03:18:10',1461467890,NULL),(1866646490,1271807,1,2724726,1,1,1,'S',1,0.99569,348,1040108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',210.931,165088896,397766,NULL,'2021-08-19 21:36:56',1629409016,NULL),(1828348610,1271807,1,138683,0,1,1,'S',1,0.98917,831,929037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 813}, \"maximum_statistics\": {\"great\": 831}}',210.952,97803559,1037520,NULL,'2013-11-03 18:46:07',1383504367,NULL),(1840641070,1271807,1,439066,0,1,1,'A',1,0.959093,638,258854,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 54, \"great\": 2422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',210.997,125125764,1490956,NULL,'2016-07-11 16:38:10',1468255090,NULL),(1833799839,1271807,1,162822,1,1,1,'S',1,0.963855,415,934043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 385, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 415}}',211.007,113591419,535821,NULL,'2015-01-22 22:29:24',1421965764,NULL),(1871282786,1271807,1,2346730,1,1,1,'S',1,0.997619,1050,1004912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1045, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1050, \"legacy_combo_increase\": 1}}',211.046,172179713,1353432,NULL,'2022-05-26 23:47:40',1653608860,NULL),(1868626254,1271807,1,207277,1,1,1,'S',1,0.994559,827,1035060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 818, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 827}}',211.048,168061260,1060636,NULL,'2021-12-07 23:07:47',1638918467,NULL),(1832022326,1271807,1,171615,1,1,1,'S',1,0.969349,783,959276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 735, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 783}}',211.069,110249199,979401,NULL,'2014-08-22 21:38:52',1408743532,NULL),(1869041429,1271807,1,651280,1,1,1,'S',1,0.998102,527,1009217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 525, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 527}}',211.216,168653922,622938,NULL,'2021-12-30 23:27:31',1640906851,NULL),(1831692225,1271807,1,97616,1,1,1,'S',1,0.996973,826,998166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 821, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 826}}',211.255,109444893,1107042,NULL,'2014-07-18 23:01:49',1405724509,NULL),(1830113955,1271807,1,288554,1,1,1,'S',1,0.988567,656,981078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 641}, \"maximum_statistics\": {\"great\": 656}}',211.277,107010888,800574,NULL,'2014-03-29 01:38:10',1396057090,NULL),(1824297673,1271807,1,147206,0,1,1,'S',1,0.978084,616,950711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 589}, \"maximum_statistics\": {\"great\": 616}}',211.289,69942522,729816,NULL,'2013-01-25 02:37:48',1359081468,NULL),(1867135875,1271807,1,2907345,1,1,1,'S',1,0.997401,962,1003649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 957, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 962}}',211.34,165801708,1244432,NULL,'2021-09-13 21:43:34',1631569414,NULL),(1854752616,1271807,1,1786511,1,1,1,'S',1,0.989228,557,981994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 545, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',211.409,146857096,690072,NULL,'2019-10-23 23:45:19',1571874319,NULL),(1871123499,1271807,1,2469044,1,1,1,'S',1,0.984932,730,970356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730}}',211.481,171638731,827376,NULL,'2022-05-04 01:55:58',1651629358,NULL),(1858144401,1271807,1,314699,1,1,1,'S',1,0.982116,671,961426,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',211.505,152094658,786156,NULL,'2020-06-21 01:42:03',1592703723,NULL),(1858275282,1271807,1,2429448,1,1,1,'S',1,0.988248,468,975837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 457, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 468}}',211.511,152327435,579372,NULL,'2020-06-30 03:51:35',1593489095,NULL),(1829604894,1271807,1,146233,0,1,1,'S',1,0.981997,611,961167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 589}, \"maximum_statistics\": {\"great\": 611}}',211.526,106050920,789186,NULL,'2014-02-11 23:54:11',1392162851,NULL),(1824485763,1271807,1,100601,1,1,1,'S',1,0.984753,951,968520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 922}, \"maximum_statistics\": {\"great\": 951}}',211.536,70946306,1083564,NULL,'2013-02-04 03:06:17',1359947177,NULL),(1829588539,1271807,1,80018,0,1,1,'S',1,0.994932,1184,999376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1184}}',211.555,106215314,1436106,NULL,'2014-02-20 00:10:45',1392855045,NULL),(1869224805,1271807,1,3051562,1,1,1,'S',1,0.992254,710,991148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 699, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 710}}',211.677,168852701,852018,NULL,'2022-01-07 23:00:30',1641596430,NULL),(1833524350,1271807,1,154580,1,1,1,'S',1,0.973485,528,1030020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',211.683,112601340,651072,NULL,'2014-12-26 05:01:22',1419570082,NULL),(1869111000,1271807,1,2655213,1,1,1,'S',1,0.991837,245,992084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',211.739,168827335,256398,NULL,'2022-01-06 23:15:32',1641510932,NULL),(1871419610,1271807,1,1970279,1,1,1,'S',1,0.992519,401,1024808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 395, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 401}}',211.749,172204858,500940,NULL,'2022-05-28 00:05:51',1653696351,NULL),(1837584215,1271807,1,770474,1,1,1,'S',1,0.981891,497,961028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 479, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 497}}',211.82,120170298,604794,NULL,'2015-11-20 22:19:05',1448057945,NULL),(1828444557,1271807,1,91629,0,1,1,'S',1,0.993952,1240,990147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1240}}',211.84,99126363,1544940,NULL,'2013-11-17 23:50:33',1384732233,NULL),(1833492979,1271807,1,120024,1,1,1,'S',1,0.986577,1192,973385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1160, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1192}}',211.886,112729983,1370058,NULL,'2014-12-31 00:06:52',1419984412,NULL),(1847368713,1271807,1,90894,0,1,1,'A',1,0.93097,292,810496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',211.901,135529057,555721,NULL,'2018-01-27 01:22:25',1517016145,NULL),(1848942987,1271807,1,858745,1,1,1,'S',1,0.998092,786,949720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 783, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 786}}',211.917,137929876,963950,NULL,'2018-05-27 23:56:10',1527465370,NULL),(1833125608,1271807,1,326926,1,1,1,'A',1,0.964563,1122,885931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 6, \"great\": 2523, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2709, \"legacy_combo_increase\": 8}}',211.922,112007191,3065166,NULL,'2014-11-23 22:14:58',1416780898,NULL),(1839529434,1271807,1,227976,1,1,1,'S',1,0.992995,571,994334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 563}, \"maximum_statistics\": {\"great\": 571}}',211.931,123518580,685086,NULL,'2016-04-27 00:41:22',1461717682,NULL),(1847489057,1271807,1,378973,1,1,1,'S',1,0.976227,1304,945259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1304}}',211.947,135885780,1530606,NULL,'2018-02-13 23:18:37',1518563917,NULL),(1869978604,1271807,1,2437377,1,1,1,'S',1,0.991888,678,986324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 667, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 678}}',211.99,169923002,824976,NULL,'2022-02-19 23:39:25',1645313965,NULL),(1869415680,1271807,1,3326992,1,1,1,'S',1,0.989828,639,980977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639}}',211.993,169193945,757050,NULL,'2022-01-21 21:34:59',1642800899,NULL),(1830035067,1271807,1,136686,1,1,1,'S',1,0.99046,1153,983962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1153}}',211.999,106946922,1407990,NULL,'2014-03-25 21:51:50',1395784310,NULL),(1876393681,1271807,1,1382477,1,1,1,'S',1,0.998626,364,1010667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 363, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 364}}',212.002,179564001,434917,NULL,'2023-06-26 20:23:58',1687811038,NULL),(1866958729,1271807,1,3041758,1,1,1,'SH',1,0.96063,381,990699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 381}}',212.019,165643264,470742,NULL,'2021-09-07 23:15:53',1631056553,NULL),(1867928065,1271807,1,3243851,1,1,1,'X',1,1,374,1053061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',212.022,166868106,469474,NULL,'2021-10-22 23:00:59',1634943659,NULL),(1827150961,1271807,1,141773,0,1,1,'S',1,0.980447,895,953678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 860}, \"maximum_statistics\": {\"great\": 895}}',212.024,89823163,1015932,NULL,'2013-08-13 03:51:59',1376365919,NULL),(1868788955,1271807,1,3230801,1,1,1,'S',1,0.990847,437,947239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 429, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 437}}',212.027,168241977,547032,NULL,'2021-12-15 00:05:23',1639526723,NULL),(1852709767,1271807,1,1852617,1,1,1,'S',1,0.991881,739,987858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 727, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 739}}',212.041,143886788,893142,NULL,'2019-04-22 23:21:47',1555975307,NULL),(1869441451,1271807,1,3348742,1,1,1,'S',1,0.997784,677,1008075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 674, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 677}}',212.05,169166949,786684,NULL,'2022-01-20 20:59:59',1642712399,NULL),(1869465565,1271807,1,3264893,1,1,1,'S',1,0.974638,552,976998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 552}}',212.052,169172459,671266,NULL,'2022-01-21 02:28:43',1642732123,NULL),(1829951582,1271807,1,142324,0,1,1,'S',1,0.972518,564,934406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 533}, \"maximum_statistics\": {\"great\": 564}}',212.058,106709386,633006,NULL,'2014-03-15 04:01:05',1394856065,NULL),(1868986107,1271807,1,2854815,1,1,1,'S',1,0.986686,338,1071188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',212.29,168601747,402940,NULL,'2021-12-29 01:23:42',1640741022,NULL),(1856334288,1271807,1,1601400,1,1,1,'S',1,0.992647,612,892819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 603, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 612}}',212.302,149322854,717710,NULL,'2020-03-19 01:41:08',1584582068,NULL),(1864320739,1271807,1,2685454,1,1,1,'S',1,0.975841,1159,942638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1103, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1159}}',212.32,161546763,1456290,NULL,'2021-05-03 22:12:43',1620079963,NULL),(1866405699,1271807,1,2998012,1,1,1,'S',1,0.994718,852,999190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 843, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 852}}',212.368,164694840,1041684,NULL,'2021-08-07 00:21:26',1628295686,NULL),(1868105493,1271807,1,3205210,1,1,1,'S',1,0.983895,683,967381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 661, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 683}}',212.398,167433126,881268,NULL,'2021-11-12 22:31:47',1636756307,NULL),(1837630173,1271807,1,164506,1,1,1,'S',1,0.995859,483,1001254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 479, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 483}}',212.402,120368169,614382,NULL,'2015-11-30 22:22:19',1448922139,NULL),(1868801749,1271807,1,2344905,1,1,1,'S',1,0.980769,364,1049698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 364}}',212.44,168314706,446618,NULL,'2021-12-17 23:54:00',1639785240,NULL),(1851997726,1271807,1,821637,0,1,1,'A',1,0.922619,304,717065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 721, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 840}}',212.489,142744756,704896,NULL,'2019-02-15 00:11:06',1550189466,NULL),(1869229212,1271807,1,3354761,1,1,1,'S',1,0.994253,522,935720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 516, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 522}}',212.496,168853289,667180,NULL,'2022-01-07 23:37:29',1641598649,NULL),(1871021419,1271807,1,2954664,1,1,1,'S',1,0.992438,1124,992005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1107, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1124}}',212.541,171617439,1475148,NULL,'2022-05-03 02:22:44',1651544564,NULL),(1871260525,1271807,1,2742507,1,1,1,'S',1,0.998399,937,1005775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 934, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 937}}',212.568,171824220,1202640,NULL,'2022-05-12 01:37:47',1652319467,NULL),(1871476756,1271807,1,1458822,1,1,1,'S',1,0.997549,612,1007376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 609}, \"maximum_statistics\": {\"great\": 612}}',212.624,172372318,691650,NULL,'2022-06-04 00:04:28',1654301068,NULL),(1871487767,1271807,1,2325112,1,1,1,'S',1,0.998503,334,999946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',212.63,172306476,433943,NULL,'2022-06-01 01:58:34',1654048714,NULL),(1867289106,1271807,1,2940627,1,1,1,'S',1,0.996503,715,1004410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 715}}',212.684,166022568,841434,NULL,'2021-09-21 20:30:13',1632256213,NULL),(1867882551,1271807,1,2885444,1,1,1,'A',1,0.914936,289,723604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 23, \"great\": 1062, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1252}}',212.743,166897238,1147153,NULL,'2021-10-23 21:08:40',1635023320,NULL),(1837072867,1271807,1,692008,1,1,1,'S',1,0.993277,595,992514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 587, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 595}}',212.759,119432175,764874,NULL,'2015-10-13 23:25:43',1444778743,NULL),(1848897511,1271807,1,1413771,1,1,1,'A',1,0.940559,385,737092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 52, \"great\": 1816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2002}}',212.85,137953980,1937884,NULL,'2018-05-29 06:07:48',1527574068,NULL),(1836844449,1271807,1,175733,1,1,1,'S',1,0.984076,785,1048409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 760, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 785}}',212.875,119042072,1119742,NULL,'2015-09-22 00:07:28',1442880448,NULL),(1867339235,1271807,1,3109439,1,1,1,'S',1,0.986154,650,1009711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 632, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 650}}',212.875,166236460,830188,NULL,'2021-09-29 21:38:26',1632951506,NULL),(1836328243,1271807,1,171544,1,1,1,'S',1,0.977612,268,964847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 256, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 268}}',212.894,118250163,356889,NULL,'2015-08-11 21:19:02',1439327942,NULL),(1867060950,1271807,1,1409651,1,1,1,'S',1,0.969359,359,959924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 337, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 359}}',212.911,165719905,445026,NULL,'2021-09-10 22:39:23',1631313563,NULL),(1871086025,1271807,1,2873952,1,1,1,'S',1,0.994429,359,1025854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',212.915,171637991,441775,NULL,'2022-05-04 01:04:30',1651626270,NULL),(1847426186,1271807,1,51760,1,1,1,'A',1,0.940843,435,817335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',212.977,135528767,596270,NULL,'2018-01-27 01:00:25',1517014825,NULL),(1842641127,1271807,1,991564,1,1,1,'S',1,0.996732,612,1002542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 608}, \"maximum_statistics\": {\"great\": 612}}',213.16,128403770,733444,NULL,'2017-01-11 03:53:56',1484106836,NULL),(1838636852,1271807,1,747084,1,1,1,'S',1,0.989627,482,984229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 472, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 482}}',213.186,122048269,555024,NULL,'2016-02-19 20:53:15',1455915195,NULL),(1867676021,1271807,1,3205539,1,1,1,'S',1,0.985017,901,967684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',213.2,166585862,1067010,NULL,'2021-10-12 21:33:38',1634074418,NULL),(1869370268,1271807,1,3305730,1,1,1,'S',1,0.99639,554,940214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 550}, \"maximum_statistics\": {\"great\": 554}}',213.318,169171089,701146,NULL,'2022-01-21 01:14:50',1642727690,NULL),(1867571901,1271807,1,2624979,1,1,1,'S',1,0.985849,318,1065692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 318}}',213.325,166640376,386176,NULL,'2021-10-14 22:27:42',1634250462,NULL),(1864737350,1271807,1,2952812,1,1,1,'S',1,0.974638,414,940929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',213.407,162184309,466032,NULL,'2021-05-21 20:50:19',1621630219,NULL),(1869114422,1271807,1,2432724,1,1,1,'S',1,0.986413,184,1012924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',213.438,168827415,191233,NULL,'2022-01-06 23:19:55',1641511195,NULL),(1849113573,1271807,1,136737,0,1,1,'A',1,0.921622,271,742679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',213.441,138079510,477154,NULL,'2018-06-04 05:12:30',1528089150,NULL),(1869194745,1271807,1,2991848,1,1,1,'S',1,0.998521,338,1048863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',213.477,168830345,395065,NULL,'2022-01-07 01:58:44',1641520724,NULL),(1871253497,1271807,1,2456689,1,1,1,'S',1,0.996283,538,998977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',213.577,171823456,654570,NULL,'2022-05-12 00:39:54',1652315994,NULL),(1871455356,1271807,1,184165,1,1,1,'S',1,0.996739,460,1005067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 457, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 460}}',213.641,172305220,549852,NULL,'2022-06-01 00:29:09',1654043349,NULL),(1867917315,1271807,1,1806757,1,1,1,'S',1,0.972441,381,1026841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 360, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 381}}',213.643,166868866,501169,NULL,'2021-10-22 23:38:04',1634945884,NULL),(1831970200,1271807,1,138297,1,1,1,'S',1,0.991172,623,932014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 612, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 623}}',213.65,110249730,725710,NULL,'2014-08-22 22:35:36',1408746936,NULL),(1872468871,1271807,1,1832226,1,1,1,'S',1,0.999158,594,1012225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 593, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 594}}',213.67,173837997,777032,NULL,'2022-08-08 22:49:03',1659998943,NULL),(1869346108,1271807,1,3373347,1,1,1,'S',1,0.984778,427,1004042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',213.686,169145888,522473,NULL,'2022-01-19 23:55:47',1642636547,NULL),(1838130800,1271807,1,215181,1,1,1,'S',1,0.996265,1071,905810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1063, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1071}}',213.719,121310373,1466750,NULL,'2016-01-16 04:17:40',1452917860,NULL),(1843040787,1271807,1,1154933,1,1,1,'S',1,0.992048,503,982934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',213.772,128883227,606702,NULL,'2017-02-06 01:14:34',1486343674,NULL),(1876122860,1271807,1,4033388,1,1,1,'S',1,0.99688,641,1004636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 637, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 641}}',213.779,179175524,831322,NULL,'2023-06-01 21:17:34',1685654254,NULL),(1852209580,1271807,1,287463,0,1,1,'A',1,0.912667,577,727045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 47, \"great\": 1285, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1500}}',213.803,143016681,1368440,NULL,'2019-03-03 01:03:36',1551575016,NULL),(1837534003,1271807,1,217519,1,1,1,'S',1,0.998741,794,1009633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 792, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 794}}',213.818,120132544,1056546,NULL,'2015-11-18 21:56:06',1447883766,NULL),(1834498131,1271807,1,239315,1,1,1,'S',1,0.981914,857,945626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 826, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 857}}',213.842,115178430,955805,NULL,'2015-03-15 18:16:56',1426443416,NULL),(1824279003,1271807,1,67051,0,1,1,'S',1,0.989177,693,982089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 678}, \"maximum_statistics\": {\"great\": 693}}',213.876,70248395,839148,NULL,'2013-01-28 00:45:26',1359333926,NULL),(1824528323,1271807,1,150676,0,1,1,'A',1,0.966775,691,875435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1535}}',213.88,71833481,1605373,NULL,'2013-02-13 02:49:13',1360723753,NULL),(1851619994,1271807,1,122773,1,1,1,'S',1,0.963446,383,940807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',213.884,142155869,514195,NULL,'2019-01-10 23:55:58',1547164558,NULL),(1871072239,1271807,1,3099136,1,1,1,'S',1,0.989371,1129,981902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1129}}',213.885,171640117,1403664,NULL,'2022-05-04 03:36:12',1651635372,NULL),(1833775080,1271807,1,95177,1,1,1,'S',1,0.979115,407,991582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 390, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 407}}',213.895,113555937,482751,NULL,'2015-01-21 20:55:02',1421873702,NULL),(1871701162,1271807,1,186038,1,1,1,'S',1,0.996901,484,1003716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',213.895,172700846,622867,NULL,'2022-06-18 00:17:18',1655511438,NULL),(1868986337,1271807,1,2854817,1,1,1,'A',1,0.945498,367,912887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',213.924,168601767,444902,NULL,'2021-12-29 01:25:05',1640741105,NULL),(1837069886,1271807,1,774531,1,1,1,'S',1,0.969697,363,959441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 341, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 363}}',214.044,119432247,457945,NULL,'2015-10-13 23:33:59',1444779239,NULL),(1848352681,1271807,1,1577715,1,1,1,'B',1,0.892187,397,686713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 517}, \"maximum_statistics\": {\"great\": 640}}',214.087,137032811,538318,NULL,'2018-04-14 04:01:50',1523678510,NULL),(1824147304,1271807,1,177076,0,1,1,'S',1,0.981696,519,959774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 500}, \"maximum_statistics\": {\"great\": 519}}',214.105,68846779,623742,NULL,'2013-01-12 21:23:21',1358025801,NULL),(1843027080,1271807,1,952389,1,1,1,'S',1,0.985529,1002,972381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 973, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1002}}',214.222,128882998,1201686,NULL,'2017-02-06 00:55:07',1486342507,NULL),(1842631976,1271807,1,827180,1,1,1,'X',1,1,542,1014967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542}, \"maximum_statistics\": {\"great\": 542}}',214.286,128404020,614124,NULL,'2017-01-11 04:16:43',1484108203,NULL),(1827400076,1271807,1,68707,1,1,1,'S',1,0.964348,575,910575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 534}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',214.333,92065929,703554,NULL,'2013-09-03 23:30:45',1378251045,NULL),(1871122205,1271807,1,3552432,1,1,1,'S',1,0.992647,476,951853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 469, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 476}}',214.339,171705419,608645,NULL,'2022-05-07 03:14:47',1651893287,NULL),(1867950325,1271807,1,3276844,1,1,1,'S',1,0.987389,674,1013276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 657, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 674}}',214.4,166979583,903825,NULL,'2021-10-26 23:24:54',1635290694,NULL),(1861356866,1271807,1,2038261,1,1,1,'S',1,0.992337,261,1027127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',214.415,157160304,335089,NULL,'2020-12-24 07:00:21',1608793221,NULL),(1869423527,1271807,1,2860963,1,1,1,'S',1,0.9961,641,1003228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 636, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 641}}',214.416,169170560,763530,NULL,'2022-01-21 00:40:17',1642725617,NULL),(2642139689,1271807,1,889000,0,1,1,'A',1,0.908634,662,726365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 97, \"great\": 2047, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2386}}',214.463,183471238,2191930,NULL,'2024-04-08 21:23:05',1712611385,NULL),(1868579427,1271807,1,2985217,1,1,1,'S',1,0.988462,390,1008433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',214.48,167931554,472593,NULL,'2021-12-02 23:18:21',1638487101,NULL),(1855483355,1271807,1,331987,1,1,1,'S',1,0.980983,631,957182,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 607, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 631}}',214.565,147932387,720606,NULL,'2019-12-31 06:56:46',1577775406,NULL),(1868133548,1271807,1,2553748,1,1,1,'S',1,0.996795,312,1043589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',214.594,167334738,369123,NULL,'2021-11-08 23:10:34',1636413034,NULL),(1852561088,1271807,1,1757218,1,1,1,'S',1,0.987965,457,972796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 446}, \"maximum_statistics\": {\"great\": 457}}',214.684,143554218,544398,NULL,'2019-04-04 00:04:04',1554336244,NULL),(1868939204,1271807,1,3324630,1,1,1,'S',1,0.980044,451,993530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 433, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 451}}',214.701,168444964,551241,NULL,'2021-12-23 02:24:23',1640226263,NULL),(1850362284,1271807,1,792891,1,1,1,'A',1,0.941828,344,843304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',214.794,140099529,778164,NULL,'2018-09-13 02:00:19',1536804019,NULL),(1833723542,1271807,1,141525,1,1,1,'S',1,0.981321,1499,903794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1443, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1499}}',214.82,113037823,1736190,NULL,'2015-01-08 07:51:54',1420703514,NULL),(1871146987,1271807,1,3498687,1,1,1,'S',1,0.988785,535,976127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 535}}',214.891,171705827,689796,NULL,'2022-05-07 03:38:27',1651894707,NULL),(1836139240,1271807,1,33573,1,1,1,'S',1,0.991745,424,1015952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417}, \"maximum_statistics\": {\"great\": 424}}',214.902,117787882,426784,NULL,'2015-07-21 19:57:34',1437508654,NULL),(1868670210,1271807,1,97730,0,1,1,'A',1,0.927176,245,758076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 493, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 563}}',214.947,168135917,508557,NULL,'2021-12-11 00:19:22',1639181962,NULL),(1871736602,1271807,1,1724662,1,1,1,'S',1,0.999183,612,1012359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 611, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 612}}',214.962,172676821,771240,NULL,'2022-06-17 00:11:22',1655424682,NULL),(1869696492,1271807,1,3010745,1,1,1,'S',1,0.998791,827,1011225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 827}}',215.032,169725302,958824,NULL,'2022-02-11 22:20:19',1644618019,NULL),(1858288896,1271807,1,2435698,1,1,1,'A',1,0.968528,1056,847218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 1719, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1827}}',215.041,152458897,2073172,NULL,'2020-07-05 05:42:52',1593927772,NULL),(1866642389,1271807,1,2387792,1,1,1,'S',1,0.988938,678,979293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',215.058,165030005,827052,NULL,'2021-08-17 23:07:01',1629241621,NULL),(1852511020,1271807,1,1627969,1,1,1,'S',1,0.98972,535,984548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 535}}',215.064,143553604,633060,NULL,'2019-04-03 22:38:24',1554331104,NULL),(1851174343,1271807,1,1196433,1,1,1,'S',1,0.984211,570,965309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',215.068,141520362,683292,NULL,'2018-12-04 22:47:43',1543963663,NULL),(1835400382,1271807,1,310843,1,1,1,'S',1,0.98972,535,984508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 524, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 535}}',215.092,116678424,667326,NULL,'2015-05-26 19:19:26',1432667966,NULL),(1852429836,1271807,1,1506129,1,1,1,'S',1,0.973202,709,936700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',215.109,143324547,832332,NULL,'2019-03-21 21:37:02',1553204222,NULL),(1824627563,1271807,1,107099,0,1,1,'S',1,0.987618,848,976218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 827}, \"maximum_statistics\": {\"great\": 848}}',215.116,72337772,1021062,NULL,'2013-02-18 03:26:10',1361157970,NULL),(1869154007,1271807,1,3270656,1,1,1,'S',1,0.996019,628,1002768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 623, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 628}}',215.137,168954213,798420,NULL,'2022-01-12 01:24:18',1641950658,NULL),(1832110023,1271807,1,138230,1,1,1,'S',1,0.988421,475,980369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 464, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 475}}',215.155,110408434,540618,NULL,'2014-08-29 23:10:28',1409353828,NULL),(1876605878,1271807,1,2347222,1,1,1,'S',1,0.965704,277,919194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',215.166,179797009,286734,NULL,'2023-07-12 00:21:59',1689121319,NULL),(1871147008,1271807,1,3500384,1,1,1,'S',1,0.996412,418,1033378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',215.179,171803925,516171,NULL,'2022-05-11 03:58:34',1652241514,NULL),(1827403909,1271807,1,99119,0,1,1,'S',1,0.985421,926,971315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 899}, \"maximum_statistics\": {\"great\": 926}}',215.181,92062878,1071408,NULL,'2013-09-03 21:41:37',1378244497,NULL),(1869341557,1271807,1,347318,1,1,1,'S',1,0.989301,701,1019586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 686, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 701, \"legacy_combo_increase\": 1}}',215.181,168975567,891634,NULL,'2022-01-12 23:07:03',1642028823,NULL),(1833852586,1271807,1,147323,0,1,1,'A',1,0.937126,953,830794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 7, \"great\": 1175, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1336}}',215.196,113556145,1356625,NULL,'2015-01-21 21:05:37',1421874337,NULL),(1857654821,1271807,1,1567648,1,1,1,'S',1,0.964589,353,992423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',215.215,151401977,419940,NULL,'2020-05-27 05:04:47',1590555887,NULL),(1867056109,1271807,1,1608085,1,1,1,'X',1,1,143,1099372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',215.233,165721146,138518,NULL,'2021-09-10 23:56:33',1631318193,NULL),(1858264069,1271807,1,2422427,1,1,1,'S',1,0.977394,376,1036263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 359, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 376}}',215.268,152328277,589817,NULL,'2020-06-30 04:45:45',1593492345,NULL),(1848002351,1271807,1,86565,1,1,1,'S',1,0.976271,590,905692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 562, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 590}}',215.275,136598947,834485,NULL,'2018-03-23 02:02:28',1521770548,NULL),(1837125678,1271807,1,126009,1,1,1,'S',1,0.995379,541,939077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 536, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 541}}',215.281,119483214,694610,NULL,'2015-10-16 23:21:31',1445037691,NULL),(1832071172,1271807,1,296261,1,1,1,'S',1,0.987059,425,975611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 414, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 425}}',215.29,110094802,496230,NULL,'2014-08-15 21:34:27',1408138467,NULL),(1832772149,1271807,1,119690,1,1,1,'S',1,0.987943,705,979151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 688, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 705}}',215.302,111365348,784302,NULL,'2014-10-19 00:04:48',1413677088,NULL),(1871185628,1271807,1,1812968,1,1,1,'S',1,0.994652,561,998673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 555}, \"maximum_statistics\": {\"great\": 561}}',215.32,171967387,654162,NULL,'2022-05-17 22:41:39',1652827299,NULL),(1869880994,1271807,1,1556847,1,1,1,'S',1,0.999091,550,1011762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',215.393,169923585,637290,NULL,'2022-02-20 00:09:28',1645315768,NULL),(1829627270,1271807,1,353052,1,1,1,'S',1,0.995851,723,999943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 717}, \"maximum_statistics\": {\"great\": 723}}',215.409,106158198,857022,NULL,'2014-02-16 22:49:43',1392590983,NULL),(1837465203,1271807,1,115115,1,1,1,'S',1,0.972798,386,970086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 365, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 386}}',215.427,120252875,465979,NULL,'2015-11-24 21:44:37',1448401477,NULL),(1857770273,1271807,1,2281611,1,1,1,'A',1,0.928571,203,839438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',215.43,151491076,212299,NULL,'2020-05-30 05:41:23',1590817283,NULL),(1867990670,1271807,1,1768178,1,1,1,'S',1,0.974063,347,1018523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',215.46,167062604,422860,NULL,'2021-10-29 23:43:29',1635551009,NULL),(1875354360,1271807,1,439066,1,1,1,'A',1,0.951532,650,783384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 82, \"great\": 2411, \"large_bonus\": 217}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',215.55,178007426,2737428,NULL,'2023-03-23 23:48:59',1679615339,NULL),(1869605167,1271807,1,3396772,1,1,1,'S',1,0.972516,473,958604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 447, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 473}}',215.561,169350343,629117,NULL,'2022-01-27 22:20:04',1643322004,NULL),(1877385901,1271807,1,3576719,1,1,1,'S',1,0.991083,785,986819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 771, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 785}}',215.641,180845801,980455,NULL,'2023-09-19 00:55:31',1695084931,NULL),(1871133412,1271807,1,1758427,1,1,1,'S',1,0.986486,407,1006091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',215.655,171802383,531209,NULL,'2022-05-11 01:46:46',1652233606,NULL),(1841379511,1271807,1,963435,1,1,1,'S',1,0.996518,718,1004406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 713}, \"maximum_statistics\": {\"great\": 718}}',215.725,126318746,836040,NULL,'2016-09-12 00:57:10',1473641830,NULL),(1841033072,1271807,1,961333,1,1,1,'S',1,0.982482,685,963612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',215.753,125732938,887549,NULL,'2016-08-12 02:49:55',1470970195,NULL),(1831505479,1271807,1,136737,1,1,1,'S',1,0.993694,555,994437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 548, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 555}}',215.76,109355602,677736,NULL,'2014-07-15 01:21:44',1405387304,NULL),(1871742639,1271807,1,1747900,1,1,1,'S',1,0.987288,354,1014815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 345, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 354}}',215.778,172629878,476590,NULL,'2022-06-14 23:43:40',1655250220,NULL),(1862792862,1271807,1,59746,0,1,1,'A',1,0.914671,297,715376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 668}}',215.82,159317632,507276,NULL,'2021-03-03 05:11:16',1614748276,NULL),(1867302393,1271807,1,2954453,1,1,1,'S',1,0.98063,413,1051709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 397}, \"maximum_statistics\": {\"great\": 413}}',215.901,165998649,512169,NULL,'2021-09-20 21:50:59',1632174659,NULL),(1868674707,1271807,1,1741775,1,1,1,'S',1,0.997961,981,1008899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 977, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 981}}',215.909,168060832,1261248,NULL,'2021-12-07 22:41:58',1638916918,NULL),(1871967149,1271807,1,2468576,1,1,1,'S',1,0.995588,340,997469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',215.942,173004881,465425,NULL,'2022-07-01 02:33:59',1656642839,NULL),(1871717383,1271807,1,3328172,1,1,1,'S',1,0.998883,1343,956860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1343}}',215.967,172701922,1556950,NULL,'2022-06-18 01:32:25',1655515945,NULL),(1871769387,1271807,1,3005879,1,1,1,'S',1,0.992857,490,993353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',216.031,172702664,586433,NULL,'2022-06-18 02:20:51',1655518851,NULL),(1827234705,1271807,1,118502,0,1,1,'S',1,0.984762,525,970248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 509}, \"maximum_statistics\": {\"great\": 525}}',216.058,91075713,624516,NULL,'2013-08-24 22:23:31',1377383011,NULL),(1833144623,1271807,1,46299,0,1,1,'A',1,0.964607,741,853827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 724, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 777}}',216.085,112144337,804180,NULL,'2014-12-01 20:53:45',1417467225,NULL),(1832806102,1271807,1,199009,1,1,1,'S',1,0.990027,752,977651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 737, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 752}}',216.132,111338965,985902,NULL,'2014-10-17 20:04:18',1413576258,NULL),(1831655414,1271807,1,298830,1,1,1,'S',1,0.985786,598,917725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 581, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 598}}',216.155,109474656,709420,NULL,'2014-07-20 03:51:22',1405828282,NULL),(1865837043,1271807,1,2798150,1,1,1,'S',1,0.987871,742,979568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 724, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 742}}',216.167,163890191,931786,NULL,'2021-07-12 21:42:38',1626126158,NULL),(1851307870,1271807,1,756622,1,1,1,'S',1,0.981383,376,1051412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',216.228,141649986,449644,NULL,'2018-12-12 22:53:27',1544655207,NULL),(1858332419,1271807,1,95177,1,1,1,'S',1,0.981573,407,998061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',216.234,152274632,482826,NULL,'2020-06-28 01:19:37',1593307177,NULL),(1867852651,1271807,1,3176972,1,1,1,'X',1,1,938,1014688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 938}}',216.257,166979364,1210375,NULL,'2021-10-26 23:08:41',1635289721,NULL),(1868130213,1271807,1,3212728,1,1,1,'S',1,0.988281,384,1074198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',216.298,167335576,462202,NULL,'2021-11-09 00:05:45',1636416345,NULL),(1848425673,1271807,1,1555455,1,1,1,'S',1,0.990079,504,985669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 494}, \"maximum_statistics\": {\"great\": 504}}',216.31,137113540,592326,NULL,'2018-04-18 02:58:25',1524020305,NULL),(1831392879,1271807,1,140921,1,1,1,'S',1,0.992386,591,991237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 582, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 591}}',216.325,109052741,726414,NULL,'2014-07-01 17:07:20',1404234440,NULL),(1848183651,1271807,1,192129,1,1,1,'A',1,0.950096,356,872013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',216.343,136818097,562369,NULL,'2018-04-03 01:22:26',1522718546,NULL),(1866917016,1271807,1,2755407,1,1,1,'S',1,0.992411,593,992602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 584, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 593}}',216.395,165428312,758988,NULL,'2021-08-30 23:30:01',1630366201,NULL),(1837589379,1271807,1,803016,1,1,1,'S',1,0.991784,426,990684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 419, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 426}}',216.511,120253357,522696,NULL,'2015-11-24 22:29:38',1448404178,NULL),(1868211962,1271807,1,3198648,1,1,1,'S',1,0.986702,376,1003556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',216.539,167536881,463478,NULL,'2021-11-16 22:42:42',1637102562,NULL),(1866667326,1271807,1,3026524,1,1,1,'S',1,0.984988,433,1063809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',216.544,165090577,543428,NULL,'2021-08-19 22:50:51',1629413451,NULL),(1848882705,1271807,1,1404085,1,1,1,'S',1,0.995169,621,946758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',216.568,137930392,675300,NULL,'2018-05-28 00:46:30',1527468390,NULL),(1867376954,1271807,1,2370403,1,1,1,'A',1,0.920165,415,751028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 38, \"great\": 1259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1453}}',216.6,166239096,1256827,NULL,'2021-09-30 00:31:41',1632961901,NULL),(1871035818,1271807,1,143871,1,1,1,'S',1,0.994434,539,995171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',216.604,171703694,662190,NULL,'2022-05-07 01:23:43',1651886623,NULL),(1849811206,1271807,1,176113,1,1,1,'A',1,0.94125,343,845546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 400}}',216.689,139320647,404582,NULL,'2018-08-05 01:09:56',1533431396,NULL),(1871651657,1271807,1,1213616,1,1,1,'S',1,0.994128,596,996492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 589, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 596}}',216.74,172511135,757158,NULL,'2022-06-09 23:07:01',1654816021,NULL),(1846963450,1271807,1,155209,1,1,1,'A',1,0.958896,422,864342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 761}, \"maximum_statistics\": {\"great\": 815}}',216.78,135063893,816620,NULL,'2018-01-04 04:08:20',1515038900,NULL),(1854718850,1271807,1,153830,1,1,1,'S',1,0.99241,527,938866,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',216.915,146872350,601150,NULL,'2019-10-25 02:11:25',1571969485,NULL),(1848362006,1271807,1,154474,0,1,1,'A',1,0.9387,465,812648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',216.923,137272890,667043,NULL,'2018-04-26 02:14:51',1524708891,NULL),(1870983199,1271807,1,3439958,1,1,1,'S',1,0.997482,993,1007485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 988, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 993}}',216.973,171500571,1214886,NULL,'2022-04-28 05:58:13',1651125493,NULL),(1849722107,1271807,1,1666641,1,1,1,'S',1,0.988304,513,980146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 501}, \"maximum_statistics\": {\"great\": 513}}',217.004,139216153,595278,NULL,'2018-07-31 01:17:35',1532999855,NULL),(1824453709,1271807,1,151075,0,1,1,'S',1,0.963687,716,906843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 664}, \"maximum_statistics\": {\"great\": 716}}',217.011,70949217,846280,NULL,'2013-02-04 04:05:28',1359950728,NULL),(1827486363,1271807,1,96268,0,1,1,'S',1,0.982927,410,924599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 396}, \"maximum_statistics\": {\"great\": 410}}',217.077,92943933,451044,NULL,'2013-09-13 20:02:53',1379102573,NULL),(1832756219,1271807,1,139809,1,1,1,'S',1,0.98574,561,970115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 545, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 561}}',217.082,111383508,698778,NULL,'2014-10-19 17:27:29',1413739649,NULL),(1867553172,1271807,1,1954564,1,1,1,'S',1,0.995272,423,995494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',217.085,166476606,513984,NULL,'2021-10-09 00:45:15',1633740315,NULL),(1823797060,1271807,1,107013,0,1,1,'S',1,0.967949,624,922001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 584}, \"maximum_statistics\": {\"great\": 624}}',217.144,65847508,752694,NULL,'2012-12-10 19:31:26',1355167886,NULL),(1871114178,1271807,1,1426217,1,1,1,'S',1,0.997336,563,1037593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 560}, \"maximum_statistics\": {\"great\": 563}}',217.185,171804633,700771,NULL,'2022-05-11 04:54:51',1652244891,NULL),(1871421337,1271807,1,2410956,1,1,1,'S',1,0.992606,541,993313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',217.197,172372679,611094,NULL,'2022-06-04 00:32:30',1654302750,NULL),(1871263091,1271807,1,2481867,1,1,1,'S',1,0.998385,929,969077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 926, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 929}}',217.274,171823532,1156032,NULL,'2022-05-12 00:45:21',1652316321,NULL),(1824487056,1271807,1,141961,0,1,1,'S',1,0.97331,562,936487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 532}, \"maximum_statistics\": {\"great\": 562}}',217.332,71418876,668082,NULL,'2013-02-08 22:26:47',1360362407,NULL),(1868554183,1271807,1,2768656,1,1,1,'S',1,0.99504,504,997694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',217.341,167883157,591276,NULL,'2021-11-30 22:53:58',1638312838,NULL),(1832403415,1271807,1,143473,1,1,1,'S',1,0.992117,444,983259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',217.391,110898889,527970,NULL,'2014-09-23 22:50:36',1411512636,NULL),(1860634729,1271807,1,2609366,1,1,1,'S',1,0.996561,727,1004813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',217.392,155886084,814434,NULL,'2020-11-12 05:40:42',1605159642,NULL),(1831564024,1271807,1,65693,1,1,1,'S',1,0.978351,970,862794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 928, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',217.445,109283171,1265804,NULL,'2014-07-11 20:49:39',1405111779,NULL),(1858670323,1271807,1,2406327,1,1,1,'S',1,0.993169,366,994757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',217.463,153016037,406194,NULL,'2020-07-26 05:21:58',1595740918,NULL),(1852769736,1271807,1,1937297,1,1,1,'A',1,0.954545,321,862346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 418}}',217.478,143887100,414535,NULL,'2019-04-22 23:55:36',1555977336,NULL),(1850398807,1271807,1,147323,1,1,1,'A',1,0.948353,729,853553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 1211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1336}}',217.52,140067929,1339426,NULL,'2018-09-11 01:30:41',1536629441,NULL),(1826156271,1271807,1,137774,0,1,1,'S',1,0.989195,1018,982879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 996}, \"maximum_statistics\": {\"great\": 1018}}',217.605,83521980,1210746,NULL,'2013-06-15 18:55:04',1371322504,NULL),(1867885861,1271807,1,2559017,1,1,1,'S',1,0.989759,1367,984416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1339, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1367}}',217.605,166866234,1646172,NULL,'2021-10-22 21:34:57',1634938497,NULL),(1837393777,1271807,1,695136,1,1,1,'S',1,0.989173,508,980611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 497, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 508}}',217.72,119864977,600432,NULL,'2015-11-04 22:50:29',1446677429,NULL),(1871455142,1271807,1,1415214,1,1,1,'S',1,0.998415,631,1010371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',217.725,172305193,693252,NULL,'2022-06-01 00:27:33',1654043253,NULL),(1833569850,1271807,1,418909,1,1,1,'S',1,0.986767,529,972488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 515, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 529}}',217.74,112927397,645006,NULL,'2015-01-04 23:57:20',1420415840,NULL),(1875244482,1271807,1,3764161,1,1,1,'S',1,0.996785,311,1022163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 311}}',217.743,177887302,392271,NULL,'2023-03-16 21:20:20',1679001620,NULL),(1867921215,1271807,1,3238056,1,1,1,'S',1,0.992718,618,993512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 609, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 618}}',217.759,166956287,723960,NULL,'2021-10-26 01:42:26',1635212546,NULL),(1871928430,1271807,1,1346288,1,1,1,'S',1,0.99345,458,990937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 452}, \"maximum_statistics\": {\"great\": 458}}',217.76,173002406,524838,NULL,'2022-06-30 23:19:35',1656631175,NULL),(1860060057,1271807,1,2253550,1,1,1,'S',1,0.996188,787,942042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 781, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 787}}',217.785,155031534,1022100,NULL,'2020-10-10 03:20:41',1602300041,NULL),(1832869218,1271807,1,185497,1,1,1,'S',1,0.976077,418,980932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 418}}',217.786,111686924,485170,NULL,'2014-11-05 21:24:30',1415222670,NULL),(1835760066,1271807,1,307638,1,1,1,'S',1,0.977273,396,972399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',217.824,117253166,464223,NULL,'2015-06-25 21:55:19',1435269319,NULL),(1870173362,1271807,1,2323490,1,1,1,'S',1,0.997817,458,1039136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',217.826,170336487,583822,NULL,'2022-03-09 03:04:25',1646795065,NULL),(1863384118,1271807,1,2758029,1,1,1,'S',1,0.99521,835,999840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 827, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 835}}',217.922,160309315,1041502,NULL,'2021-03-31 07:10:39',1617174639,NULL),(1866591208,1271807,1,2071799,1,1,1,'S',1,0.997912,958,1008891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 954, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 958}}',218.024,165029783,1176708,NULL,'2021-08-17 22:56:37',1629240997,NULL),(1847469900,1271807,1,77430,1,1,1,'A',1,0.941805,369,773348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 1136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1263}}',218.03,135849637,1092523,NULL,'2018-02-12 00:43:30',1518396210,NULL),(1861899765,1271807,1,2561043,1,1,1,'S',1,0.986413,736,916958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 716, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',218.046,157833888,1080870,NULL,'2021-01-16 03:43:33',1610768613,NULL),(1866176858,1271807,1,2322222,1,1,1,'S',1,0.998165,1090,1006714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1086, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1090}}',218.06,164436612,1426980,NULL,'2021-07-30 00:25:58',1627604758,NULL),(1866392905,1271807,1,2417569,1,1,1,'S',1,0.997645,637,1002312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 634, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 637}}',218.082,164691978,754182,NULL,'2021-08-06 22:07:15',1628287635,NULL),(1824604683,1271807,1,120730,0,1,1,'S',1,0.985364,1059,917097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1059}}',218.094,72124198,1317310,NULL,'2013-02-16 02:06:29',1360980389,NULL),(1833532150,1271807,1,496053,1,1,1,'S',1,0.991035,725,986470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 712, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 725}}',218.111,112925961,839496,NULL,'2015-01-04 22:52:42',1420411962,NULL),(1871499941,1271807,1,743742,1,1,1,'S',1,0.998947,475,1011621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',218.115,172306563,589296,NULL,'2022-06-01 02:03:49',1654049029,NULL),(1833779906,1271807,1,129682,1,1,1,'S',1,0.956559,587,922834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',218.19,113490221,629645,NULL,'2015-01-20 00:51:15',1421715075,NULL),(1866165778,1271807,1,2300667,1,1,1,'S',1,0.996329,681,948554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 676, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 681}}',218.295,164434216,879760,NULL,'2021-07-29 22:21:03',1627597263,NULL),(1832073521,1271807,1,296266,1,1,1,'S',1,0.98617,470,974016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 457, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 470}}',218.451,110094772,550050,NULL,'2014-08-15 21:31:55',1408138315,NULL),(1826969481,1271807,1,61178,0,1,1,'S',1,0.978778,589,952980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 564}, \"maximum_statistics\": {\"great\": 589}}',218.479,89570995,691896,NULL,'2013-08-10 17:45:50',1376156750,NULL),(1871387212,1271807,1,1145474,1,1,1,'X',1,1,874,1015133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',218.753,172034837,1079148,NULL,'2022-05-20 23:21:42',1653088902,NULL),(1871907399,1271807,1,3551369,1,1,1,'S',1,0.988669,353,1078660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 345, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 353}}',218.784,172817584,506498,NULL,'2022-06-23 01:40:32',1655948432,NULL),(1847835666,1271807,1,1506030,1,1,1,'S',1,0.991379,406,983059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 399}, \"maximum_statistics\": {\"great\": 406}}',218.797,136269633,503172,NULL,'2018-03-06 01:38:25',1520300305,NULL),(1868667674,1271807,1,94966,1,1,1,'S',1,0.984545,550,968195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 550}}',218.863,168109606,649422,NULL,'2021-12-10 00:15:24',1639095324,NULL),(1865510531,1271807,1,3018017,1,1,1,'S',1,0.966398,372,1001526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 347, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 372}}',218.866,163338748,509094,NULL,'2021-06-25 21:35:10',1624656910,NULL),(1850316565,1271807,1,1162939,1,1,1,'S',1,0.989396,613,982048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',218.882,140067973,728994,NULL,'2018-09-11 01:34:55',1536629695,NULL),(1865266232,1271807,1,2739930,1,1,1,'S',1,0.998099,526,1004517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 524, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',218.889,163121168,630648,NULL,'2021-06-18 22:25:12',1624055112,NULL),(1832647202,1271807,1,121635,0,1,1,'A',1,0.969846,469,863550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 868, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 912}}',218.928,111305765,942950,NULL,'2014-10-15 22:09:42',1413410982,NULL),(1852796682,1271807,1,1944294,1,1,1,'S',1,0.987069,580,971017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',218.985,143885981,694320,NULL,'2019-04-22 21:51:37',1555969897,NULL),(1867694181,1271807,1,3247374,1,1,1,'S',1,0.981445,512,997146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',218.994,166639467,559418,NULL,'2021-10-14 21:29:55',1634246995,NULL),(1869160638,1271807,1,3271448,1,1,1,'S',1,0.981383,376,1047577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 362, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 376}}',219.028,168954420,491085,NULL,'2022-01-12 01:38:51',1641951531,NULL),(1852545992,1271807,1,797335,1,1,1,'S',1,0.982786,639,957633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 617, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 639}}',219.064,143568588,882546,NULL,'2019-04-04 21:04:19',1554411859,NULL),(1835459904,1271807,1,195842,1,1,1,'S',1,0.976812,345,1031547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 345}}',219.068,116782430,442595,NULL,'2015-06-01 02:08:29',1433124509,NULL),(1847354252,1271807,1,161261,1,1,1,'A',1,0.941767,199,778998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',219.103,135529023,411244,NULL,'2018-01-27 01:19:49',1517015989,NULL),(1833426670,1271807,1,160615,1,1,1,'S',1,0.994852,777,998627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 769, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 777}}',219.177,112472175,964458,NULL,'2014-12-19 23:18:24',1419031104,NULL),(1866593563,1271807,1,2311502,1,1,1,'S',1,0.995049,505,1030572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 500, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 505}}',219.178,165030469,643893,NULL,'2021-08-17 23:30:36',1629243036,NULL),(1850139966,1271807,1,67051,0,1,1,'A',1,0.91847,416,768216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 596}, \"maximum_statistics\": {\"great\": 693}}',219.216,139760455,672304,NULL,'2018-08-26 00:38:03',1535243883,NULL),(1866626115,1271807,1,2702131,1,1,1,'S',1,0.990628,907,986227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 890, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 907}}',219.244,165029225,1213038,NULL,'2021-08-17 22:30:44',1629239444,NULL),(1871065535,1271807,1,2596203,1,1,1,'S',1,0.993639,393,1019849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',219.245,171802795,493953,NULL,'2022-05-11 02:20:01',1652235601,NULL),(1826361910,1271807,1,117706,0,1,1,'S',1,0.989964,548,984388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 537}, \"maximum_statistics\": {\"great\": 548}}',219.304,85194190,630126,NULL,'2013-07-01 19:56:37',1372708597,NULL),(1841977197,1271807,1,781797,1,1,1,'S',1,0.988567,656,928395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 641, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 656}}',219.337,127424359,787214,NULL,'2016-11-15 03:41:02',1479181262,NULL),(1839707331,1271807,1,469272,1,1,1,'S',1,0.997132,523,998829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 520}, \"maximum_statistics\": {\"great\": 523}}',219.362,123634595,647868,NULL,'2016-05-02 01:48:31',1462153711,NULL),(1852254440,1271807,1,108763,0,1,1,'A',1,0.913389,467,718572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 37, \"great\": 1130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1322}}',219.374,143095616,1113054,NULL,'2019-03-07 22:55:30',1551999330,NULL),(1870635381,1271807,1,3392081,1,1,1,'S',1,0.99697,1485,1004347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1485}}',219.41,171030109,1856622,NULL,'2022-04-07 21:45:05',1649367905,NULL),(1871027490,1271807,1,368867,1,1,1,'S',1,0.992828,488,1029704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',219.457,171637641,631246,NULL,'2022-05-04 00:44:20',1651625060,NULL),(1871051356,1271807,1,2804725,1,1,1,'S',1,0.998574,1052,1002143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1049, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1052}}',219.479,171801487,1464216,NULL,'2022-05-11 00:39:31',1652229571,NULL),(1871217790,1271807,1,1837014,1,1,1,'S',1,0.997171,707,1006357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 703, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 707}}',219.559,171967453,868116,NULL,'2022-05-17 22:47:03',1652827623,NULL),(1871271379,1271807,1,2503292,1,1,1,'S',1,0.998214,560,1004527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',219.579,171823597,705994,NULL,'2022-05-12 00:50:01',1652316601,NULL),(1858163862,1271807,1,1709421,1,1,1,'S',1,0.976543,405,976294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',219.593,152097480,487668,NULL,'2020-06-21 04:39:08',1592714348,NULL),(1827065112,1271807,1,126709,0,1,1,'S',1,0.994961,893,998451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 884}, \"maximum_statistics\": {\"great\": 893}}',219.692,89712405,1159386,NULL,'2013-08-12 03:43:49',1376279029,NULL),(1836321578,1271807,1,137802,1,1,1,'S',1,0.990694,591,1075068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 580, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 591}}',219.693,118185758,905257,NULL,'2015-08-08 21:40:36',1439070036,NULL),(1829765201,1271807,1,107322,0,1,1,'S',1,0.987988,999,978530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 975}, \"maximum_statistics\": {\"great\": 999}}',219.719,106425699,1203426,NULL,'2014-03-01 15:29:26',1393687766,NULL),(1865996411,1271807,1,3006376,1,1,1,'S',1,0.972299,361,934731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',219.722,164019959,466410,NULL,'2021-07-16 23:05:31',1626476731,NULL),(1824666335,1271807,1,177822,0,1,1,'S',1,0.98439,1057,967035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1057}}',219.727,72690151,1396956,NULL,'2013-02-22 01:31:47',1361496707,NULL),(1871092189,1271807,1,568434,1,1,1,'S',1,0.990291,618,1019805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 606, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 618}}',219.786,171804218,819892,NULL,'2022-05-11 04:20:58',1652242858,NULL),(1871055393,1271807,1,166840,1,1,1,'S',1,0.994495,545,994192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',219.849,171801832,665760,NULL,'2022-05-11 01:03:55',1652231035,NULL),(1870935961,1271807,1,3408376,1,1,1,'S',1,0.996951,656,1005731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 656}}',219.88,171500134,775554,NULL,'2022-04-28 05:22:43',1651123363,NULL),(1871148826,1271807,1,985779,1,1,1,'S',1,0.991765,425,1024746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 418}, \"maximum_statistics\": {\"great\": 425}}',219.884,171803188,506509,NULL,'2022-05-11 02:57:17',1652237837,NULL),(1831739632,1271807,1,161256,1,1,1,'S',1,0.997159,528,1006585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 525, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 528}}',219.892,109774073,614862,NULL,'2014-08-01 23:21:48',1406935308,NULL),(1866210001,1271807,1,3041255,1,1,1,'S',1,0.994758,763,1037297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',219.905,164435671,928801,NULL,'2021-07-29 23:36:50',1627601810,NULL),(1847519193,1271807,1,178451,0,1,1,'A',1,0.942922,192,865928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 393}, \"maximum_statistics\": {\"great\": 438}}',219.939,135849217,409942,NULL,'2018-02-12 00:06:19',1518393979,NULL),(1871463035,1271807,1,55966,1,1,1,'S',1,0.991292,689,983608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',219.946,172229192,826908,NULL,'2022-05-28 21:06:13',1653771973,NULL),(1876393887,1271807,1,1382504,1,1,1,'S',1,0.99625,400,1003214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 397, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',220.035,179564020,469218,NULL,'2023-06-26 20:25:21',1687811121,NULL),(1866574143,1271807,1,3036499,1,1,1,'S',1,0.976073,606,942960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 577, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 606}}',220.039,165090292,708498,NULL,'2021-08-19 22:37:19',1629412639,NULL),(1832497606,1271807,1,167425,1,1,1,'S',1,0.980978,368,994530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 354, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 368}}',220.048,111059828,435265,NULL,'2014-10-02 23:03:19',1412290999,NULL),(1870488904,1271807,1,2417738,1,1,1,'S',1,0.992424,660,988562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 660}}',220.157,170730534,805116,NULL,'2022-03-25 23:33:23',1648251203,NULL),(1871092277,1271807,1,568435,1,1,1,'S',1,0.992188,960,991063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 945, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 960}}',220.162,171804174,1270170,NULL,'2022-05-11 04:17:51',1652242671,NULL),(1847388779,1271807,1,178967,1,1,1,'A',1,0.954223,581,783513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 1292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1409}}',220.256,135610575,1546048,NULL,'2018-01-30 23:33:41',1517355221,NULL),(1866633600,1271807,1,2716269,1,1,1,'S',1,0.993174,293,985452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',220.38,165091159,362964,NULL,'2021-08-19 23:22:05',1629415325,NULL),(1870632603,1271807,1,3350528,1,1,1,'S',1,0.992537,804,1030895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 792, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 804}}',220.415,170919978,1069126,NULL,'2022-04-02 22:44:21',1648939461,NULL),(1872495912,1271807,1,2290189,1,1,1,'S',1,0.997801,682,1008232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 679, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 682}}',220.417,173837696,829721,NULL,'2022-08-08 22:25:47',1659997547,NULL),(1833753848,1271807,1,285042,1,1,1,'S',1,0.962434,945,904504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 874, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 945}}',220.419,113591159,1133646,NULL,'2015-01-22 22:11:30',1421964690,NULL),(1856674157,1271807,1,1224759,1,1,1,'S',1,0.996466,566,1004192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',220.426,149807923,655596,NULL,'2020-04-04 22:30:54',1586039454,NULL),(1832145804,1271807,1,169530,1,1,1,'S',1,0.997312,558,1003705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 555, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 558}}',220.429,110297120,681440,NULL,'2014-08-24 21:46:11',1408916771,NULL),(1866452071,1271807,1,2465240,1,1,1,'S',1,0.986422,626,1004665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 626}}',220.434,164906842,754836,NULL,'2021-08-13 21:11:07',1628889067,NULL),(1834368546,1271807,1,421424,1,1,1,'S',1,0.976812,345,982123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 345}}',220.435,114913174,430387,NULL,'2015-03-03 00:44:43',1425343483,NULL),(1871736204,1271807,1,1722699,1,1,1,'S',1,0.995748,588,994859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 583, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 588}}',220.442,172700665,749472,NULL,'2022-06-18 00:04:16',1655510656,NULL),(1867056084,1271807,1,2460637,1,1,1,'S',1,0.974104,753,1031260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',220.496,165801489,930256,NULL,'2021-09-13 21:30:24',1631568624,NULL),(1849151202,1271807,1,1607509,1,1,1,'S',1,0.981481,486,994252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 468}, \"maximum_statistics\": {\"great\": 486}}',220.536,138358874,569616,NULL,'2018-06-18 04:53:16',1529297596,NULL),(1868577982,1271807,1,3285215,1,1,1,'S',1,0.991309,863,1026755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 848, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 863}}',220.537,167884405,1130838,NULL,'2021-12-01 00:18:59',1638317939,NULL),(1833594981,1271807,1,36349,0,1,1,'S',1,0.96997,999,867500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 939, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 999}}',220.559,112639299,1326642,NULL,'2014-12-28 01:02:29',1419728549,NULL),(1832101338,1271807,1,179927,1,1,1,'S',1,0.982569,545,963255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 526, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',220.57,110409890,624570,NULL,'2014-08-30 01:12:07',1409361127,NULL),(1869139087,1271807,1,3257914,1,1,1,'S',1,0.991503,1118,987584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1099, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1118}}',220.629,168954062,1436076,NULL,'2022-01-12 01:13:30',1641950010,NULL),(1826806114,1271807,1,166064,0,1,1,'S',1,0.986,500,969260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 486}, \"maximum_statistics\": {\"great\": 500}}',220.662,87284263,612324,NULL,'2013-07-20 22:42:08',1374360128,NULL),(1858240913,1271807,1,1267458,1,1,1,'S',1,0.998258,574,1005725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',220.691,152327478,739438,NULL,'2020-06-30 03:53:58',1593489238,NULL),(1869541064,1271807,1,2690857,1,1,1,'S',1,0.996851,794,1005429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 789, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 794}}',220.693,169349612,940662,NULL,'2022-01-27 21:37:12',1643319432,NULL),(1825820220,1271807,1,162653,0,1,1,'S',1,0.982507,686,963912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 662}, \"maximum_statistics\": {\"great\": 686}}',220.704,80934456,823150,NULL,'2013-05-21 02:59:01',1369105141,NULL),(1824069734,1271807,1,95464,0,1,1,'S',1,0.986923,1300,976296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1300}}',220.707,67598154,1627866,NULL,'2012-12-29 16:27:24',1356798444,NULL),(1837762725,1271807,1,798255,1,1,1,'S',1,0.977204,329,984755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 314, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 329}}',220.748,120533966,414611,NULL,'2015-12-09 21:53:12',1449697992,NULL),(1836081510,1271807,1,254627,1,1,1,'S',1,0.988462,910,963997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 889, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 910}}',220.758,117897693,1090092,NULL,'2015-07-26 18:01:29',1437933689,NULL),(1828218190,1271807,1,77710,0,1,1,'S',1,0.980856,888,959208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 854}, \"maximum_statistics\": {\"great\": 888}}',220.766,96950597,1090260,NULL,'2013-10-26 00:54:59',1382748899,NULL),(1837718473,1271807,1,819316,1,1,1,'S',1,0.995164,517,1000741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 512, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 517}}',220.799,120305616,631398,NULL,'2015-11-27 21:06:39',1448658399,NULL),(1871473628,1271807,1,1443786,1,1,1,'S',1,0.998571,700,1010320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 700}}',220.906,172372395,836476,NULL,'2022-06-04 00:10:40',1654301440,NULL),(1832167844,1271807,1,172994,1,1,1,'S',1,0.982542,716,959485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 691, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 716}}',220.917,110409998,860442,NULL,'2014-08-30 01:20:30',1409361630,NULL),(1850645875,1271807,1,362108,1,1,1,'S',1,0.996047,506,997427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 502}, \"maximum_statistics\": {\"great\": 506}}',220.998,140510530,627648,NULL,'2018-10-05 23:13:06',1538781186,NULL),(1849165063,1271807,1,1442891,1,1,1,'S',1,0.978673,422,949240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 404}, \"maximum_statistics\": {\"great\": 422}}',221.048,138294939,512304,NULL,'2018-06-15 03:24:46',1529033086,NULL),(1836870875,1271807,1,152324,1,1,1,'S',1,0.994565,368,1094045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 364, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 368}}',221.073,119057669,482430,NULL,'2015-09-22 22:32:19',1442961139,NULL),(1867399929,1271807,1,2937799,1,1,1,'S',1,0.980211,1137,956735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1092, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1137}}',221.089,166213629,1405632,NULL,'2021-09-29 00:16:50',1632874610,NULL),(1827329449,1271807,1,149859,0,1,1,'S',1,0.988145,717,980515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 700}, \"maximum_statistics\": {\"great\": 717}}',221.109,91492508,806112,NULL,'2013-08-29 02:12:49',1377742369,NULL),(1866569812,1271807,1,2917836,1,1,1,'S',1,0.984104,346,1064956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',221.127,165091481,443490,NULL,'2021-08-19 23:37:16',1629416236,NULL),(1869999179,1271807,1,3444458,1,1,1,'S',1,0.98913,644,939367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 630, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 644}}',221.128,170048196,774918,NULL,'2022-02-25 01:25:06',1645752306,NULL),(1835335605,1271807,1,443415,1,1,1,'S',1,0.984645,521,970368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 505, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 521}}',221.179,116678566,619254,NULL,'2015-05-26 19:32:02',1432668722,NULL),(1848116600,1271807,1,1089110,1,1,1,'S',1,0.978723,470,951426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',221.27,136752332,568614,NULL,'2018-03-30 22:30:47',1522449047,NULL),(1829971849,1271807,1,99114,0,1,1,'S',1,0.982213,506,961300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 488}, \"maximum_statistics\": {\"great\": 506}}',221.296,106836948,637422,NULL,'2014-03-20 23:29:45',1395358185,NULL),(1861071104,1271807,1,2639312,1,1,1,'S',1,0.987407,675,974720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 658, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 675}}',221.302,156682785,813798,NULL,'2020-12-09 04:56:41',1607489801,NULL),(1869184146,1271807,1,2762139,1,1,1,'S',1,0.989552,335,1021706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 328, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 335}}',221.337,168829786,445312,NULL,'2022-01-07 01:28:38',1641518918,NULL),(1850832186,1271807,1,1370317,1,1,1,'S',1,0.973064,297,966261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',221.377,140890899,337230,NULL,'2018-10-27 23:46:30',1540683990,NULL),(1867891023,1271807,1,2890633,1,1,1,'S',1,0.994987,399,1037507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 395, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 399}}',221.388,166956011,534512,NULL,'2021-10-26 01:26:59',1635211619,NULL),(1864184094,1271807,1,2882170,1,1,1,'S',1,0.995461,661,997327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 655, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 661}}',221.451,161365479,810378,NULL,'2021-04-28 22:21:27',1619648487,NULL),(1827384513,1271807,1,97384,1,1,1,'S',1,0.967932,764,955185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 715}, \"maximum_statistics\": {\"great\": 764}}',221.49,91588434,897673,NULL,'2013-08-29 23:28:46',1377818926,NULL),(1869176430,1271807,1,2760213,1,1,1,'S',1,0.996359,824,1042227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 818, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 824}}',221.523,168829420,1069503,NULL,'2022-01-07 01:09:44',1641517784,NULL),(1851097273,1271807,1,1233540,1,1,1,'A',1,0.938053,226,873765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',221.535,141291501,256188,NULL,'2018-11-20 23:41:30',1542757290,NULL),(1828446078,1271807,1,114283,1,1,1,'S',1,0.996851,794,955576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 789}, \"maximum_statistics\": {\"great\": 794}}',221.591,99199657,805740,NULL,'2013-11-18 22:23:06',1384813386,NULL),(1871077559,1271807,1,3301912,1,1,1,'S',1,0.995305,639,1038672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',221.609,171705156,787281,NULL,'2022-05-07 02:58:11',1651892291,NULL),(1828302137,1271807,1,72785,1,1,1,'S',1,0.973904,479,1021248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 454}, \"maximum_statistics\": {\"great\": 479}}',221.618,97973271,566877,NULL,'2013-11-05 19:39:57',1383680397,NULL),(1837108803,1271807,1,717060,1,1,1,'S',1,0.984496,387,969202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 375, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',221.636,119606381,432318,NULL,'2015-10-22 22:55:35',1445554535,NULL),(1869485743,1271807,1,3285148,1,1,1,'S',1,0.999346,764,1009630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 763, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 764}}',221.721,169193782,977004,NULL,'2022-01-21 21:26:57',1642800417,NULL),(1861548509,1271807,1,2663720,1,1,1,'S',1,0.995575,565,1000617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 565}}',221.774,157487585,718792,NULL,'2021-01-04 05:02:39',1609736559,NULL),(1843214472,1271807,1,1124531,1,1,1,'S',1,0.98839,646,977368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',221.784,129076897,817920,NULL,'2017-02-16 23:24:35',1487287475,NULL),(1868579340,1271807,1,3307200,1,1,1,'S',1,0.988095,546,1017340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',221.795,167931620,640655,NULL,'2021-12-02 23:21:55',1638487315,NULL),(1868131506,1271807,1,3212731,1,1,1,'S',1,0.981675,573,959730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',221.885,167335513,649524,NULL,'2021-11-09 00:02:24',1636416144,NULL),(1832270849,1271807,1,248260,1,1,1,'S',1,0.98164,817,983912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 787, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 817}}',221.947,110546311,1064073,NULL,'2014-09-06 01:03:05',1409965385,NULL),(1867175690,1271807,1,2811089,1,1,1,'S',1,0.991793,792,990712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 779, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 792}}',221.976,165718853,938616,NULL,'2021-09-10 21:40:17',1631310017,NULL),(1871202293,1271807,1,1356558,1,1,1,'S',1,0.995161,620,996515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 614, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 620}}',221.983,171966989,802704,NULL,'2022-05-17 22:10:35',1652825435,NULL),(1832473708,1271807,1,137568,1,1,1,'S',1,0.971622,370,1017373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 349, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 370}}',222.061,110950618,451464,NULL,'2014-09-27 04:00:11',1411790411,NULL),(1866401925,1271807,1,2262156,1,1,1,'S',1,0.989633,627,983928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 614, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 627}}',222.204,164690368,782334,NULL,'2021-08-06 20:55:26',1628283326,NULL),(1829882323,1271807,1,173361,0,1,1,'S',1,0.995219,732,1000280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 725}, \"maximum_statistics\": {\"great\": 732}}',222.225,106538386,868080,NULL,'2014-03-07 00:46:36',1394153196,NULL),(1866504717,1271807,1,2121091,1,1,1,'S',1,0.995014,1103,997626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1092, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1103}}',222.238,164875883,1357578,NULL,'2021-08-12 20:49:31',1628801371,NULL),(1837985481,1271807,1,203415,1,1,1,'S',1,0.991113,1069,987856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1050, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1069}}',222.267,121069320,1291956,NULL,'2016-01-04 03:57:31',1451879851,NULL),(1866471872,1271807,1,2075617,1,1,1,'S',1,0.996936,816,1005807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 811, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 816}}',222.279,164908562,951756,NULL,'2021-08-13 22:36:15',1628894175,NULL),(1852834828,1271807,1,1957586,1,1,1,'S',1,0.985804,634,973917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 616, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',222.308,143886893,739038,NULL,'2019-04-22 23:32:44',1555975964,NULL),(1867331812,1271807,1,2993197,1,1,1,'S',1,0.998081,1042,1009077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1038, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1042}}',222.315,166236266,1317894,NULL,'2021-09-29 21:26:12',1632950772,NULL),(1855355082,1271807,1,64328,1,1,1,'S',1,0.98784,699,978075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 682, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 699}}',222.333,147889837,865908,NULL,'2019-12-28 20:15:06',1577564106,NULL),(1861398689,1271807,1,454646,1,1,1,'S',1,0.984985,333,993351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',222.367,157160544,457686,NULL,'2020-12-24 07:14:55',1608794095,NULL),(1866836409,1271807,1,2642974,1,1,1,'S',1,0.995349,215,1039881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',222.396,165457189,237303,NULL,'2021-09-01 00:21:50',1630455710,NULL),(1833162036,1271807,1,149325,1,1,1,'S',1,0.990866,1259,933333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1236, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1259}}',222.398,112007489,1456120,NULL,'2014-11-23 22:49:44',1416782984,NULL),(1836701831,1271807,1,102265,1,1,1,'S',1,0.982804,378,983623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 365, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 378}}',222.401,118999570,465159,NULL,'2015-09-19 18:07:02',1442686022,NULL),(1871715654,1271807,1,1665831,1,1,1,'S',1,0.996008,501,1002820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',222.462,172700631,576378,NULL,'2022-06-18 00:02:06',1655510526,NULL),(1831907992,1271807,1,123130,1,1,1,'S',1,0.986781,643,976188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 626, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 643}}',222.47,110052164,783894,NULL,'2014-08-13 23:35:55',1407972955,NULL),(1866965141,1271807,1,2449020,1,1,1,'S',1,0.98934,1454,983466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1423, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1454}}',222.47,165667021,1888146,NULL,'2021-09-08 21:35:51',1631136951,NULL),(1869403557,1271807,1,3212963,1,1,1,'S',1,0.994264,523,1033269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 517, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 523}}',222.474,169172082,657171,NULL,'2022-01-21 02:07:19',1642730839,NULL),(1852767159,1271807,1,1721329,1,1,1,'S',1,0.976285,759,943782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 723, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 759}}',222.508,143885928,968046,NULL,'2019-04-22 21:46:02',1555969562,NULL),(1870909489,1271807,1,144716,1,1,1,'S',1,0.997579,413,1006119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',222.564,171518710,490056,NULL,'2022-04-29 01:12:25',1651194745,NULL),(1871461253,1271807,1,1438772,1,1,1,'S',1,0.993833,973,991070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 961, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 973}}',222.588,172306760,1144968,NULL,'2022-06-01 02:17:58',1654049878,NULL),(1867697020,1271807,1,2975810,1,1,1,'S',1,0.995446,549,1038832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 544, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',222.591,166842882,699027,NULL,'2021-10-22 02:05:32',1634868332,NULL),(1871779298,1271807,1,3537423,1,1,1,'S',1,0.988038,209,996556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',222.596,172701971,225810,NULL,'2022-06-18 01:35:12',1655516112,NULL),(1857567899,1271807,1,2365555,1,1,1,'S',1,0.998138,537,954361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 537}}',222.622,151196420,645830,NULL,'2020-05-20 05:22:11',1589952131,NULL),(1835220386,1271807,1,241328,1,1,1,'S',1,0.991667,540,990417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 531, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 540}}',222.656,116459835,623754,NULL,'2015-05-16 00:04:14',1431734654,NULL),(1824441489,1271807,1,137842,0,1,1,'S',1,0.986957,575,976696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 560}, \"maximum_statistics\": {\"great\": 575}}',222.68,70856387,658038,NULL,'2013-02-03 05:26:19',1359869179,NULL),(1855843740,1271807,1,2264133,1,1,1,'A',1,0.946014,323,830403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 1249, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1380}}',222.696,148689635,1375184,NULL,'2020-02-14 23:37:26',1581723446,NULL),(1848593072,1271807,1,137407,1,1,1,'S',1,0.968647,606,1011491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 568, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',222.702,137459486,838202,NULL,'2018-05-04 23:05:12',1525475112,NULL),(1829574238,1271807,1,120350,0,1,1,'S',1,0.989474,950,983570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 930}, \"maximum_statistics\": {\"great\": 950}}',222.874,106232422,1110258,NULL,'2014-02-20 22:32:54',1392935574,NULL),(1859889856,1271807,1,473603,1,1,1,'S',1,0.988525,915,980708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',222.875,154909644,1146990,NULL,'2020-10-05 02:50:49',1601866249,NULL),(1836450642,1271807,1,106792,0,1,1,'A',1,0.923049,371,772004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 1208, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1384}}',222.877,118582896,1345547,NULL,'2015-08-28 00:16:49',1440721009,NULL),(1851139563,1271807,1,1671313,1,1,1,'S',1,0.984634,423,1058080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 410}, \"maximum_statistics\": {\"great\": 423}}',222.934,141337087,533236,NULL,'2018-11-23 21:09:54',1543007394,NULL),(1839719218,1271807,1,74167,1,1,1,'S',1,0.996111,900,1003136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 893}, \"maximum_statistics\": {\"great\": 900}}',222.945,123633777,1107294,NULL,'2016-05-02 00:35:38',1462149338,NULL),(1835697104,1271807,1,136203,1,1,1,'S',1,0.9775,400,978596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 382, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 400}}',222.979,117216272,492083,NULL,'2015-06-23 21:39:41',1435095581,NULL),(1870959517,1271807,1,1655221,1,1,1,'S',1,0.991736,363,1028275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',223.026,171497978,431263,NULL,'2022-04-28 02:30:36',1651113036,NULL),(1867611010,1271807,1,3131352,1,1,1,'S',1,0.97511,683,938085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 649, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 683}}',223.047,166641108,844086,NULL,'2021-10-14 23:11:51',1634253111,NULL),(1867940015,1271807,1,3254297,1,1,1,'S',1,0.994751,381,988748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',223.055,166955653,447003,NULL,'2021-10-26 01:07:58',1635210478,NULL),(1869427587,1271807,1,3333676,1,1,1,'S',1,0.980519,462,981650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 462}}',223.082,169194043,577353,NULL,'2022-01-21 21:39:19',1642801159,NULL),(1844004946,1271807,1,1154795,1,1,1,'S',1,0.971715,1644,927628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1644}}',223.139,130480190,2188578,NULL,'2017-05-05 02:33:47',1493951627,NULL),(1825220960,1271807,1,76301,0,1,1,'S',1,0.984665,1076,969667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1076}}',223.168,76472084,1301142,NULL,'2013-04-03 16:21:29',1365006089,NULL),(1868042154,1271807,1,2569110,1,1,1,'S',1,0.997713,656,1008048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 653, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 656}}',223.186,167062186,811416,NULL,'2021-10-29 23:23:48',1635549828,NULL),(1868790274,1271807,1,3230805,1,1,1,'S',1,0.977591,357,984592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 357}}',223.229,168242067,461529,NULL,'2021-12-15 00:11:44',1639527104,NULL),(1867644691,1271807,1,2728076,1,1,1,'S',1,0.98105,343,958152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',223.301,166668379,382644,NULL,'2021-10-15 21:56:11',1634334971,NULL),(1871234511,1271807,1,86932,1,1,1,'S',1,0.995509,334,1026559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',223.365,171826814,468747,NULL,'2022-05-12 04:59:29',1652331569,NULL),(1866577279,1271807,1,2798326,1,1,1,'S',1,0.981641,463,885272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 446, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 463}}',223.368,165090684,628970,NULL,'2021-08-19 22:55:48',1629413748,NULL),(1866880785,1271807,1,3096663,1,1,1,'S',1,0.985194,439,1064177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 426, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 439}}',223.374,165427014,551022,NULL,'2021-08-30 22:14:09',1630361649,NULL),(1824808200,1271807,1,98596,0,1,1,'S',1,0.993634,1021,993746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',223.434,73472061,1298346,NULL,'2013-03-02 05:48:54',1362203334,NULL),(1867132445,1271807,1,3026615,1,1,1,'S',1,0.98337,902,963846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 872, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 902}}',223.464,165801159,1033956,NULL,'2021-09-13 21:11:26',1631567486,NULL),(1868814998,1271807,1,3170992,1,1,1,'S',1,0.997529,1214,1004497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1208, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1214}}',223.552,168242412,1498824,NULL,'2021-12-15 00:34:24',1639528464,NULL),(1869120042,1271807,1,1773126,1,1,1,'S',1,0.989969,648,1003968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 635, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 648}}',223.559,168953873,845412,NULL,'2022-01-12 00:59:27',1641949167,NULL),(1832628428,1271807,1,167573,1,1,1,'S',1,0.989945,547,983988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 536, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',223.67,111231270,644652,NULL,'2014-10-11 17:41:13',1413049273,NULL),(1833562657,1271807,1,105947,1,1,1,'S',1,0.991954,435,985568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 435}}',223.69,112600568,539400,NULL,'2014-12-26 04:01:29',1419566489,NULL),(1869164733,1271807,1,2531348,1,1,1,'S',1,0.994757,1335,998583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1321, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1335}}',223.693,168827669,1645206,NULL,'2022-01-06 23:32:37',1641511957,NULL),(1857624688,1271807,1,145324,1,1,1,'A',1,0.978923,852,950322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 819, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 854, \"legacy_combo_increase\": 1}}',223.73,151401094,1063230,NULL,'2020-05-27 04:06:32',1590552392,NULL),(1869350704,1271807,1,3301110,1,1,1,'S',1,0.989691,388,1015294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 380, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388}}',223.77,169143251,506364,NULL,'2022-01-19 21:03:41',1642626221,NULL),(1871423338,1271807,1,2416036,1,1,1,'S',1,0.990741,486,987421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',223.783,172305236,550776,NULL,'2022-06-01 00:30:38',1654043438,NULL),(1866935154,1271807,1,2892213,1,1,1,'S',1,0.997791,679,1008350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 676, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 679}}',223.81,165642146,822948,NULL,'2021-09-07 22:03:59',1631052239,NULL),(1850280480,1271807,1,73753,0,1,1,'A',1,0.923529,375,797534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',223.853,140100128,471993,NULL,'2018-09-13 03:01:49',1536807709,NULL),(1851639276,1271807,1,137132,0,1,1,'A',1,0.922495,218,749793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',223.858,142156080,445248,NULL,'2019-01-11 00:18:43',1547165923,NULL),(1858125967,1271807,1,131134,1,1,1,'S',1,0.997,500,996306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',223.918,152095457,605154,NULL,'2020-06-21 02:29:50',1592706590,NULL),(1867172479,1271807,1,3183183,1,1,1,'S',1,0.988211,721,1017697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 704, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 721}}',223.933,165828289,909072,NULL,'2021-09-14 22:02:13',1631656933,NULL),(1837403243,1271807,1,786903,1,1,1,'S',1,0.968558,652,919492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 611, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652}}',223.968,119864891,804118,NULL,'2015-11-04 22:42:02',1446676922,NULL),(1833145050,1271807,1,46300,1,1,1,'S',1,0.967181,777,879951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 726, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 777}}',224.035,112144419,862974,NULL,'2014-12-01 21:03:56',1417467836,NULL),(1836952796,1271807,1,140789,1,1,1,'S',1,0.970881,704,963500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 663, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 704}}',224.13,119417915,799798,NULL,'2015-10-13 01:33:42',1444700022,NULL),(1836123522,1271807,1,154960,1,1,1,'S',1,0.967448,384,947875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 359, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 384}}',224.155,117897509,469521,NULL,'2015-07-26 17:48:48',1437932928,NULL),(1842694995,1271807,1,1145548,1,1,1,'S',1,0.985531,622,971114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 622}}',224.2,128403649,753546,NULL,'2017-01-11 03:44:55',1484106295,NULL),(1869862878,1271807,1,3019372,1,1,1,'S',1,0.992927,919,992556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 906, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 919}}',224.218,169895681,1163138,NULL,'2022-02-19 00:40:34',1645231234,NULL),(1866845702,1271807,1,2946134,1,1,1,'S',1,0.992574,404,1021805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',224.22,165504732,521576,NULL,'2021-09-02 21:19:07',1630617547,NULL),(1869991082,1271807,1,3133233,1,1,1,'S',1,0.995951,494,1041169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',224.249,170047836,615918,NULL,'2022-02-25 01:03:15',1645750995,NULL),(1826591311,1271807,1,132265,0,1,1,'S',1,0.988779,1114,980673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1114}}',224.287,87029680,1408230,NULL,'2013-07-18 19:34:00',1374176040,NULL),(1835731643,1271807,1,497455,1,1,1,'S',1,0.98431,478,968069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 463, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',224.315,117199553,559284,NULL,'2015-06-22 22:53:36',1435013616,NULL),(1834352629,1271807,1,85662,1,1,1,'S',1,0.965636,582,910605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 542, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 582}}',224.327,114983894,694356,NULL,'2015-03-06 22:34:38',1425681278,NULL),(1828574712,1271807,1,107299,0,1,1,'S',1,0.989081,1099,980684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1099}}',224.361,100232922,1320672,NULL,'2013-11-30 17:15:11',1385831711,NULL),(1854803124,1271807,1,1583308,1,1,1,'S',1,0.981025,527,959130,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',224.398,147018285,600420,NULL,'2019-11-03 03:46:05',1572752765,NULL),(1867804001,1271807,1,3224315,1,1,1,'S',1,0.975921,353,981517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',224.438,166841206,406596,NULL,'2021-10-22 00:31:21',1634862681,NULL),(1871328086,1271807,1,1363164,1,1,1,'S',1,0.992268,582,987854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 573, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582}}',224.536,172179853,790203,NULL,'2022-05-26 23:59:42',1653609582,NULL),(1832978959,1271807,1,162031,1,1,1,'S',1,0.962,500,906540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',224.571,111614108,549108,NULL,'2014-11-01 16:34:55',1414859695,NULL),(1831328827,1271807,1,128812,1,1,1,'S',1,0.981431,727,960224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 700, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 727}}',224.602,109175152,922128,NULL,'2014-07-07 06:01:53',1404712913,NULL),(1852534406,1271807,1,1942184,1,1,1,'A',1,0.96466,194,958739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',224.671,143433595,423477,NULL,'2019-03-28 00:59:54',1553734794,NULL),(1827033038,1271807,1,156653,1,1,1,'A',1,0.965541,1349,853199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 27, \"great\": 2783}, \"maximum_statistics\": {\"great\": 2960}}',224.676,89150834,3934534,NULL,'2013-08-06 23:18:12',1375831092,NULL),(1850908290,1271807,1,1728751,1,1,1,'S',1,0.976852,540,945884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 515}, \"maximum_statistics\": {\"great\": 540}}',224.705,140891172,616986,NULL,'2018-10-28 00:13:22',1540685602,NULL),(1869486718,1271807,1,3383102,1,1,1,'S',1,0.997409,386,1007642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 386}}',224.817,169167646,441630,NULL,'2022-01-20 21:36:12',1642714572,NULL),(1870220685,1271807,1,1844173,1,1,1,'S',1,0.994338,1148,998016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1148}}',224.858,170422422,1437648,NULL,'2022-03-12 20:58:05',1647118685,NULL),(1876536874,1271807,1,2797468,1,1,1,'A',1,0.913159,422,725265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 63, \"great\": 1614, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1877}}',224.88,179797315,1754423,NULL,'2023-07-12 01:01:22',1689123682,NULL),(1824910936,1271807,1,200803,0,1,1,'S',1,0.992395,526,992127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 518}, \"maximum_statistics\": {\"great\": 526}}',224.91,74495945,655648,NULL,'2013-03-13 16:42:20',1363192940,NULL),(1852832602,1271807,1,1932871,1,1,1,'S',1,0.980973,473,996202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 473}}',224.914,143886260,553603,NULL,'2019-04-22 22:21:20',1555971680,NULL),(1867540599,1271807,1,3077536,1,1,1,'S',1,0.963455,903,909896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 837, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 903}}',224.926,166374350,1028052,NULL,'2021-10-04 22:02:26',1633384946,NULL),(1836266547,1271807,1,679397,1,1,1,'S',1,0.982759,435,1059620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',224.927,118011730,526658,NULL,'2015-07-31 23:21:29',1438384889,NULL),(1834219418,1271807,1,84080,1,1,1,'S',1,0.98827,682,973446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 666, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 682}}',224.971,114621803,806460,NULL,'2015-02-16 22:00:40',1424124040,NULL),(1869487618,1271807,1,3390607,1,1,1,'S',1,0.994,750,995622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 741, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 750}}',224.974,169167789,921264,NULL,'2022-01-20 21:43:45',1642715025,NULL),(1833193557,1271807,1,129959,1,1,1,'A',1,0.974171,1216,929652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1234, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1297}}',225.026,112007602,1460106,NULL,'2014-11-23 23:02:50',1416783770,NULL),(1855857542,1271807,1,2219566,1,1,1,'S',1,0.998314,593,1009225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 591, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 593}}',225.043,148640869,708486,NULL,'2020-02-12 02:24:11',1581474251,NULL),(1867289709,1271807,1,2940892,1,1,1,'S',1,0.986188,543,1011318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 528, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',225.044,166022607,661489,NULL,'2021-09-21 20:32:07',1632256327,NULL),(1831779698,1271807,1,120856,1,1,1,'A',1,0.977903,513,927824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1107, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1154}}',225.071,109773922,1227204,NULL,'2014-08-01 23:08:49',1406934529,NULL),(1867907140,1271807,1,3226867,1,1,1,'S',1,0.985632,348,972055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',225.123,166867736,437312,NULL,'2021-10-22 22:42:44',1634942564,NULL),(1866957112,1271807,1,362107,1,1,1,'S',1,0.994505,364,1023174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',225.134,165642959,461851,NULL,'2021-09-07 22:55:40',1631055340,NULL),(1829298139,1271807,1,73885,0,1,1,'S',1,0.985581,1075,972139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1075}}',225.158,105677647,1380102,NULL,'2014-01-27 22:47:02',1390862822,NULL),(1840301939,1271807,1,368868,1,1,1,'S',1,0.990076,655,985499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',225.226,124755564,791520,NULL,'2016-06-23 00:56:36',1466643396,NULL),(1868835970,1271807,1,3008910,1,1,1,'S',1,0.99635,274,1103906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 274}}',225.227,168310806,303515,NULL,'2021-12-17 20:26:27',1639772787,NULL),(1868581348,1271807,1,3311650,1,1,1,'S',1,0.997006,501,1004278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',225.241,167932637,599580,NULL,'2021-12-03 00:31:46',1638491506,NULL),(1833003251,1271807,1,86293,1,1,1,'S',1,0.980843,522,864319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',225.306,111797069,526440,NULL,'2014-11-11 23:08:22',1415747302,NULL),(1858582823,1271807,1,2024269,1,1,1,'S',1,0.991189,681,984224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',225.349,152661971,843978,NULL,'2020-07-13 01:15:03',1594602903,NULL),(1871712010,1271807,1,3483886,1,1,1,'S',1,0.978836,945,982142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 905, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 945}}',225.388,172702461,1214816,NULL,'2022-06-18 02:09:23',1655518163,NULL),(1867014084,1271807,1,2838846,1,1,1,'S',1,0.989274,606,1020378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',225.395,165641429,724451,NULL,'2021-09-07 21:16:30',1631049390,NULL),(1871746654,1271807,1,280717,1,1,1,'X',1,1,483,1011129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',225.425,172676854,589224,NULL,'2022-06-17 00:13:35',1655424815,NULL),(1867654954,1271807,1,3189209,1,1,1,'S',1,0.985737,631,1062581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',225.436,166586066,798688,NULL,'2021-10-12 21:45:16',1634075116,NULL),(1869791387,1271807,1,3373353,1,1,1,'S',1,0.988701,531,1018716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 531}}',225.441,169896299,672504,NULL,'2022-02-19 01:24:54',1645233894,NULL),(1868552250,1271807,1,3120854,1,1,1,'S',1,0.99696,987,949780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 981, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 987}}',225.451,167932016,1221866,NULL,'2021-12-02 23:48:55',1638488935,NULL),(1867576631,1271807,1,2965652,1,1,1,'S',1,0.989051,137,1060311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',225.47,166585144,147789,NULL,'2021-10-12 20:53:42',1634072022,NULL),(1871098739,1271807,1,243499,1,1,1,'S',1,0.992366,393,1021719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393}}',225.487,171803643,537652,NULL,'2022-05-11 03:35:12',1652240112,NULL),(1858289332,1271807,1,2436887,1,1,1,'S',1,0.994647,467,997646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467}}',225.494,152327366,536328,NULL,'2020-06-30 03:47:39',1593488859,NULL),(1854701882,1271807,1,418957,1,1,1,'S',1,0.99569,464,994749,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',225.601,146872456,561960,NULL,'2019-10-25 02:25:02',1571970302,NULL),(2832307879,1271807,1,3047272,1,1,1,'A',1,0.926257,607,687365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 82, \"great\": 2608, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 2963}}',225.601,183917243,2565710,NULL,'2024-05-15 01:48:45',1715737725,NULL),(1836255262,1271807,1,87671,1,1,1,'S',1,0.985016,634,1007218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 615, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 634}}',225.632,117988314,791740,NULL,'2015-07-30 21:26:04',1438291564,NULL),(1827020586,1271807,1,154701,1,1,1,'S',1,0.99635,411,1004295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 411}}',225.661,89141008,486768,NULL,'2013-08-06 19:30:07',1375817407,NULL),(1835036668,1271807,1,129947,0,1,1,'A',1,0.965009,450,914448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 514, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 543}}',225.672,116201035,584408,NULL,'2015-05-02 21:51:57',1430603517,NULL),(1869224011,1271807,1,3042788,1,1,1,'S',1,0.971681,565,968921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565}}',225.715,168852755,686898,NULL,'2022-01-07 23:03:22',1641596602,NULL),(1866431421,1271807,1,1939863,1,1,1,'A',1,0.952474,440,765316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 57, \"great\": 2380, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2567}}',225.779,164910260,2217394,NULL,'2021-08-14 00:04:31',1628899471,NULL),(1833714635,1271807,1,167260,1,1,1,'S',1,0.979167,456,1045487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 437, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 456}}',225.78,113193041,589980,NULL,'2015-01-12 04:30:14',1421037014,NULL),(1839117252,1271807,1,218266,1,1,1,'A',1,0.974182,1037,879260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1306, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1375}}',225.84,122682201,1582076,NULL,'2016-03-21 01:31:31',1458523891,NULL),(1868675189,1271807,1,1862010,1,1,1,'S',1,0.99522,523,999818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 518, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 523}}',225.865,168109148,620160,NULL,'2021-12-09 23:46:39',1639093599,NULL),(1855830573,1271807,1,2248485,1,1,1,'S',1,0.990331,362,1023073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 355, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 362}}',225.897,148641176,426601,NULL,'2020-02-12 02:58:13',1581476293,NULL),(1832930055,1271807,1,203101,1,1,1,'S',1,0.986686,1014,969355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 987, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1014}}',225.943,111615957,1277010,NULL,'2014-11-01 18:24:05',1414866245,NULL),(1841973543,1271807,1,975941,1,1,1,'S',1,0.985562,658,970078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 639}, \"maximum_statistics\": {\"great\": 658}}',225.965,127423423,842460,NULL,'2016-11-15 01:57:51',1479175071,NULL),(1829495129,1271807,1,164009,0,1,1,'S',1,0.983844,588,966976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 569}, \"maximum_statistics\": {\"great\": 588}}',226.023,105843688,674064,NULL,'2014-02-01 22:55:39',1391295339,NULL),(1834774613,1271807,1,454927,1,1,1,'S',1,0.997788,452,1004010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 452}}',226.044,115793427,566514,NULL,'2015-04-12 20:37:29',1428871049,NULL),(1862802339,1271807,1,2320992,1,1,1,'S',1,0.998311,592,1006771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',226.096,159316056,678348,NULL,'2021-03-03 03:36:34',1614742594,NULL),(1824337398,1271807,1,150785,0,1,1,'S',1,0.985,600,970708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 582}, \"maximum_statistics\": {\"great\": 600}}',226.102,70052749,688464,NULL,'2013-01-26 04:50:46',1359175846,NULL),(1870782813,1271807,1,3225468,1,1,1,'S',1,0.988372,516,977740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 516}}',226.13,171357640,639578,NULL,'2022-04-22 02:14:44',1650593684,NULL),(1836243543,1271807,1,678723,1,1,1,'S',1,0.994908,491,998198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',226.134,117990099,572262,NULL,'2015-07-30 23:54:02',1438300442,NULL),(1869592707,1271807,1,1734712,1,1,1,'S',1,0.99839,621,1010184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 621}}',226.141,169524624,707472,NULL,'2022-02-04 01:06:07',1643936767,NULL),(1850482656,1271807,1,116998,1,1,1,'A',1,0.913392,410,720268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 30, \"great\": 1166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1374}}',226.221,140408491,1200833,NULL,'2018-09-30 01:17:53',1538270273,NULL),(1833522973,1271807,1,493879,1,1,1,'S',1,0.990838,764,988136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 750, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 764}}',226.221,112928157,941208,NULL,'2015-01-05 00:41:44',1420418504,NULL),(1867549018,1271807,1,2675273,1,1,1,'S',1,0.992816,348,1024208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',226.28,166290754,422958,NULL,'2021-10-01 23:12:22',1633129942,NULL),(1834138706,1271807,1,295167,1,1,1,'S',1,0.991054,1006,988066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 988, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1006}}',226.373,114621336,1214850,NULL,'2015-02-16 21:24:00',1424121840,NULL),(1866844924,1271807,1,2945871,1,1,1,'A',1,0.954191,232,860975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',226.425,165504971,554001,NULL,'2021-09-02 21:32:33',1630618353,NULL),(1837588779,1271807,1,799491,1,1,1,'S',1,0.995423,437,998926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 437}}',226.482,120253394,520044,NULL,'2015-11-24 22:33:19',1448404399,NULL),(1862708236,1271807,1,1642150,1,1,1,'A',1,0.916297,360,688424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 44, \"great\": 1546, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1804}}',226.518,159289801,1465800,NULL,'2021-03-02 06:01:31',1614664891,NULL),(1847666665,1271807,1,1458418,1,1,1,'A',1,0.925697,780,787436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 17, \"great\": 1942, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2261}}',226.558,136057680,2409171,NULL,'2018-02-23 02:16:35',1519352195,NULL),(1867778331,1271807,1,2561043,1,1,1,'A',1,0.970109,485,904678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 694, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',226.588,166672432,1035161,NULL,'2021-10-16 01:28:04',1634347684,NULL),(1827462958,1271807,1,92241,0,1,1,'S',1,0.991295,1321,984156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1321, \"legacy_combo_increase\": 1}}',226.593,91585067,1737060,NULL,'2013-08-29 22:02:03',1377813723,NULL),(1833439050,1271807,1,103094,1,1,1,'S',1,0.974359,780,936247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 740, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 780}}',226.6,112472270,944968,NULL,'2014-12-19 23:25:40',1419031540,NULL),(1832351337,1271807,1,60780,1,1,1,'S',1,0.990868,876,987088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 860, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',226.652,110749922,1067184,NULL,'2014-09-15 22:21:29',1410819689,NULL),(1876065995,1271807,1,3986510,1,1,1,'S',1,0.993164,512,992103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 505, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 512}}',226.685,179175589,649446,NULL,'2023-06-01 21:23:03',1685654583,NULL),(1833634797,1271807,1,91487,1,1,1,'S',1,0.97013,385,961921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 362, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 385}}',226.717,113193101,461433,NULL,'2015-01-12 04:33:20',1421037200,NULL),(1869348478,1271807,1,3298607,1,1,1,'S',1,0.986577,745,974378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 725, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 745}}',226.764,169143745,919434,NULL,'2022-01-19 21:32:28',1642627948,NULL),(1824500436,1271807,1,143014,0,1,1,'S',1,0.989769,3030,924431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2968}, \"maximum_statistics\": {\"great\": 3030}}',226.771,71320750,3446390,NULL,'2013-02-08 01:01:35',1360285295,NULL),(1869487134,1271807,1,3386539,1,1,1,'S',1,0.992239,451,1029297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 444, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 451}}',226.771,169194202,572986,NULL,'2022-01-21 21:46:55',1642801615,NULL),(1866958739,1271807,1,3041758,1,1,1,'S',1,0.996063,381,1041269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 381}}',226.862,165643317,470045,NULL,'2021-09-07 23:19:11',1631056751,NULL),(1836691166,1271807,1,716389,1,1,1,'S',1,0.992347,588,988282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 579, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 588}}',226.895,118647558,724062,NULL,'2015-08-31 00:45:47',1440981947,NULL),(1861845910,1271807,1,1701755,0,1,1,'A',1,0.954439,280,905900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',226.978,157981346,436289,NULL,'2021-01-21 05:31:45',1611207105,NULL),(1847574951,1271807,1,1486545,1,1,1,'S',1,0.990924,606,983129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 595, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',227.006,135886206,776050,NULL,'2018-02-14 00:07:31',1518566851,NULL),(1877034042,1271807,1,3116122,1,1,1,'A',1,0.914469,220,710869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 49, \"great\": 1149, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1327}}',227.043,180441953,1058508,NULL,'2023-08-23 01:00:05',1692752405,NULL),(1828937536,1271807,1,317340,0,1,1,'S',1,0.981571,624,957374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 601}, \"maximum_statistics\": {\"great\": 624}}',227.076,103043006,718368,NULL,'2013-12-30 05:23:02',1388380982,NULL),(1871290461,1271807,1,1562729,1,1,1,'S',1,0.994801,577,997679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',227.094,172012112,737202,NULL,'2022-05-19 23:20:35',1653002435,NULL),(1849774396,1271807,1,153355,1,1,1,'A',1,0.943096,350,802047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 1084, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1195}}',227.095,139321241,1094547,NULL,'2018-08-05 02:01:40',1533434500,NULL),(1830079799,1271807,1,252518,0,1,1,'S',1,0.981265,1281,957564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1281}}',227.13,107080486,1688745,NULL,'2014-03-31 20:50:47',1396299047,NULL),(1856582095,1271807,1,127895,1,1,1,'S',1,0.985849,530,973196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 515, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 530}}',227.157,149807812,618126,NULL,'2020-04-04 22:26:26',1586039186,NULL),(1837141589,1271807,1,725277,1,1,1,'S',1,0.99637,551,999147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 547, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 551}}',227.158,119606461,661506,NULL,'2015-10-22 23:03:18',1445554998,NULL),(1852537638,1271807,1,1826767,1,1,1,'S',1,0.980469,256,957213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 246}, \"maximum_statistics\": {\"great\": 256}}',227.16,143433680,278178,NULL,'2019-03-28 01:12:57',1553735577,NULL),(1835970462,1271807,1,80414,1,1,1,'S',1,0.989629,916,983805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 897, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 916}}',227.171,117682384,1075842,NULL,'2015-07-16 21:25:33',1437081933,NULL),(1869334402,1271807,1,3282625,1,1,1,'S',1,0.998336,1202,1010034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1202}}',227.195,168975998,1410720,NULL,'2022-01-12 23:34:41',1642030481,NULL),(1866255610,1271807,1,2851872,1,1,1,'S',1,0.993039,431,993614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 431}}',227.201,164434080,512484,NULL,'2021-07-29 22:15:16',1627596916,NULL),(1833006562,1271807,1,220928,0,1,1,'S',1,0.98646,517,973313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 503, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 517}}',227.277,111768164,636423,NULL,'2014-11-10 03:40:25',1415590825,NULL),(1849047194,1271807,1,1500517,1,1,1,'S',1,0.978673,422,988480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',227.468,138135147,528575,NULL,'2018-06-07 02:31:07',1528338667,NULL),(1871944013,1271807,1,1661787,1,1,1,'S',1,0.98893,542,977365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 530, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',227.488,173002691,685951,NULL,'2022-06-30 23:41:07',1656632467,NULL),(1833377733,1271807,1,121335,1,1,1,'S',1,0.992568,740,989316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 729, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 740}}',227.528,112399707,985326,NULL,'2014-12-15 21:41:15',1418679675,NULL),(1832385059,1271807,1,87650,1,1,1,'S',1,0.970259,1160,925785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1091, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1160}}',227.574,110715408,1379760,NULL,'2014-09-14 07:00:42',1410678042,NULL),(1854707835,1271807,1,59746,1,1,1,'S',1,0.98503,668,971917,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 648, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 668}}',227.656,146856922,751986,NULL,'2019-10-23 23:19:55',1571872795,NULL),(1832611396,1271807,1,86627,1,1,1,'S',1,0.986709,790,966895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 769, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 790}}',227.67,111190782,961146,NULL,'2014-10-09 22:27:33',1412893653,NULL),(1871039171,1271807,1,2542796,1,1,1,'S',1,0.985991,464,973595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',227.699,171637072,549216,NULL,'2022-05-04 00:06:45',1651622805,NULL),(1864234758,1271807,1,2921739,1,1,1,'S',1,0.994884,1075,999497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1064, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1075}}',227.73,161366130,1322844,NULL,'2021-04-28 22:51:47',1619650307,NULL),(1824051075,1271807,1,168450,0,1,1,'S',1,0.981702,1175,961667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',227.74,68161231,1399872,NULL,'2013-01-04 21:18:14',1357334294,NULL),(1837409840,1271807,1,787608,1,1,1,'S',1,0.981069,449,993780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 432, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 449}}',227.756,120017122,576407,NULL,'2015-11-12 22:12:01',1447366321,NULL),(1871167789,1271807,1,1546653,1,1,1,'X',1,1,649,1014005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',227.801,171967186,761256,NULL,'2022-05-17 22:23:25',1652826205,NULL),(1831067475,1271807,1,59813,1,1,1,'S',1,0.987988,999,926178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 975, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 999}}',227.846,108787611,1114400,NULL,'2014-06-19 16:03:08',1403193788,NULL),(1824039480,1271807,1,176583,0,1,1,'S',1,0.985114,571,912870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 554}, \"maximum_statistics\": {\"great\": 571}}',227.872,67603642,652360,NULL,'2012-12-29 17:44:05',1356803045,NULL),(1871070935,1271807,1,190048,0,1,1,'A',1,0.922886,201,760720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',227.995,171803403,517746,NULL,'2022-05-11 03:14:02',1652238842,NULL),(1836811902,1271807,1,463204,1,1,1,'S',1,0.951524,361,870596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',227.999,118999155,407360,NULL,'2015-09-19 17:43:13',1442684593,NULL),(1830720469,1271807,1,152981,1,1,1,'S',1,0.986014,715,973626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 695}, \"maximum_statistics\": {\"great\": 715}}',228.048,107976524,873354,NULL,'2014-05-14 22:15:15',1400105715,NULL),(1840659866,1271807,1,673153,1,1,1,'S',1,0.964107,599,908181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 556}, \"maximum_statistics\": {\"great\": 599}}',228.083,125148746,784776,NULL,'2016-07-12 22:35:21',1468362921,NULL),(1847187455,1271807,1,1310411,1,1,1,'S',1,0.980697,803,958146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 772, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 803}}',228.14,135142936,1058576,NULL,'2018-01-07 21:17:08',1515359828,NULL),(1833291695,1271807,1,355581,1,1,1,'S',1,0.974739,574,941371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 545, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 574}}',228.145,112364186,664872,NULL,'2014-12-14 03:52:49',1418529169,NULL),(1823452827,1271807,1,95648,0,1,1,'S',1,0.973913,1150,935363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1150}}',228.168,62987354,1547880,NULL,'2012-11-06 19:46:28',1352231188,NULL),(1847815595,1271807,1,813390,0,1,1,'A',1,0.962801,302,904138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',228.301,136251660,537358,NULL,'2018-03-04 23:58:49',1520207929,NULL),(1869880990,1271807,1,1556846,1,1,1,'S',1,0.983412,422,1002214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',228.386,169923617,486236,NULL,'2022-02-20 00:11:09',1645315869,NULL),(1851072486,1271807,1,1708927,1,1,1,'S',1,0.984069,408,1063654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 395}, \"maximum_statistics\": {\"great\": 408}}',228.424,141337413,515545,NULL,'2018-11-23 21:33:18',1543008798,NULL),(1857695059,1271807,1,1207834,1,1,1,'S',1,0.996,500,1002812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500}}',228.432,151398587,642990,NULL,'2020-05-27 01:25:09',1590542709,NULL),(1867003350,1271807,1,482218,1,1,1,'S',1,0.964501,831,991238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 831}}',228.44,165641580,1153055,NULL,'2021-09-07 21:27:24',1631050044,NULL),(1833583940,1271807,1,470278,1,1,1,'S',1,0.991968,747,990981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 735, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 747}}',228.549,112927971,896316,NULL,'2015-01-05 00:30:13',1420417813,NULL),(1856910600,1271807,1,2362078,1,1,1,'S',1,0.987362,633,977124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 617, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 633}}',228.549,150194170,756876,NULL,'2020-04-17 02:30:18',1587090618,NULL),(1867869587,1271807,1,206273,1,1,1,'S',1,0.996805,1252,1002191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1244, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1252}}',228.558,166954857,1683120,NULL,'2021-10-26 00:17:32',1635207452,NULL),(1867428901,1271807,1,2960564,1,1,1,'S',1,0.992857,210,1075780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',228.661,166236037,255080,NULL,'2021-09-29 21:12:05',1632949925,NULL),(1871152079,1271807,1,1073782,1,1,1,'S',1,0.998459,649,1005598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 647, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649}}',228.663,171704048,816768,NULL,'2022-05-07 01:48:05',1651888085,NULL),(1827865154,1271807,1,121642,0,1,1,'S',1,0.98896,1087,982267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1087}}',228.675,95841421,1268328,NULL,'2013-10-13 20:31:46',1381696306,NULL),(1857621526,1271807,1,140904,1,1,1,'S',1,0.955263,380,966161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',228.765,151314312,483486,NULL,'2020-05-24 04:35:59',1590294959,NULL),(1851481301,1271807,1,494067,1,1,1,'S',1,0.983766,924,995973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 894, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 924}}',228.82,141910606,1183798,NULL,'2018-12-27 23:52:29',1545954749,NULL),(1846687066,1271807,1,125959,1,1,1,'S',1,0.988488,999,972242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 976, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',228.857,134518841,1333032,NULL,'2017-12-09 03:41:58',1512790918,NULL),(1869987819,1271807,1,1514281,1,1,1,'S',1,0.998,1000,1008911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 996, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1000}}',228.88,170046545,1290288,NULL,'2022-02-24 23:26:12',1645745172,NULL),(1832504750,1271807,1,288046,1,1,1,'S',1,0.981061,528,957815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 508, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 528}}',228.883,111059811,652020,NULL,'2014-10-02 23:00:42',1412290842,NULL),(1829274461,1271807,1,69439,0,1,1,'A',1,0.983483,703,942037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 970}, \"maximum_statistics\": {\"great\": 999}}',228.905,105776701,1141572,NULL,'2014-01-29 22:13:18',1391033598,NULL),(1871781828,1271807,1,3539716,1,1,1,'S',1,0.995215,627,998605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',228.967,172630552,767982,NULL,'2022-06-15 00:33:14',1655253194,NULL),(1854720765,1271807,1,154701,1,1,1,'X',1,1,411,1014867,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 411}}',228.992,146872240,488088,NULL,'2019-10-25 01:53:29',1571968409,NULL),(1867631871,1271807,1,2519222,1,1,1,'S',1,0.991463,410,1088246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 410}}',229.041,166640314,518830,NULL,'2021-10-14 22:24:00',1634250240,NULL),(1852779218,1271807,1,1625591,1,1,1,'S',1,0.994832,774,998604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 766, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 774}}',229.104,143971247,992923,NULL,'2019-04-27 22:58:41',1556405921,NULL),(1847591843,1271807,1,717067,1,1,1,'S',1,0.990517,580,985019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',229.105,136098789,733474,NULL,'2018-02-25 02:02:55',1519524175,NULL),(1834736112,1271807,1,62154,1,1,1,'S',1,0.981481,405,1051684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 390, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 405}}',229.128,115519997,520949,NULL,'2015-03-31 22:16:17',1427840177,NULL),(1851466064,1271807,1,814566,1,1,1,'S',1,0.997604,626,950710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',229.162,141927523,735012,NULL,'2018-12-28 21:56:58',1546034218,NULL),(1824382125,1271807,1,54730,0,1,1,'S',1,0.981964,499,958134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 481}, \"maximum_statistics\": {\"great\": 499}}',229.192,69671906,537960,NULL,'2013-01-21 22:37:14',1358807834,NULL),(1832581511,1271807,1,136024,1,1,1,'S',1,0.990248,564,986443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 553, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 564}}',229.214,111042125,671472,NULL,'2014-10-01 21:46:41',1412200001,NULL),(1829673997,1271807,1,136902,0,1,1,'S',1,0.990859,547,986971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 537}, \"maximum_statistics\": {\"great\": 547}}',229.222,106254906,663768,NULL,'2014-02-21 23:38:56',1393025936,NULL),(1858269299,1271807,1,1892119,1,1,1,'S',1,0.977901,181,1028656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 181}}',229.242,152328875,193061,NULL,'2020-06-30 05:29:37',1593494977,NULL),(1866990160,1271807,1,2819340,1,1,1,'S',1,0.99434,795,997970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',229.334,165641269,933888,NULL,'2021-09-07 21:06:20',1631048780,NULL),(1871759180,1271807,1,3391237,1,1,1,'S',1,0.98875,800,1005662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 782, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 800}}',229.454,172701177,1146272,NULL,'2022-06-18 00:41:11',1655512871,NULL),(1842250965,1271807,1,1081354,1,1,1,'S',1,0.986657,712,975896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 693}, \"maximum_statistics\": {\"great\": 712}}',229.538,127791585,809502,NULL,'2016-12-07 04:33:04',1481085184,NULL),(1866104486,1271807,1,2882897,1,1,1,'X',1,1,580,1005933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',229.581,164210271,712968,NULL,'2021-07-22 22:38:09',1626993489,NULL),(1851981922,1271807,1,1701755,1,1,1,'S',1,0.961449,428,938268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',229.604,142727569,521230,NULL,'2019-02-13 20:55:13',1550091313,NULL),(1868190713,1271807,1,2648388,1,1,1,'S',1,0.988,375,1010000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 366, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 375}}',229.619,167431900,483903,NULL,'2021-11-12 21:30:52',1636752652,NULL),(1832262970,1271807,1,218209,1,1,1,'S',1,0.992079,505,982553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 497, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 505}}',229.668,110526356,614814,NULL,'2014-09-05 00:13:59',1409876039,NULL),(1867012386,1271807,1,3113038,1,1,1,'A',1,0.954063,872,794575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 1742, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1883}}',229.715,165641743,1763480,NULL,'2021-09-07 21:38:18',1631050698,NULL),(1823931080,1271807,1,109731,0,1,1,'S',1,0.976106,565,944901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 538}, \"maximum_statistics\": {\"great\": 565}}',229.772,67504940,740742,NULL,'2012-12-28 19:25:41',1356722741,NULL),(1836333735,1271807,1,107625,1,1,1,'S',1,0.98375,400,1002728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 387, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',229.798,118186292,481286,NULL,'2015-08-08 22:28:47',1439072927,NULL),(1834230783,1271807,1,321250,1,1,1,'S',1,0.972715,733,1028737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 693, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 733}}',229.844,114810953,921431,NULL,'2015-02-26 00:03:07',1424908987,NULL),(1867949260,1271807,1,3142378,1,1,1,'S',1,0.999265,680,1012691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 679}, \"maximum_statistics\": {\"great\": 680}}',229.869,166979171,782238,NULL,'2021-10-26 22:55:36',1635288936,NULL),(1869179405,1271807,1,2973391,1,1,1,'S',1,0.995387,542,1000091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 537, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',229.91,168830282,685056,NULL,'2022-01-07 01:55:17',1641520517,NULL),(1829222814,1271807,1,142182,0,1,1,'S',1,0.990214,562,986208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 551}, \"maximum_statistics\": {\"great\": 562}}',229.948,105039173,653460,NULL,'2014-01-20 21:17:54',1390252674,NULL),(1866412327,1271807,1,3104906,1,1,1,'S',1,0.987061,541,973285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',229.975,164692907,628122,NULL,'2021-08-06 22:50:06',1628290206,NULL),(1870926865,1271807,1,3034320,1,1,1,'S',1,0.99837,920,1010132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 917, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 920}}',229.988,171499483,1051164,NULL,'2022-04-28 04:27:15',1651120035,NULL),(1832784132,1271807,1,47127,1,1,1,'A',1,0.962462,997,868279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 925}, \"maximum_statistics\": {\"great\": 999}}',230.007,111471418,1106808,NULL,'2014-10-25 03:18:22',1414207102,NULL),(1866572678,1271807,1,3036498,1,1,1,'S',1,0.987288,472,1011991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',230.196,165090323,575218,NULL,'2021-08-19 22:38:50',1629412730,NULL),(1867349573,1271807,1,3116399,1,1,1,'S',1,0.997275,367,1006771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',230.197,166212301,409962,NULL,'2021-09-28 22:50:32',1632869432,NULL),(1868542426,1271807,1,3246757,1,1,1,'S',1,0.986721,866,1051617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 843, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 866}}',230.211,167883572,1214984,NULL,'2021-11-30 23:23:50',1638314630,NULL),(1866871811,1271807,1,2831482,1,1,1,'S',1,0.986486,444,1011974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 432, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 444}}',230.217,165428337,577392,NULL,'2021-08-30 23:31:39',1630366299,NULL),(1847630976,1271807,1,89770,1,1,1,'S',1,0.996317,543,995496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 539}, \"maximum_statistics\": {\"great\": 543}}',230.224,136098749,690173,NULL,'2018-02-25 01:59:20',1519523960,NULL),(1825258567,1271807,1,215581,0,1,1,'S',1,0.986223,871,973115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 847}, \"maximum_statistics\": {\"great\": 871}}',230.276,76316713,1033824,NULL,'2013-04-02 02:32:10',1364869930,NULL),(1847594138,1271807,1,221870,0,1,1,'A',1,0.949967,871,824296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1509}}',230.294,135924448,1507371,NULL,'2018-02-16 01:38:34',1518745114,NULL),(1829151647,1271807,1,152404,1,1,1,'S',1,0.975954,603,944476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 574}, \"maximum_statistics\": {\"great\": 603}}',230.326,105035270,718326,NULL,'2014-01-20 19:49:13',1390247353,NULL),(1861916243,1271807,1,83262,1,1,1,'S',1,0.970667,375,959956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',230.365,157982374,448233,NULL,'2021-01-21 06:35:15',1611210915,NULL),(1869613517,1271807,1,3314704,1,1,1,'S',1,0.983974,624,1004287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 604, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624}}',230.448,169475321,781890,NULL,'2022-02-01 21:57:47',1643752667,NULL),(1851278237,1271807,1,1761092,1,1,1,'S',1,0.976766,1076,945878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1026, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1076}}',230.45,141504904,1360594,NULL,'2018-12-03 21:06:23',1543871183,NULL),(1857162245,1271807,1,75184,1,1,1,'S',1,0.966721,616,919553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 575}, \"maximum_statistics\": {\"great\": 616}}',230.464,150553760,693852,NULL,'2020-04-29 01:45:09',1588124709,NULL),(1824689465,1271807,1,119491,0,1,1,'S',1,0.991392,697,988577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 685}, \"maximum_statistics\": {\"great\": 697}}',230.466,72499749,858858,NULL,'2013-02-19 20:17:33',1361305053,NULL),(1871515374,1271807,1,2364595,1,1,1,'S',1,0.986025,644,972297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 626, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 644}}',230.541,172205862,782760,NULL,'2022-05-28 01:14:30',1653700470,NULL),(1871329107,1271807,1,2421823,1,1,1,'S',1,0.991971,685,990134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685}}',230.552,172087227,845630,NULL,'2022-05-22 21:12:42',1653253962,NULL),(1866419975,1271807,1,1786235,1,1,1,'A',1,0.954059,657,786019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 48, \"great\": 2341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2525}}',230.562,164910382,2292920,NULL,'2021-08-14 00:10:36',1628899836,NULL),(1871123006,1271807,1,3552554,1,1,1,'S',1,0.992268,388,985044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',230.612,171705440,515313,NULL,'2022-05-07 03:16:02',1651893362,NULL),(1871343947,1271807,1,991780,1,1,1,'S',1,0.985163,674,971001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',230.624,172179642,775110,NULL,'2022-05-26 23:40:59',1653608459,NULL),(1836749108,1271807,1,224333,1,1,1,'S',1,0.9858,669,973445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 650, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 669}}',230.66,118837455,815594,NULL,'2015-09-10 20:06:07',1441915567,NULL),(1869441334,1271807,1,3348741,1,1,1,'S',1,0.973306,487,972046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',230.723,169167071,547044,NULL,'2022-01-20 21:06:32',1642712792,NULL),(1871286130,1271807,1,2348955,1,1,1,'S',1,0.996356,686,1003998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 681, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',230.831,172012347,835824,NULL,'2022-05-19 23:41:31',1653003691,NULL),(1831729796,1271807,1,107909,1,1,1,'S',1,0.982601,546,961879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 527, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 546}}',230.835,109774183,663216,NULL,'2014-08-01 23:29:53',1406935793,NULL),(1867350236,1271807,1,3116444,1,1,1,'S',1,0.981752,274,997287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',230.909,166212342,306593,NULL,'2021-09-28 22:53:16',1632869596,NULL),(1827472115,1271807,1,61661,0,1,1,'S',1,0.99331,1420,989317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1420}}',230.966,92951603,1996782,NULL,'2013-09-13 23:14:21',1379114061,NULL),(1867157297,1271807,1,2791955,1,1,1,'S',1,0.995303,958,1000911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 949, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 958}}',231.008,165828240,1157568,NULL,'2021-09-14 21:59:04',1631656744,NULL),(1847535765,1271807,1,1409649,1,1,1,'S',1,0.97561,574,942673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 546, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574}}',231.053,135885465,691824,NULL,'2018-02-13 22:52:35',1518562355,NULL),(1836202647,1271807,1,140877,1,1,1,'S',1,0.994962,794,998931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 786, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 794}}',231.056,118010951,1109034,NULL,'2015-07-31 22:08:39',1438380519,NULL),(1871013580,1271807,1,2475987,1,1,1,'S',1,0.984722,720,970466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 720}}',231.201,171496899,844938,NULL,'2022-04-28 01:14:30',1651108470,NULL),(1847725583,1271807,1,719587,1,1,1,'A',1,0.938939,247,718762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 907, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',231.248,136250297,794488,NULL,'2018-03-04 21:45:37',1520199937,NULL),(1863098724,1271807,1,2510188,1,1,1,'S',1,0.994135,341,1091825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',231.264,159928297,453068,NULL,'2021-03-21 05:08:31',1616303311,NULL),(1867452572,1271807,1,3128170,1,1,1,'S',1,0.987854,494,1007911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',231.314,166373538,594064,NULL,'2021-10-04 21:13:41',1633382021,NULL),(1869935565,1271807,1,64328,0,1,1,'A',1,0.925608,287,766744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 613, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 699}}',231.353,169922944,649275,NULL,'2022-02-19 23:36:16',1645313776,NULL),(1870890878,1271807,1,3349682,1,1,1,'S',1,0.992114,634,991588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 624, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 634}}',231.359,171356356,763554,NULL,'2022-04-22 00:48:36',1650588516,NULL),(1831888388,1271807,1,310730,1,1,1,'S',1,0.991558,770,986526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 757, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 770}}',231.36,110051393,955446,NULL,'2014-08-13 22:25:13',1407968713,NULL),(1827289040,1271807,1,277663,0,1,1,'S',1,0.98539,616,970213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 598}, \"maximum_statistics\": {\"great\": 616}}',231.434,91076180,728148,NULL,'2013-08-24 22:36:20',1377383780,NULL),(1870906848,1271807,1,3499547,1,1,1,'S',1,0.993785,724,1034380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 715, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 724}}',231.51,171500642,897871,NULL,'2022-04-28 06:03:49',1651125829,NULL),(1829631821,1271807,1,184616,0,1,1,'S',1,0.989933,447,984587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438}, \"maximum_statistics\": {\"great\": 447}}',231.515,106050796,562626,NULL,'2014-02-11 23:37:45',1392161865,NULL),(1870689644,1271807,1,49533,1,1,1,'A',1,0.950913,264,840470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',231.516,171149743,470699,NULL,'2022-04-12 22:31:42',1649802702,NULL),(1833490756,1271807,1,553540,1,1,1,'S',1,0.992441,463,990188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 456, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 463}}',231.55,112518580,567552,NULL,'2014-12-21 23:48:52',1419205732,NULL),(1840989166,1271807,1,987118,1,1,1,'S',1,0.994371,533,997328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 527}, \"maximum_statistics\": {\"great\": 533}}',231.584,125732753,670728,NULL,'2016-08-12 02:35:16',1470969316,NULL),(1832391249,1271807,1,115382,1,1,1,'S',1,0.975688,1090,944162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1037, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1090}}',231.61,110767632,1266318,NULL,'2014-09-16 23:28:36',1410910116,NULL),(1851135291,1271807,1,55885,0,1,1,'A',1,0.949647,269,860089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',231.636,141242782,611136,NULL,'2018-11-18 00:17:22',1542500242,NULL),(1870572597,1271807,1,3001162,1,1,1,'S',1,0.995968,992,1000874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 984, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 992}}',231.672,170965942,1159302,NULL,'2022-04-04 21:58:06',1649109486,NULL),(1866365276,1271807,1,2386189,1,1,1,'S',1,0.994104,424,1086686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 419, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 424}}',231.737,164691522,558860,NULL,'2021-08-06 21:45:11',1628286311,NULL),(1867167056,1271807,1,297332,1,1,1,'S',1,0.994937,790,999656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 782}, \"maximum_statistics\": {\"great\": 790}}',231.738,165804748,959976,NULL,'2021-09-14 01:02:15',1631581335,NULL),(1829738618,1271807,1,301540,0,1,1,'S',1,0.981728,602,961673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 580}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',231.752,106405168,792516,NULL,'2014-02-28 23:51:24',1393631484,NULL),(1859967449,1271807,1,63950,1,1,1,'S',1,0.99184,674,988573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',231.777,154909966,799218,NULL,'2020-10-05 03:13:00',1601867580,NULL),(1832037808,1271807,1,126390,1,1,1,'S',1,0.979167,792,953699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 759, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 792}}',231.853,110119304,959034,NULL,'2014-08-16 23:28:05',1408231685,NULL),(1861110313,1271807,1,2463171,1,1,1,'S',1,0.976366,677,946132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',231.927,156682486,763764,NULL,'2020-12-09 04:36:40',1607488600,NULL),(1836526790,1271807,1,94971,1,1,1,'S',1,0.987879,330,1072759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 330}}',231.975,118544289,420771,NULL,'2015-08-25 22:45:06',1440542706,NULL),(1869406240,1271807,1,2620322,1,1,1,'S',1,0.993553,698,1034014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 689, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 698}}',232.062,169170209,956522,NULL,'2022-01-21 00:19:30',1642724370,NULL),(1865830569,1271807,1,3037230,1,1,1,'S',1,0.995305,213,946231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',232.067,163890923,217050,NULL,'2021-07-12 22:19:11',1626128351,NULL),(1863450011,1271807,1,1111243,1,1,1,'S',1,0.996939,490,1005404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 487, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 490}}',232.07,160270204,598122,NULL,'2021-03-30 06:37:15',1617086235,NULL),(1866330005,1271807,1,2497305,1,1,1,'S',1,0.984091,440,986717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 426, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 440}}',232.087,164692072,559366,NULL,'2021-08-06 22:11:17',1628287877,NULL),(1833185829,1271807,1,153830,1,1,1,'S',1,0.98482,527,970011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 511, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 527}}',232.106,112007741,616830,NULL,'2014-11-23 23:17:50',1416784670,NULL),(1876771671,1271807,1,1378838,0,1,1,'A',1,0.91778,292,735352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 74, \"great\": 1700, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1946}}',232.157,179950200,1722864,NULL,'2023-07-22 01:02:17',1689987737,NULL),(1867600565,1271807,1,2021055,1,1,1,'S',1,0.990244,820,986166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 804, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 820}}',232.299,166642549,1019718,NULL,'2021-10-15 00:38:19',1634258299,NULL),(1871148790,1271807,1,985780,1,1,1,'S',1,0.999124,571,1011154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 570}, \"maximum_statistics\": {\"great\": 571}}',232.378,171801623,674094,NULL,'2022-05-11 00:49:28',1652230168,NULL),(1826191586,1271807,1,200843,0,1,1,'S',1,0.983832,1237,962413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1237}}',232.388,83819383,1538454,NULL,'2013-06-18 22:35:12',1371594912,NULL),(1858266599,1271807,1,2355101,1,1,1,'S',1,0.993608,704,995817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 695}, \"maximum_statistics\": {\"great\": 704}}',232.402,152326986,794808,NULL,'2020-06-30 03:25:45',1593487545,NULL),(1866445128,1271807,1,2620423,1,1,1,'S',1,0.981216,559,1054765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',232.415,164906465,674420,NULL,'2021-08-13 20:53:35',1628888015,NULL),(1860038519,1271807,1,117674,1,1,1,'S',1,0.981944,720,934455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 720}}',232.436,155058682,815985,NULL,'2020-10-11 03:39:41',1602387581,NULL),(1852454799,1271807,1,1771859,1,1,1,'S',1,0.985997,607,968537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',232.483,143568167,717060,NULL,'2019-04-04 20:27:24',1554409644,NULL),(1851230439,1271807,1,103133,1,1,1,'S',1,0.984869,727,968139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 705, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',232.5,141505549,927848,NULL,'2018-12-03 22:10:54',1543875054,NULL),(1870972001,1271807,1,1667955,1,1,1,'S',1,0.9925,800,1026196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 788, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 800}}',232.531,171519276,1052435,NULL,'2022-04-29 01:49:50',1651196990,NULL),(1833811155,1271807,1,190048,1,1,1,'S',1,0.992537,603,990495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',232.653,113593323,689076,NULL,'2015-01-23 00:22:18',1421972538,NULL),(1869205944,1271807,1,3016997,1,1,1,'S',1,0.986448,701,974030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 682, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 701}}',232.663,168830562,887006,NULL,'2022-01-07 02:10:06',1641521406,NULL),(1832122977,1271807,1,184113,1,1,1,'S',1,0.996696,454,1003778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 451, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 454}}',232.745,110319627,557442,NULL,'2014-08-25 23:08:06',1409008086,NULL),(1869044350,1271807,1,662388,0,1,1,'A',1,0.947,240,825211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 456, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',232.763,168653887,464454,NULL,'2021-12-30 23:25:29',1640906729,NULL),(1857576395,1271807,1,2433041,1,1,1,'S',1,0.992381,525,1078437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 517}, \"maximum_statistics\": {\"great\": 525}}',232.78,151256520,667059,NULL,'2020-05-22 06:17:19',1590128239,NULL),(1861232219,1271807,1,2492628,1,1,1,'S',1,0.994937,395,1030182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',232.808,156962693,471021,NULL,'2020-12-18 04:07:27',1608264447,NULL),(1867145976,1271807,1,2412944,1,1,1,'S',1,0.988526,1133,976916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1107, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',232.833,165802587,1354494,NULL,'2021-09-13 22:43:21',1631573001,NULL),(1831518345,1271807,1,321064,1,1,1,'S',1,0.981331,616,905944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 593, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 616}}',232.841,109376764,780530,NULL,'2014-07-15 22:50:58',1405464658,NULL),(1849835317,1271807,1,114010,0,1,1,'A',1,0.93994,137,767102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 601}, \"maximum_statistics\": {\"great\": 666}}',232.846,139384868,479045,NULL,'2018-08-08 04:01:22',1533700882,NULL),(1867689591,1271807,1,3098250,1,1,1,'S',1,0.992248,516,1028684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 516}}',232.899,166640618,626853,NULL,'2021-10-14 22:41:02',1634251262,NULL),(1868995479,1271807,1,1263652,1,1,1,'X',1,1,578,1014918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 578}}',232.912,168601296,727320,NULL,'2021-12-29 00:56:50',1640739410,NULL),(1831212373,1271807,1,152659,1,1,1,'S',1,0.987435,955,885733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 931, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',232.927,109016313,1161310,NULL,'2014-06-30 04:17:12',1404101832,NULL),(1832007493,1271807,1,409134,1,1,1,'S',1,0.991243,571,988746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 561, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 571}}',232.955,110118881,721470,NULL,'2014-08-16 22:36:59',1408228619,NULL),(1831717510,1271807,1,82722,1,1,1,'S',1,0.981046,765,956937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 736, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 765}}',233.018,109682393,950161,NULL,'2014-07-28 23:16:54',1406589414,NULL),(1868776933,1271807,1,1361689,1,1,1,'S',1,0.99093,441,1015644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',233.054,168314163,554967,NULL,'2021-12-17 23:21:48',1639783308,NULL),(1869403654,1271807,1,2619249,1,1,1,'S',1,0.990597,904,987327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 887, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 904}}',233.112,169170174,1168464,NULL,'2022-01-21 00:17:11',1642724231,NULL),(1842201714,1271807,1,1111088,1,1,1,'S',1,0.987453,797,977532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 777, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 797}}',233.2,127528246,1054343,NULL,'2016-11-21 01:20:54',1479691254,NULL),(1852333711,1271807,1,1719086,1,1,1,'S',1,0.978842,449,1047843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',233.225,143324381,572342,NULL,'2019-03-21 21:24:56',1553203496,NULL),(1827819646,1271807,1,153511,0,1,1,'S',1,0.987752,694,975362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 677}, \"maximum_statistics\": {\"great\": 694}}',233.326,94596570,877842,NULL,'2013-09-30 22:13:00',1380579180,NULL),(1867865622,1271807,1,2347440,1,1,1,'S',1,0.989744,390,1022022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 382, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 390}}',233.377,167005341,531590,NULL,'2021-10-27 23:29:54',1635377394,NULL),(1832298142,1271807,1,119119,0,1,1,'S',1,0.988095,588,980305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',233.427,110645892,661074,NULL,'2014-09-10 20:35:37',1410381337,NULL),(1868575159,1271807,1,3144486,1,1,1,'S',1,0.996269,670,962765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 665, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 670}}',233.456,167932084,781302,NULL,'2021-12-02 23:53:20',1638489200,NULL),(1848739158,1271807,1,142756,0,1,1,'A',1,0.943231,254,820124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 458}}',233.483,137749691,435901,NULL,'2018-05-19 04:55:14',1526705714,NULL),(1867558053,1271807,1,2986860,1,1,1,'S',1,0.991648,1317,990483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1295, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1317}}',233.499,166373837,1658742,NULL,'2021-10-04 21:31:04',1633383064,NULL),(1847517875,1271807,1,177630,0,1,1,'A',1,0.9332,332,803287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1003}}',233.551,135849366,1005277,NULL,'2018-02-12 00:20:34',1518394834,NULL),(1857148111,1271807,1,1272976,1,1,1,'S',1,0.997087,515,1006466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',233.553,150554494,607332,NULL,'2020-04-29 02:22:29',1588126949,NULL),(1864987917,1271807,1,2985549,1,1,1,'S',1,0.993392,454,1093808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',233.559,162474788,594210,NULL,'2021-05-29 22:33:09',1622327589,NULL),(1824577226,1271807,1,116998,0,1,1,'S',1,0.973071,1374,933536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1374}}',233.595,72123282,1715370,NULL,'2013-02-16 01:53:22',1360979602,NULL),(1869742250,1271807,1,3322794,1,1,1,'S',1,0.986577,447,1013027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 435, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 447}}',233.616,169726097,541046,NULL,'2022-02-11 23:01:58',1644620518,NULL),(1860113935,1271807,1,679937,1,1,1,'S',1,0.980106,377,1050593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',233.661,155058490,464218,NULL,'2020-10-11 03:27:35',1602386855,NULL),(1869359247,1271807,1,3319126,1,1,1,'S',1,0.988136,295,1017483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',233.686,169144466,370162,NULL,'2022-01-19 22:16:55',1642630615,NULL),(1839793351,1271807,1,143931,1,1,1,'S',1,0.971364,1100,931184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1037, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',233.725,123824968,1502124,NULL,'2016-05-11 02:14:56',1462932896,NULL),(1864890905,1271807,1,2620287,1,1,1,'S',1,0.980851,235,1029445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',233.771,162538549,290675,NULL,'2021-05-31 19:57:59',1622491079,NULL),(1827295351,1271807,1,214601,0,1,1,'S',1,0.990883,1042,987796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1042}}',233.794,91075296,1344486,NULL,'2013-08-24 22:12:42',1377382362,NULL),(1832141269,1271807,1,144595,1,1,1,'S',1,0.990826,763,985490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 749, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 763}}',233.855,110492020,982278,NULL,'2014-09-02 22:39:19',1409697559,NULL),(1824149900,1271807,1,167007,0,1,1,'S',1,0.986453,1218,971402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1218}}',233.892,69113191,1484910,NULL,'2013-01-15 22:06:40',1358287600,NULL),(1854732009,1271807,1,163064,1,1,1,'S',1,0.981119,715,953145,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 688, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 715}}',233.909,146900039,861516,NULL,'2019-10-26 16:58:54',1572109134,NULL),(1869439960,1271807,1,2193110,1,1,1,'S',1,0.983092,414,992520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 400, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 414}}',233.962,169324277,516289,NULL,'2022-01-26 21:22:14',1643232134,NULL),(1831705575,1271807,1,59746,1,1,1,'S',1,0.991018,668,988541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 656, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 668}}',233.964,109844323,754740,NULL,'2014-08-04 23:54:57',1407196497,NULL),(1858537848,1271807,1,2209099,1,1,1,'S',1,0.989748,634,984525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',234.011,152660457,729528,NULL,'2020-07-12 23:29:40',1594596580,NULL),(1868528451,1271807,1,2326282,1,1,1,'S',1,0.992637,747,991886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 736, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 747}}',234.057,167884742,932796,NULL,'2021-12-01 00:41:33',1638319293,NULL),(1866920421,1271807,1,3143275,1,1,1,'S',1,0.996672,601,1043011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 597, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',234.11,165428810,769611,NULL,'2021-08-31 00:00:21',1630368021,NULL),(1867867500,1271807,1,1330741,1,1,1,'S',1,0.996795,780,1003607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 780}}',234.172,166980086,927306,NULL,'2021-10-26 23:59:19',1635292759,NULL),(1825716626,1271807,1,163846,0,1,1,'S',1,0.9945,1000,996790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 989}, \"maximum_statistics\": {\"great\": 1000}}',234.189,80217306,1193154,NULL,'2013-05-13 19:38:59',1368473939,NULL),(1866262043,1271807,1,3095620,1,1,1,'S',1,0.997851,698,1008305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698}}',234.202,164435323,812430,NULL,'2021-07-29 23:17:51',1627600671,NULL),(1868657587,1271807,1,341042,1,1,1,'S',1,0.996107,899,1035621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 892, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 899}}',234.228,168135486,1184116,NULL,'2021-12-10 23:51:25',1639180285,NULL),(1870633302,1271807,1,3360609,1,1,1,'S',1,0.993178,1246,989460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1246}}',234.241,170918861,1684062,NULL,'2022-04-02 21:34:59',1648935299,NULL),(1871480978,1271807,1,1468372,1,1,1,'S',1,0.998538,684,1009345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 682, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 684}}',234.256,172204188,821316,NULL,'2022-05-27 23:23:36',1653693816,NULL),(1867615614,1271807,1,3132464,1,1,1,'S',1,0.983951,405,1005234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',234.258,166585190,500518,NULL,'2021-10-12 20:56:54',1634072214,NULL),(1871845444,1271807,1,2925051,1,1,1,'S',1,0.987662,770,974478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',234.273,172816441,928260,NULL,'2022-06-23 00:03:12',1655942592,NULL),(1871380835,1271807,1,3552593,1,1,1,'S',1,0.991243,571,1085491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 561}, \"maximum_statistics\": {\"great\": 571}}',234.315,172180712,764073,NULL,'2022-05-27 01:12:41',1653613961,NULL),(1869482393,1271807,1,2963940,1,1,1,'S',1,0.987913,786,1013574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 767, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 786}}',234.341,169327470,985564,NULL,'2022-01-27 01:01:57',1643245317,NULL),(1871056941,1271807,1,1245287,1,1,1,'S',1,0.998328,598,1010062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',234.362,171801733,694128,NULL,'2022-05-11 00:56:39',1652230599,NULL),(1854148869,1271807,1,1845853,1,1,1,'S',1,0.982713,1128,960984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1089, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1128}}',234.364,145989664,1410078,NULL,'2019-08-23 22:45:26',1566600326,NULL),(1871067124,1271807,1,2598713,1,1,1,'S',1,0.992353,850,992041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 837, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 850}}',234.404,171707079,1004988,NULL,'2022-05-07 04:50:45',1651899045,NULL),(1839515030,1271807,1,799060,1,1,1,'S',1,0.994314,1231,994760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1217, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1231}}',234.469,123456310,1566594,NULL,'2016-04-24 02:59:05',1461466745,NULL),(1871806622,1271807,1,3579864,1,1,1,'S',1,0.998796,1661,1011262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1657, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1661}}',234.544,172816606,2037642,NULL,'2022-06-23 00:16:43',1655943403,NULL),(1868606135,1271807,1,1514125,1,1,1,'S',1,0.992685,1162,992486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1162, \"legacy_combo_increase\": 1}}',234.545,168060917,1362948,NULL,'2021-12-07 22:46:37',1638917197,NULL),(1871085341,1271807,1,2639719,1,1,1,'S',1,0.98954,478,1013558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',234.584,171637791,601884,NULL,'2022-05-04 00:53:28',1651625608,NULL),(1868815523,1271807,1,3313151,1,1,1,'S',1,0.983771,647,958088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 626}, \"maximum_statistics\": {\"great\": 647}}',234.611,168241749,766986,NULL,'2021-12-14 23:48:58',1639525738,NULL),(1851367444,1271807,1,961398,1,1,1,'S',1,0.985437,412,1063712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',234.621,141650120,514270,NULL,'2018-12-12 23:08:16',1544656096,NULL),(1827312177,1271807,1,74402,0,1,1,'S',1,0.991257,915,989026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 899}, \"maximum_statistics\": {\"great\": 915}}',234.625,91279717,1112382,NULL,'2013-08-26 21:59:23',1377554363,NULL),(1824241787,1271807,1,132983,0,1,1,'S',1,0.986301,803,973887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 781}, \"maximum_statistics\": {\"great\": 803}}',234.63,68736188,994938,NULL,'2013-01-11 20:07:54',1357934874,NULL),(1843065021,1271807,1,288342,1,1,1,'A',1,0.952452,264,848656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 914}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',234.674,128882277,985553,NULL,'2017-02-05 23:37:59',1486337879,NULL),(1871096370,1271807,1,3449485,1,1,1,'S',1,0.985507,345,1062073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',234.694,171639835,429997,NULL,'2022-05-04 03:16:21',1651634181,NULL),(1828370952,1271807,1,81683,0,1,1,'S',1,0.994439,989,991201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 978}, \"maximum_statistics\": {\"great\": 989}}',234.697,99198861,1178856,NULL,'2013-11-18 22:00:41',1384812041,NULL),(1836376243,1271807,1,494459,1,1,1,'S',1,0.982368,397,998537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 383, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 397}}',234.711,118362499,511712,NULL,'2015-08-17 04:14:43',1439784883,NULL),(1869443736,1271807,1,3349786,1,1,1,'S',1,0.977468,466,1031907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 466}}',234.737,169171836,640004,NULL,'2022-01-21 01:54:56',1642730096,NULL),(1870977998,1271807,1,3434208,1,1,1,'S',1,0.992063,441,1028681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434}, \"maximum_statistics\": {\"great\": 441}}',234.79,171500155,521918,NULL,'2022-04-28 05:24:30',1651123470,NULL),(1829637788,1271807,1,185475,0,1,1,'S',1,0.987608,807,978099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 787}, \"maximum_statistics\": {\"great\": 807}}',234.804,106103847,913488,NULL,'2014-02-14 19:49:38',1392407378,NULL),(1870907392,1271807,1,2320343,1,1,1,'S',1,0.966837,392,952484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',234.843,171566359,458568,NULL,'2022-04-30 22:24:58',1651357498,NULL),(1871650402,1271807,1,127850,1,1,1,'S',1,0.988235,765,976229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 747, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',234.871,172411788,951630,NULL,'2022-06-05 14:24:29',1654439069,NULL),(1837173132,1271807,1,505095,1,1,1,'S',1,0.974063,347,975176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 347}}',234.881,119606242,395223,NULL,'2015-10-22 22:42:24',1445553744,NULL),(1842023849,1271807,1,1027135,1,1,1,'S',1,0.995902,488,1001622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 484}, \"maximum_statistics\": {\"great\": 488}}',234.892,127423396,578712,NULL,'2016-11-15 01:54:50',1479174890,NULL),(1832923124,1271807,1,200143,1,1,1,'S',1,0.985629,835,971449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 811, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 835}}',234.893,111614897,989455,NULL,'2014-11-01 17:18:19',1414862299,NULL),(1846719705,1271807,1,75873,1,1,1,'S',1,0.970297,1111,890249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1045, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',234.908,134581404,1490418,NULL,'2017-12-12 00:42:36',1513039356,NULL),(1869053725,1271807,1,3145454,1,1,1,'S',1,0.995697,581,1102111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 576, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 581}}',234.987,168655352,716626,NULL,'2021-12-31 00:58:04',1640912284,NULL),(1866401975,1271807,1,2429385,1,1,1,'S',1,0.988794,937,1015422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 916, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 937}}',235.02,164691213,1176380,NULL,'2021-08-06 21:32:17',1628285537,NULL),(1824627779,1271807,1,210463,0,1,1,'S',1,0.988385,904,980147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 883}, \"maximum_statistics\": {\"great\": 904}}',235.128,71829741,1107372,NULL,'2013-02-13 01:32:36',1360719156,NULL),(1869468568,1271807,1,103183,1,1,1,'S',1,0.988665,397,1015274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',235.129,169323525,497782,NULL,'2022-01-26 20:40:16',1643229616,NULL),(1854699583,1271807,1,136734,1,1,1,'S',1,0.980263,608,957878,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',235.15,146872429,716484,NULL,'2019-10-25 02:20:45',1571970045,NULL),(1833587517,1271807,1,347319,1,1,1,'S',1,0.978283,990,950196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 947, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 990}}',235.217,112927265,1225914,NULL,'2015-01-04 23:50:49',1420415449,NULL),(1845742743,1271807,1,1317165,1,1,1,'S',1,0.989811,687,944036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 673, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 687}}',235.249,133013635,847140,NULL,'2017-09-17 05:17:49',1505625469,NULL),(1869487213,1271807,1,3390689,1,1,1,'S',1,0.974446,587,972290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 557, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 587}}',235.252,169167893,738169,NULL,'2022-01-20 21:49:02',1642715342,NULL),(1849849621,1271807,1,895992,1,1,1,'S',1,0.965347,505,949929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 470}, \"maximum_statistics\": {\"great\": 505}}',235.264,139235871,599221,NULL,'2018-08-01 00:54:51',1533084891,NULL),(1867689831,1271807,1,1809506,1,1,1,'S',1,0.987589,846,977175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 825, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 846}}',235.338,166642601,1093734,NULL,'2021-10-15 00:41:09',1634258469,NULL),(1869648708,1271807,1,3124740,1,1,1,'S',1,0.991828,673,1026348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 662, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 673}}',235.359,169650417,862320,NULL,'2022-02-08 22:02:15',1644357735,NULL),(1866610016,1271807,1,3062437,1,1,1,'S',1,0.985474,654,1068549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 635, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 654}}',235.366,165088478,861510,NULL,'2021-08-19 21:19:56',1629407996,NULL),(1850089920,1271807,1,1176959,1,1,1,'S',1,0.982513,772,958298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',235.367,139716878,917088,NULL,'2018-08-23 22:48:38',1535064518,NULL),(1835017468,1271807,1,663512,1,1,1,'S',1,0.981698,683,958665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 658, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 683}}',235.388,116078015,856572,NULL,'2015-04-26 19:29:50',1430076590,NULL),(1867604783,1271807,1,3007988,1,1,1,'S',1,0.994695,377,1028418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 377}}',235.397,166641297,457589,NULL,'2021-10-14 23:22:03',1634253723,NULL),(1857596048,1271807,1,1877253,1,1,1,'S',1,0.976834,259,941313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',235.401,151314567,276194,NULL,'2020-05-24 04:50:56',1590295856,NULL),(1866416055,1271807,1,1781791,1,1,1,'S',1,0.993894,737,939723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 728, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 737}}',235.481,164906126,935530,NULL,'2021-08-13 20:38:20',1628887100,NULL),(1827482316,1271807,1,172872,0,1,1,'S',1,0.984552,971,965690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 941}, \"maximum_statistics\": {\"great\": 971}}',235.501,92954210,1134828,NULL,'2013-09-14 00:11:05',1379117465,NULL),(1861545747,1271807,1,2731444,1,1,1,'S',1,0.972779,698,935461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698}}',235.535,157335759,792968,NULL,'2020-12-30 02:53:27',1609296807,NULL),(1868582695,1271807,1,3302489,1,1,1,'S',1,0.990431,836,986681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 820, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 836}}',235.55,167931681,976050,NULL,'2021-12-02 23:27:02',1638487622,NULL),(1876770423,1271807,1,848579,1,1,1,'A',1,0.919067,281,728496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 68, \"great\": 1756, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2014}}',235.723,179950084,1643347,NULL,'2023-07-22 00:52:20',1689987140,NULL),(1869423062,1271807,1,2860961,1,1,1,'S',1,0.996016,502,1041063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 502}}',235.76,169170591,620288,NULL,'2022-01-21 00:42:02',1642725722,NULL),(1868783447,1271807,1,2313585,1,1,1,'S',1,0.998952,1431,1010322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1428, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1431}}',235.773,168315033,1925472,NULL,'2021-12-18 00:12:41',1639786361,NULL),(1869622478,1271807,1,3221873,1,1,1,'S',1,0.979592,392,987860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 376, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 392}}',235.784,169726312,535787,NULL,'2022-02-11 23:10:58',1644621058,NULL),(1870586421,1271807,1,2777020,1,1,1,'S',1,0.984553,615,927963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 596, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 615}}',235.785,170965801,722610,NULL,'2022-04-04 21:46:56',1649108816,NULL),(1866859068,1271807,1,2822717,1,1,1,'S',1,0.992832,558,1029939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 550, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',235.786,165457458,711526,NULL,'2021-09-01 00:38:03',1630456683,NULL),(1867464017,1271807,1,3131138,1,1,1,'S',1,0.988818,313,1006772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',235.789,166374247,382013,NULL,'2021-10-04 21:55:29',1633384529,NULL),(1856674076,1271807,1,2026324,1,1,1,'S',1,0.990431,1045,985711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1025, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1045}}',235.793,149810417,1388616,NULL,'2020-04-05 00:38:34',1586047114,NULL),(1863363188,1271807,1,1362671,1,1,1,'A',1,0.971545,372,825858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 704, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 738}}',235.954,160269635,758056,NULL,'2021-03-30 06:11:39',1617084699,NULL),(1870612934,1271807,1,3472055,1,1,1,'S',1,0.988493,869,1010083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 849, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',235.97,170966814,1125917,NULL,'2022-04-04 23:17:07',1649114227,NULL),(1869337589,1271807,1,3285416,1,1,1,'S',1,0.989051,548,979907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 536, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 548}}',236.021,169143184,687498,NULL,'2022-01-19 21:00:18',1642626018,NULL),(1845846147,1271807,1,758312,1,1,1,'S',1,0.96294,796,907427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 737, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',236.05,133273908,1007364,NULL,'2017-10-02 01:27:36',1506907656,NULL),(1856881332,1271807,1,2356422,1,1,1,'S',1,0.974831,1331,939767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1264, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1331}}',236.09,150193577,1642290,NULL,'2020-04-17 02:01:02',1587088862,NULL),(1855364321,1271807,1,170728,1,1,1,'S',1,0.990976,1219,932342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1197, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1219}}',236.141,147890322,1451226,NULL,'2019-12-28 20:56:06',1577566566,NULL),(1841815426,1271807,1,1075866,1,1,1,'S',1,0.993,500,992413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 493}, \"maximum_statistics\": {\"great\": 500}}',236.175,126888684,591012,NULL,'2016-10-15 02:50:18',1476499818,NULL),(1832411749,1271807,1,187884,1,1,1,'S',1,0.986992,615,974130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 599, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 615}}',236.181,110913244,777678,NULL,'2014-09-24 22:13:06',1411596786,NULL),(1837524854,1271807,1,514690,1,1,1,'S',1,0.987374,594,977871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 579, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',236.189,120150996,686184,NULL,'2015-11-19 23:39:30',1447976370,NULL),(1827753013,1271807,1,163152,1,1,1,'S',1,0.9864,1250,919556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1250}}',236.222,94684628,1534550,NULL,'2013-10-01 23:34:34',1380670474,NULL),(1871837546,1271807,1,2901192,1,1,1,'S',1,0.993584,1169,991471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1154, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1169}}',236.233,172816410,1493652,NULL,'2022-06-22 23:59:59',1655942399,NULL),(1830063504,1271807,1,278000,0,1,1,'S',1,0.987572,523,977796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 510}, \"maximum_statistics\": {\"great\": 523}}',236.253,107081081,609846,NULL,'2014-03-31 21:50:50',1396302650,NULL),(1867830805,1271807,1,138297,1,1,1,'S',1,0.991172,623,985806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',236.265,166979853,752082,NULL,'2021-10-26 23:43:10',1635291790,NULL),(1849873404,1271807,1,222740,1,1,1,'S',1,0.992846,1328,939522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1328}}',236.306,139383763,1566740,NULL,'2018-08-08 02:26:30',1533695190,NULL),(1866878229,1271807,1,3096661,1,1,1,'S',1,0.973826,745,938063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 706, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 745}}',236.334,165427115,864612,NULL,'2021-08-30 22:20:16',1630362016,NULL),(1832378209,1271807,1,111297,1,1,1,'S',1,0.996659,898,1002758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 892, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 898}}',236.352,110767665,1070046,NULL,'2014-09-16 23:33:52',1410910432,NULL),(1869299921,1271807,1,3335504,1,1,1,'S',1,0.980952,210,995404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 210}}',236.359,169145721,216404,NULL,'2022-01-19 23:42:31',1642635751,NULL),(1866855684,1271807,1,3076087,1,1,1,'S',1,0.992308,585,990156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',236.423,165428023,709434,NULL,'2021-08-30 23:12:53',1630365173,NULL),(1834145266,1271807,1,156706,1,1,1,'S',1,0.988881,1484,981899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1451, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1484}}',236.481,114621580,1808268,NULL,'2015-02-16 21:41:25',1424122885,NULL),(1847437756,1271807,1,134773,1,1,1,'A',1,0.949215,284,837040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 866, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',236.516,135528623,952145,NULL,'2018-01-27 00:47:59',1517014079,NULL),(1831640180,1271807,1,164669,1,1,1,'S',1,0.984559,680,969284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 659, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 680}}',236.524,109445587,786570,NULL,'2014-07-19 00:10:36',1405728636,NULL),(1829425956,1271807,1,115377,0,1,1,'S',1,0.988075,587,979330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 573}, \"maximum_statistics\": {\"great\": 587}}',236.578,105844048,740406,NULL,'2014-02-01 23:23:54',1391297034,NULL),(1849733451,1271807,1,1030837,1,1,1,'S',1,0.975446,448,978978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',236.621,139217280,544934,NULL,'2018-07-31 02:50:40',1533005440,NULL),(1869935694,1271807,1,2565996,1,1,1,'S',1,0.996173,784,1001805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 778, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 784}}',236.656,169924305,1036482,NULL,'2022-02-20 00:53:44',1645318424,NULL),(1852560322,1271807,1,1476506,1,1,1,'S',1,0.986252,691,970108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 672}, \"maximum_statistics\": {\"great\": 691}}',236.679,143568767,811146,NULL,'2019-04-04 21:19:05',1554412745,NULL),(1869138999,1271807,1,3257913,1,1,1,'S',1,0.989808,834,1017879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 817, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 834}}',236.709,168954099,1128746,NULL,'2022-01-12 01:16:47',1641950207,NULL),(1870403874,1271807,1,438607,1,1,1,'S',1,0.990857,1039,978244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1020, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1039}}',236.745,170705111,1342914,NULL,'2022-03-24 21:13:52',1648156432,NULL),(1871066501,1271807,1,3528104,1,1,1,'S',1,0.983965,343,999308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',236.746,171704433,399771,NULL,'2022-05-07 02:11:41',1651889501,NULL),(1872337679,1271807,1,2211011,1,1,1,'S',1,0.990862,383,1011162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 376, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',236.809,173694376,495521,NULL,'2022-08-02 04:45:44',1659415544,NULL),(1869224197,1271807,1,3216945,1,1,1,'S',1,0.987026,501,1007319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 488}, \"maximum_statistics\": {\"great\": 501}}',236.871,168951808,590304,NULL,'2022-01-11 22:35:45',1641940545,NULL),(1836749533,1271807,1,745171,1,1,1,'S',1,0.99902,510,1011312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 509, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 510}}',236.904,118880112,639846,NULL,'2015-09-12 23:13:05',1442099585,NULL),(1836417862,1271807,1,661516,1,1,1,'S',1,0.990184,815,932163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 799, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 815}}',236.981,118249985,1016870,NULL,'2015-08-11 21:03:50',1439327030,NULL),(1829589576,1271807,1,80334,0,1,1,'S',1,0.994595,555,993942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 549}, \"maximum_statistics\": {\"great\": 555}}',236.993,106232565,646734,NULL,'2014-02-20 22:46:24',1392936384,NULL),(1836303476,1271807,1,738739,1,1,1,'S',1,0.984925,398,1008200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 386, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 398}}',236.999,117988743,497862,NULL,'2015-07-30 22:01:16',1438293676,NULL),(1857123042,1271807,1,1771445,1,1,1,'S',1,0.968142,565,957232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 565}}',237.038,150552805,712143,NULL,'2020-04-29 00:47:56',1588121276,NULL),(1855289400,1271807,1,1028482,1,1,1,'S',1,0.986137,541,972150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 526, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',237.221,147890605,690258,NULL,'2019-12-28 21:19:36',1577567976,NULL),(1872165668,1271807,1,3657208,1,1,1,'S',1,0.996269,804,1003557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 798, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 804}}',237.224,173180306,1033836,NULL,'2022-07-09 00:36:08',1657326968,NULL),(1851960254,1271807,1,288677,1,1,1,'S',1,0.986076,395,1004606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',237.393,142649044,514430,NULL,'2019-02-08 23:03:02',1549666982,NULL),(1829456106,1271807,1,156878,0,1,1,'S',1,0.991803,610,990085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 600}, \"maximum_statistics\": {\"great\": 610}}',237.397,105843854,729450,NULL,'2014-02-01 23:08:08',1391296088,NULL),(1851017626,1271807,1,140392,1,1,1,'S',1,0.961009,436,938278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',237.4,141105173,494993,NULL,'2018-11-09 22:30:43',1541802643,NULL),(1866855116,1271807,1,2821621,1,1,1,'S',1,0.995575,226,1090175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',237.412,165457134,279156,NULL,'2021-09-01 00:17:38',1630455458,NULL),(1871623146,1271807,1,2516902,1,1,1,'A',1,0.953271,763,861163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 800, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 856}}',237.418,172489174,912272,NULL,'2022-06-08 23:49:06',1654732146,NULL),(1867644463,1271807,1,2896540,1,1,1,'S',1,0.988868,539,1019055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 527, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 539}}',237.432,166640935,669529,NULL,'2021-10-14 23:00:38',1634252438,NULL),(1835906275,1271807,1,659571,1,1,1,'S',1,0.9888,625,980847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 611, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 625}}',237.445,117556586,770712,NULL,'2015-07-10 22:33:58',1436567638,NULL),(1871599736,1271807,1,3512096,1,1,1,'S',1,0.993838,568,936399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 561, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 568}}',237.468,172491086,653410,NULL,'2022-06-09 02:22:06',1654741326,NULL),(1849249815,1271807,1,1658885,1,1,1,'S',1,0.988621,747,981256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',237.554,138295062,917508,NULL,'2018-06-15 03:37:12',1529033832,NULL),(1866572684,1271807,1,3036498,1,1,1,'S',1,0.96928,472,1015105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 443, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 472}}',237.59,165090361,587284,NULL,'2021-08-19 22:40:47',1629412847,NULL),(1830258350,1271807,1,267024,0,1,1,'S',1,0.986647,1011,975623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 984}, \"maximum_statistics\": {\"great\": 1011}}',237.633,107119426,1227678,NULL,'2014-04-02 23:22:31',1396480951,NULL),(1836499008,1271807,1,185491,1,1,1,'S',1,0.985897,390,1009248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 379, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390}}',237.647,118544416,470514,NULL,'2015-08-25 22:57:43',1440543463,NULL),(1850277555,1271807,1,149610,1,1,1,'S',1,0.979215,433,989096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',237.653,140099981,534323,NULL,'2018-09-13 02:42:50',1536806570,NULL),(1848385103,1271807,1,168684,1,1,1,'A',1,0.963855,534,925275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 541}, \"maximum_statistics\": {\"great\": 581}}',237.69,137272915,642096,NULL,'2018-04-26 02:16:58',1524709018,NULL),(1865961320,1271807,1,2976846,1,1,1,'X',1,1,484,973546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 484}}',237.724,164019524,652631,NULL,'2021-07-16 22:44:55',1626475495,NULL),(1833750971,1271807,1,177346,1,1,1,'S',1,0.976954,499,943399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 476, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 499}}',237.745,113722549,615414,NULL,'2015-01-26 02:13:41',1422238421,NULL),(1867921134,1271807,1,2809579,1,1,1,'S',1,0.998058,1030,1009007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1026, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1030}}',237.75,166867365,1270098,NULL,'2021-10-22 22:27:12',1634941632,NULL),(1836508171,1271807,1,330380,1,1,1,'S',1,0.982582,488,989568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 471, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',237.783,118544160,645866,NULL,'2015-08-25 22:32:10',1440541930,NULL),(1867551432,1271807,1,2821702,1,1,1,'S',1,0.978043,797,994780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 762, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 797}}',237.807,166446803,1137136,NULL,'2021-10-07 22:12:33',1633644753,NULL),(1866330068,1271807,1,2918955,1,1,1,'S',1,0.986515,482,1012089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 469, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 482}}',237.815,164692522,645925,NULL,'2021-08-06 22:33:33',1628289213,NULL),(1860024588,1271807,1,233928,1,1,1,'S',1,0.995349,645,1001232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 639, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 645}}',237.826,155031895,842034,NULL,'2020-10-10 03:45:24',1602301524,NULL),(1866398882,1271807,1,2423555,1,1,1,'S',1,0.996949,1475,1005215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1466, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1475}}',237.855,164691052,1867584,NULL,'2021-08-06 21:25:13',1628285113,NULL),(1862651634,1271807,1,444423,0,1,1,'A',1,0.958488,398,804441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 752, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 807}}',237.873,159036835,851458,NULL,'2021-02-22 04:46:39',1613969199,NULL),(1837418638,1271807,1,707604,1,1,1,'S',1,0.981375,349,1032684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',237.873,120017270,440688,NULL,'2015-11-12 22:24:28',1447367068,NULL),(1866178955,1271807,1,2812364,1,1,1,'S',1,0.996512,430,1004576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 427, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 430}}',237.894,164436207,510738,NULL,'2021-07-30 00:05:45',1627603545,NULL),(1832321453,1271807,1,100260,1,1,1,'A',1,0.989531,1377,922478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 1362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1385}}',238.001,110647670,1577840,NULL,'2014-09-11 00:15:19',1410394519,NULL),(1866594904,1271807,1,2669582,1,1,1,'S',1,0.990854,656,1017464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 644, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 656}}',238.016,165030364,836157,NULL,'2021-08-17 23:24:10',1629242650,NULL),(1871292904,1271807,1,2835596,1,1,1,'S',1,0.98736,356,1009068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 347}, \"maximum_statistics\": {\"great\": 356}}',238.017,172012762,435828,NULL,'2022-05-20 00:16:32',1653005792,NULL),(1836816625,1271807,1,471178,1,1,1,'S',1,0.998689,763,1008836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 761, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 763}}',238.037,118880475,911814,NULL,'2015-09-12 23:44:58',1442101498,NULL),(1833945245,1271807,1,433541,1,1,1,'S',1,0.978947,380,969859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 364, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 380}}',238.063,113823347,469769,NULL,'2015-01-28 20:43:04',1422477784,NULL),(1876110328,1271807,1,3919631,1,1,1,'S',1,0.995482,664,1001635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 658, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 664}}',238.171,179175432,804048,NULL,'2023-06-01 21:10:23',1685653823,NULL),(1868826900,1271807,1,3319176,1,1,1,'S',1,0.995424,1202,1001350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1202}}',238.177,168311213,1378152,NULL,'2021-12-17 20:45:51',1639773951,NULL),(1867086071,1271807,1,3111088,1,1,1,'S',1,0.992025,627,1029129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 617, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 627}}',238.216,165718933,771107,NULL,'2021-09-10 21:45:08',1631310308,NULL),(1871259229,1271807,1,2736956,1,1,1,'S',1,0.998556,1039,1009433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1036, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1039}}',238.281,171824079,1481958,NULL,'2022-05-12 01:29:07',1652318947,NULL),(1871307086,1271807,1,3312184,1,1,1,'S',1,0.992565,1076,993065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1060, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1076}}',238.326,172013374,1358778,NULL,'2022-05-20 01:04:22',1653008662,NULL),(1849054159,1271807,1,1358191,1,1,1,'S',1,0.999044,523,1012033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',238.33,138079295,599538,NULL,'2018-06-04 04:48:19',1528087699,NULL),(1833206434,1271807,1,74933,0,1,1,'S',1,0.964373,407,945208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 378, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',238.355,112132046,497125,NULL,'2014-12-01 02:00:23',1417399223,NULL),(1870606194,1271807,1,3463179,1,1,1,'S',1,0.99651,1146,1004415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1138, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1146}}',238.401,170966710,1429932,NULL,'2022-04-04 23:06:20',1649113580,NULL),(1868097454,1271807,1,3042947,1,1,1,'S',1,0.98913,1012,981012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 990, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1012}}',238.457,167356876,1335678,NULL,'2021-11-09 21:40:51',1636494051,NULL),(1869976720,1271807,1,3413216,1,1,1,'S',1,0.994695,377,1036641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',238.461,170047959,471922,NULL,'2022-02-25 01:10:55',1645751455,NULL),(1870093991,1271807,1,1443525,1,1,1,'S',1,0.99562,685,1001867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 679, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 685}}',238.541,170243722,793596,NULL,'2022-03-05 04:59:22',1646456362,NULL),(1848450032,1271807,1,130892,0,1,1,'B',1,0.891144,576,691794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 34, \"great\": 882, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1084}}',238.551,137113478,1008535,NULL,'2018-04-18 02:52:02',1524019922,NULL),(1846708319,1271807,1,1287415,1,1,1,'S',1,0.982379,681,911525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 681}}',238.606,134680370,829880,NULL,'2017-12-17 02:42:47',1513478567,NULL),(1852560125,1271807,1,1946932,1,1,1,'S',1,0.974763,317,941741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 317}}',238.622,143468878,322968,NULL,'2019-03-29 23:46:29',1553903189,NULL),(1837936296,1271807,1,149880,1,1,1,'S',1,0.995994,624,1000325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 619, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 624}}',238.649,120804099,745278,NULL,'2015-12-22 23:02:01',1450825321,NULL),(1875048582,1271807,1,66475,1,1,1,'S',1,0.992157,765,992030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 753, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 765}}',238.667,177563629,949614,NULL,'2023-02-26 02:00:55',1677376855,NULL),(1870639149,1271807,1,3502894,1,1,1,'S',1,0.993573,389,1094142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 384}, \"maximum_statistics\": {\"great\": 389}}',238.685,171030640,470071,NULL,'2022-04-07 22:20:09',1649370009,NULL),(1836097177,1271807,1,219605,1,1,1,'S',1,0.985213,541,1065739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 525, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 541}}',238.702,117833414,688612,NULL,'2015-07-23 23:51:26',1437695486,NULL),(1871122219,1271807,1,2009868,1,1,1,'S',1,0.989983,599,1015491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599}}',238.709,171802532,780328,NULL,'2022-05-11 01:56:53',1652234213,NULL),(1871586874,1271807,1,2691865,1,1,1,'S',1,0.990956,774,982779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 760}, \"maximum_statistics\": {\"great\": 774}}',238.745,172511186,901740,NULL,'2022-06-09 23:11:35',1654816295,NULL),(1867236929,1271807,1,1736334,1,1,1,'S',1,0.994577,461,998856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',238.748,166000774,533622,NULL,'2021-09-21 00:02:29',1632182549,NULL),(1848281118,1271807,1,97616,0,1,1,'A',1,0.93523,337,805229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 735, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 826}}',238.774,137032838,891855,NULL,'2018-04-14 04:03:57',1523678637,NULL),(1867572315,1271807,1,2624980,1,1,1,'S',1,0.983544,395,1001135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',238.786,166584742,474272,NULL,'2021-10-12 20:28:59',1634070539,NULL),(1858202130,1271807,1,1771445,1,1,1,'S',1,0.969912,565,962248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 565}}',238.85,152094530,713244,NULL,'2020-06-21 01:34:00',1592703240,NULL),(1867923437,1271807,1,2210845,1,1,1,'A',1,0.988806,924,961532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1313, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1340}}',238.865,166865767,1783776,NULL,'2021-10-22 21:12:01',1634937121,NULL),(1855415687,1271807,1,222740,1,1,1,'S',1,0.995482,1328,947294,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1316, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1328}}',238.931,147932506,1572900,NULL,'2019-12-31 07:09:16',1577776156,NULL),(1870857970,1271807,1,3428291,1,1,1,'S',1,0.994726,948,998102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 938, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 948}}',238.984,171356258,1242912,NULL,'2022-04-22 00:42:19',1650588139,NULL),(1868840336,1271807,1,3288467,1,1,1,'S',1,0.994253,522,1035833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',238.991,168242891,623850,NULL,'2021-12-15 01:05:23',1639530323,NULL),(1876792031,1271807,1,1772049,1,1,1,'S',1,0.993665,1026,995996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1013, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1026}}',238.992,180154538,1213680,NULL,'2023-08-03 23:49:40',1691106580,NULL),(1833449528,1271807,1,56047,1,1,1,'S',1,0.994811,1060,997339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1049, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1060}}',239.038,112472714,1278816,NULL,'2014-12-20 00:06:24',1419033984,NULL),(1857093594,1271807,1,114022,1,1,1,'S',1,0.977133,1137,943887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1085, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1137}}',239.095,150554191,1435986,NULL,'2020-04-29 02:08:11',1588126091,NULL),(1866431351,1271807,1,2884464,1,1,1,'S',1,0.996489,712,1004054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 707, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 712}}',239.11,164817929,893021,NULL,'2021-08-10 23:19:26',1628637566,NULL),(1851357067,1271807,1,110132,1,1,1,'A',1,0.949465,516,848345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 761, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 841}}',239.13,141636051,852426,NULL,'2018-12-12 00:38:55',1544575135,NULL),(1869153942,1271807,1,3137706,1,1,1,'S',1,0.989544,526,1078238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 515, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',239.133,168853156,714186,NULL,'2022-01-07 23:28:36',1641598116,NULL),(1878454349,1271807,1,2440067,1,1,1,'A',1,0.959519,230,780503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 457}}',239.189,182378970,383468,NULL,'2024-01-13 20:05:06',1705176306,NULL),(1851329271,1271807,1,175030,1,1,1,'S',1,0.983801,463,1062915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',239.193,141650319,569062,NULL,'2018-12-12 23:30:08',1544657408,NULL),(1847619207,1271807,1,84587,1,1,1,'S',1,0.989659,822,981398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',239.214,136098135,1016514,NULL,'2018-02-25 01:06:06',1519520766,NULL),(1829268993,1271807,1,169561,0,1,1,'S',1,0.993131,1019,994493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1019}}',239.231,105678829,1302051,NULL,'2014-01-27 23:20:05',1390864805,NULL),(1869326221,1271807,1,292666,1,1,1,'S',1,0.99435,531,1035829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',239.234,168975268,641604,NULL,'2022-01-12 22:46:58',1642027618,NULL),(1867166806,1271807,1,3168944,1,1,1,'S',1,0.99169,722,1021085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 710, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 722}}',239.3,165801787,965823,NULL,'2021-09-13 21:48:45',1631569725,NULL),(1851867521,1271807,1,1414455,1,1,1,'S',1,0.986755,604,975655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',239.357,142535146,681210,NULL,'2019-02-01 22:41:34',1549060894,NULL),(1832316210,1271807,1,152859,1,1,1,'S',1,0.991206,1194,984316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1173, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1194}}',239.371,110613846,1501350,NULL,'2014-09-08 22:43:43',1410216223,NULL),(1873151768,1271807,1,67202,1,1,1,'S',1,0.993369,754,992355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',239.45,174787541,973104,NULL,'2022-09-28 21:03:04',1664398984,NULL),(1859967039,1271807,1,1213399,1,1,1,'S',1,0.988172,465,975391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 454}, \"maximum_statistics\": {\"great\": 465}}',239.451,154909907,544332,NULL,'2020-10-05 03:08:29',1601867309,NULL),(1867473987,1271807,1,3034565,1,1,1,'S',1,0.986226,726,1007889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 726}}',239.511,166373660,919927,NULL,'2021-10-04 21:20:58',1633382458,NULL),(1848579810,1271807,1,215581,0,1,1,'A',1,0.900689,209,676910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 712}, \"maximum_statistics\": {\"great\": 871}}',239.577,137462215,664637,NULL,'2018-05-05 02:32:11',1525487531,NULL),(1869450576,1271807,1,3258016,1,1,1,'A',1,0.937372,349,866263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',239.593,169328026,494757,NULL,'2022-01-27 01:36:21',1643247381,NULL),(1831856750,1271807,1,432180,1,1,1,'S',1,0.985262,1357,971056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1317, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1357}}',239.613,109935245,1655910,NULL,'2014-08-08 22:31:49',1407537109,NULL),(1832777916,1271807,1,120729,0,1,1,'A',1,0.983607,759,900892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1182, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1220}}',239.65,111365081,1427168,NULL,'2014-10-18 23:40:16',1413675616,NULL),(1869351037,1271807,1,3381516,1,1,1,'S',1,0.991667,1020,1027923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1003, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1020}}',239.666,169144791,1424568,NULL,'2022-01-19 22:36:07',1642631767,NULL),(1833909512,1271807,1,72561,1,1,1,'S',1,0.984958,831,966845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 806, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 831}}',239.669,114067709,972474,NULL,'2015-02-03 23:06:27',1423004787,NULL),(1875240603,1271807,1,3921474,1,1,1,'A',1,0.944197,631,759431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 58, \"great\": 2454, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2697}}',239.701,177887229,2576568,NULL,'2023-03-16 21:14:10',1679001250,NULL),(1870522877,1271807,1,3306709,1,1,1,'S',1,0.997981,743,1045785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 740, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 743}}',239.733,170987336,939634,NULL,'2022-04-05 22:00:04',1649196004,NULL),(1869959814,1271807,1,3362175,1,1,1,'A',1,0.964824,315,911994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 557, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 597}}',239.925,170047869,702005,NULL,'2022-02-25 01:05:24',1645751124,NULL),(1837770899,1271807,1,719099,1,1,1,'S',1,0.99772,658,1006104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 655, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 658}}',240.002,120534249,848138,NULL,'2015-12-09 22:16:39',1449699399,NULL),(1872335016,1271807,1,490800,1,1,1,'S',1,0.988312,385,1018499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',240.098,173694484,482889,NULL,'2022-08-02 04:55:12',1659416112,NULL),(1848489643,1271807,1,774493,1,1,1,'S',1,0.980769,390,989074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 375}, \"maximum_statistics\": {\"great\": 390}}',240.098,137402460,492822,NULL,'2018-05-02 01:58:38',1525226318,NULL),(1867245620,1271807,1,3135599,1,1,1,'S',1,0.993925,1070,904249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1057, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1070}}',240.206,165997677,1282020,NULL,'2021-09-20 20:57:04',1632171424,NULL),(1864659189,1271807,1,2640802,1,1,1,'S',1,0.987097,310,1013945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302}, \"maximum_statistics\": {\"great\": 310}}',240.225,162184380,350407,NULL,'2021-05-21 20:52:25',1621630345,NULL),(1871620942,1271807,1,2514507,1,1,1,'S',1,0.995786,712,1001779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 706, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',240.237,172488961,853860,NULL,'2022-06-08 23:29:57',1654730997,NULL),(1868578330,1271807,1,2983439,1,1,1,'S',1,0.995868,847,1002479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 840, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 847}}',240.261,167885099,1076970,NULL,'2021-12-01 01:07:28',1638320848,NULL),(1847483194,1271807,1,1433224,1,1,1,'S',1,0.983498,606,963310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',240.337,135886190,758436,NULL,'2018-02-14 00:05:08',1518566708,NULL),(1871452088,1271807,1,1413188,1,1,1,'S',1,0.995786,712,1000370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 706, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 712}}',240.364,172204093,861594,NULL,'2022-05-27 23:17:36',1653693456,NULL),(1867693892,1271807,1,3235630,1,1,1,'S',1,0.996499,714,1003777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 709, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 714}}',240.365,166639909,866796,NULL,'2021-10-14 21:54:40',1634248480,NULL),(1856598815,1271807,1,146060,1,1,1,'S',1,0.975688,1090,942919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1037, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1090}}',240.372,149808278,1293204,NULL,'2020-04-04 22:46:43',1586040403,NULL),(1865896099,1271807,1,3048917,1,1,1,'S',1,0.998744,398,1010073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 398}}',240.385,163889433,430866,NULL,'2021-07-12 21:10:57',1626124257,NULL),(1858590883,1271807,1,2351988,1,1,1,'S',1,0.975556,225,969532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',240.593,152661597,238777,NULL,'2020-07-13 00:50:28',1594601428,NULL),(1848225027,1271807,1,1577715,1,1,1,'S',1,0.990625,640,987727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',240.597,136854179,746400,NULL,'2018-04-05 00:49:26',1522889366,NULL),(1866824872,1271807,1,2920204,1,1,1,'S',1,0.996341,410,1004634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',240.678,165427604,451452,NULL,'2021-08-30 22:49:37',1630363777,NULL),(1868939213,1271807,1,3324630,1,1,1,'S',1,0.98337,451,1061917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 436, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 451}}',240.877,168445000,574789,NULL,'2021-12-23 02:26:55',1640226415,NULL),(1861577203,1271807,1,2681672,1,1,1,'S',1,0.984652,847,970199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 821, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 847}}',240.881,157487413,1042134,NULL,'2021-01-04 04:50:57',1609735857,NULL),(1867158835,1271807,1,2792877,1,1,1,'S',1,0.990385,520,1024020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',240.906,165828070,636500,NULL,'2021-09-14 21:51:37',1631656297,NULL),(1869998777,1271807,1,3432699,1,1,1,'S',1,0.998361,915,955366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 912, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 915}}',240.907,170048525,1070740,NULL,'2022-02-25 01:48:53',1645753733,NULL),(1837604675,1271807,1,686796,1,1,1,'S',1,0.980088,452,1006977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',240.939,120305732,562520,NULL,'2015-11-27 21:15:15',1448658915,NULL),(1867557453,1271807,1,2366369,1,1,1,'S',1,0.987619,525,1012962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 512, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 525}}',240.983,166291104,672503,NULL,'2021-10-01 23:32:59',1633131179,NULL),(1848385886,1271807,1,1374164,1,1,1,'S',1,0.972286,433,970500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 409}, \"maximum_statistics\": {\"great\": 433}}',241.024,137252395,506301,NULL,'2018-04-25 00:05:20',1524614720,NULL),(1855858377,1271807,1,2268991,1,1,1,'S',1,0.979574,563,954781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 540, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 563}}',241.043,148639524,674232,NULL,'2020-02-11 23:50:10',1581465010,NULL),(1839602869,1271807,1,77033,1,1,1,'S',1,0.964634,410,1004762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 381}, \"maximum_statistics\": {\"great\": 410}}',241.054,123518726,478557,NULL,'2016-04-27 00:54:07',1461718447,NULL),(1869305293,1271807,1,3343407,1,1,1,'A',1,0.904397,306,683557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 42, \"great\": 1256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1501}}',241.279,169145555,1168929,NULL,'2022-01-19 23:31:40',1642635100,NULL),(1867626074,1271807,1,2516745,1,1,1,'S',1,0.974126,715,899815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 715}}',241.4,166585091,854100,NULL,'2021-10-12 20:49:26',1634071766,NULL),(1871061994,1271807,1,3525815,1,1,1,'S',1,0.993635,707,996054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 707}}',241.49,171705663,853056,NULL,'2022-05-07 03:29:07',1651894147,NULL),(1866657298,1271807,1,2736469,1,1,1,'S',1,0.986111,936,1002600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 910, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 936}}',241.544,165090220,1222348,NULL,'2021-08-19 22:33:14',1629412394,NULL),(1871147018,1271807,1,3500324,1,1,1,'S',1,0.991616,656,986808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 656}}',241.607,171803872,792192,NULL,'2022-05-11 03:54:19',1652241259,NULL),(1855283585,1271807,1,1862296,1,1,1,'S',1,0.98855,1441,927911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1408, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1441}}',241.62,147890145,1712150,NULL,'2019-12-28 20:41:32',1577565692,NULL),(1865348996,1271807,1,2953021,1,1,1,'S',1,0.977796,608,945728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 581, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 608}}',241.628,163120579,743046,NULL,'2021-06-18 21:58:28',1624053508,NULL),(1871102918,1271807,1,1661186,1,1,1,'S',1,0.993023,430,1026437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',241.71,171802328,569050,NULL,'2022-05-11 01:43:25',1652233405,NULL),(1871005193,1271807,1,2920635,1,1,1,'S',1,0.998973,1461,1010942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1458, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1461}}',241.764,171497333,1886484,NULL,'2022-04-28 01:45:40',1651110340,NULL),(1867990418,1271807,1,1522889,1,1,1,'X',1,1,747,1012796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 747}}',241.917,167062306,920700,NULL,'2021-10-29 23:29:56',1635550196,NULL),(1858240920,1271807,1,1267458,1,1,1,'A',1,0.939024,192,808653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',241.999,152327514,577402,NULL,'2020-06-30 03:56:06',1593489366,NULL),(1868498226,1271807,1,3039396,1,1,1,'S',1,0.989607,433,1067962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',242.027,167883321,574729,NULL,'2021-11-30 23:05:54',1638313554,NULL),(1867427907,1271807,1,3077268,1,1,1,'S',1,0.987964,997,980043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 973, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 997}}',242.076,166236890,1413948,NULL,'2021-09-29 22:06:57',1632953217,NULL),(1867889487,1271807,1,2758416,1,1,1,'X',1,1,1284,1012476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1284, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1284}}',242.172,166979515,1768383,NULL,'2021-10-26 23:19:10',1635290350,NULL),(1867145386,1271807,1,1285330,1,1,1,'S',1,0.987569,362,1011407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 353, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',242.244,165719792,452712,NULL,'2021-09-10 22:32:13',1631313133,NULL),(1867884214,1271807,1,2557189,1,1,1,'S',1,0.987782,532,1012310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',242.337,166953230,637052,NULL,'2021-10-25 22:31:43',1635201103,NULL),(1835488143,1271807,1,140560,1,1,1,'S',1,0.973874,555,1026001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 526, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 555}}',242.34,116782609,696026,NULL,'2015-06-01 02:25:25',1433125525,NULL),(1862685954,1271807,1,2325514,1,1,1,'S',1,0.990108,1112,985577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1090, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1112}}',242.357,158971891,1333866,NULL,'2021-02-20 06:02:51',1613800971,NULL),(1861111354,1271807,1,2463173,1,1,1,'A',1,0.944444,285,861201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',242.389,156682544,585810,NULL,'2020-12-09 04:40:48',1607488848,NULL),(1876121462,1271807,1,4111716,1,1,1,'S',1,0.996662,749,1004589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 744, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 749}}',242.406,179175191,992719,NULL,'2023-06-01 20:45:30',1685652330,NULL),(1866431494,1271807,1,2884909,1,1,1,'S',1,0.990348,518,1023709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 508, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 518}}',242.455,164817974,673506,NULL,'2021-08-10 23:21:14',1628637674,NULL),(1833571450,1271807,1,80393,1,1,1,'S',1,0.977597,982,946005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 938, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 982}}',242.456,112639023,1133226,NULL,'2014-12-28 00:38:40',1419727120,NULL),(1871370576,1271807,1,3400437,1,1,1,'S',1,0.992632,475,1012799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',242.468,172180441,652026,NULL,'2022-05-27 00:49:59',1653612599,NULL),(1871479104,1271807,1,3507979,1,1,1,'S',1,0.983287,718,997976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 694, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 718}}',242.485,172205182,996156,NULL,'2022-05-28 00:26:16',1653697576,NULL),(1852534384,1271807,1,1942184,1,1,1,'S',1,0.997382,382,1041365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',242.505,143433569,476911,NULL,'2019-03-28 00:56:31',1553734591,NULL),(1869672857,1271807,1,3368216,1,1,1,'S',1,0.989443,521,1019843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',242.537,169650488,645205,NULL,'2022-02-08 22:07:11',1644358031,NULL),(1824060378,1271807,1,149087,0,1,1,'S',1,0.989362,1081,983649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1081}}',242.562,67984566,1439760,NULL,'2013-01-02 17:50:32',1357149032,NULL),(1869881004,1271807,1,1556848,1,1,1,'S',1,0.992063,630,991336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',242.611,169923545,737286,NULL,'2022-02-20 00:07:22',1645315642,NULL),(1869541637,1271807,1,2691812,1,1,1,'S',1,0.995274,529,1038999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',242.643,169349738,637632,NULL,'2022-01-27 21:44:51',1643319891,NULL),(1828647441,1271807,1,249063,1,1,1,'S',1,0.995402,870,1001362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 862}, \"maximum_statistics\": {\"great\": 870}}',242.644,100887716,1015758,NULL,'2013-12-07 23:45:16',1386459916,NULL),(1871101276,1271807,1,2430130,1,1,1,'S',1,0.990586,478,1025552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',242.708,171637427,612760,NULL,'2022-05-04 00:30:40',1651624240,NULL),(1870546801,1271807,1,3198185,1,1,1,'A',1,0.907129,306,758627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 533}}',242.813,170918675,464319,NULL,'2022-04-02 21:23:31',1648934611,NULL),(1836661403,1271807,1,194583,1,1,1,'S',1,0.965234,791,945233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 736, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 791}}',242.826,118793427,1056933,NULL,'2015-09-08 00:00:16',1441670416,NULL),(1833111902,1271807,1,185166,1,1,1,'S',1,0.968599,414,952590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',242.882,112131642,481977,NULL,'2014-12-01 01:07:14',1417396034,NULL),(1867175396,1271807,1,2612112,1,1,1,'S',1,0.98893,542,1020106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',242.895,165720899,619123,NULL,'2021-09-10 23:42:15',1631317335,NULL),(1827214664,1271807,1,221408,0,1,1,'S',1,0.996226,530,1003733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526}, \"maximum_statistics\": {\"great\": 530}}',242.909,91281213,635284,NULL,'2013-08-26 22:37:25',1377556645,NULL),(1833049836,1271807,1,387811,1,1,1,'S',1,0.988111,757,979782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 739, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 757}}',242.912,111843811,946952,NULL,'2014-11-14 23:08:23',1416006503,NULL),(1833553573,1271807,1,163064,1,1,1,'S',1,0.98951,715,976137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 700, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 715}}',242.927,112847797,865506,NULL,'2015-01-02 23:58:05',1420243085,NULL),(1863487918,1271807,1,307618,1,1,1,'A',1,0.959573,903,886787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 30, \"great\": 2440, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2622}}',243.053,160465389,2989616,NULL,'2021-04-04 07:18:49',1617520729,NULL),(1870458798,1271807,1,2362090,1,1,1,'S',1,0.996772,1394,1001980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1385, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1394}}',243.057,170705223,1834476,NULL,'2022-03-24 21:19:53',1648156793,NULL),(1869460765,1271807,1,3258019,1,1,1,'S',1,0.984223,412,1063549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',243.059,169327632,524208,NULL,'2022-01-27 01:12:42',1643245962,NULL),(1867156775,1271807,1,2434870,1,1,1,'S',1,0.985023,868,1063941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 868}}',243.099,165802631,1095228,NULL,'2021-09-13 22:46:30',1631573190,NULL),(1836660271,1271807,1,93707,1,1,1,'S',1,0.968884,466,957528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 437, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 466}}',243.202,118646156,564865,NULL,'2015-08-30 22:23:52',1440973432,NULL),(1871781675,1271807,1,3539715,1,1,1,'S',1,0.999247,664,1012707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',243.214,172630522,784218,NULL,'2022-06-15 00:30:52',1655253052,NULL),(1833595684,1271807,1,231856,1,1,1,'S',1,0.987725,1222,978067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1192, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1222}}',243.23,112689387,1423878,NULL,'2014-12-29 23:12:19',1419894739,NULL),(1869379901,1271807,1,3316106,1,1,1,'S',1,0.972868,645,984772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 610, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 645}}',243.306,169170407,824679,NULL,'2022-01-21 00:31:57',1642725117,NULL),(1857814884,1271807,1,1607220,1,1,1,'S',1,0.982857,175,948732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',243.37,151515612,167676,NULL,'2020-05-31 00:00:16',1590883216,NULL),(1876611393,1271807,1,95459,1,1,1,'A',1,0.941831,444,807249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 1053, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1169}}',243.409,179843394,1043270,NULL,'2023-07-15 00:35:59',1689381359,NULL),(1831925910,1271807,1,76538,0,1,1,'S',1,0.975904,664,942535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 632, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 664}}',243.471,109912155,846000,NULL,'2014-08-07 22:04:31',1407449071,NULL),(1872208766,1271807,1,1619037,1,1,1,'S',1,0.981969,721,962396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 695, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 721}}',243.541,173439403,924228,NULL,'2022-07-21 00:48:53',1658364533,NULL),(1852531325,1271807,1,1735890,1,1,1,'S',1,0.990441,680,986139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',243.564,143568623,823104,NULL,'2019-04-04 21:06:52',1554412012,NULL),(1870636035,1271807,1,3409443,1,1,1,'S',1,0.996,750,1041408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 744, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 750}}',243.647,170966324,964206,NULL,'2022-04-04 22:29:09',1649111349,NULL),(1837453264,1271807,1,799112,1,1,1,'S',1,0.98595,605,971751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 588, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 605}}',243.67,119865267,758598,NULL,'2015-11-04 23:24:37',1446679477,NULL),(1859974636,1271807,1,2421285,1,1,1,'S',1,0.984444,1350,969378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1350}}',243.859,154909797,1622484,NULL,'2020-10-05 03:00:26',1601866826,NULL),(1869488033,1271807,1,3414176,1,1,1,'S',1,0.984185,411,1004680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',243.924,169324310,504524,NULL,'2022-01-26 21:24:09',1643232249,NULL),(1869649915,1271807,1,3126051,1,1,1,'S',1,0.992048,1006,991386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 990, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1006}}',243.95,169650367,1230708,NULL,'2022-02-08 21:59:02',1644357542,NULL),(1832975886,1271807,1,52735,1,1,1,'S',1,0.988225,552,979891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 539, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 552}}',243.976,111644489,651222,NULL,'2014-11-03 03:15:19',1414984519,NULL),(1870626755,1271807,1,3484224,1,1,1,'S',1,0.994969,1292,998795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1292}}',243.982,170967046,1587108,NULL,'2022-04-04 23:37:17',1649115437,NULL),(1851761231,1271807,1,1793503,1,1,1,'S',1,0.982833,233,960327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',244.075,142365945,265887,NULL,'2019-01-23 00:00:32',1548201632,NULL),(1867538259,1271807,1,3077534,1,1,1,'S',1,0.992322,521,1085392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 513, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',244.137,166374484,664651,NULL,'2021-10-04 22:11:39',1633385499,NULL),(1849776592,1271807,1,1220542,1,1,1,'A',1,0.961538,878,808280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1261}}',244.148,139279230,1160530,NULL,'2018-08-03 03:52:17',1533268337,NULL),(1855805068,1271807,1,700185,1,1,1,'S',1,0.978224,597,946473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 571, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 597}}',244.197,148689819,721800,NULL,'2020-02-14 23:54:14',1581724454,NULL),(1870942094,1271807,1,2124799,1,1,1,'S',1,0.997687,1297,1005659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1297}}',244.264,171565992,1576692,NULL,'2022-04-30 22:00:32',1651356032,NULL),(1858149734,1271807,1,155951,1,1,1,'S',1,0.966981,636,951213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 594}, \"maximum_statistics\": {\"great\": 636}}',244.319,152095737,743331,NULL,'2020-06-21 02:47:29',1592707649,NULL),(1837239385,1271807,1,123891,1,1,1,'S',1,0.956221,434,957004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',244.336,119713147,567214,NULL,'2015-10-27 22:50:40',1445986240,NULL),(1866669075,1271807,1,3150767,1,1,1,'S',1,0.991837,245,982461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',244.344,165087616,245022,NULL,'2021-08-19 20:46:22',1629405982,NULL),(1869442357,1271807,1,2452994,1,1,1,'S',1,0.996341,820,1003979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 814, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 820}}',244.355,169196665,996396,NULL,'2022-01-22 00:02:40',1642809760,NULL),(1836439332,1271807,1,249761,1,1,1,'S',1,0.99095,884,1015201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 868, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 884}}',244.383,118543905,1121125,NULL,'2015-08-25 22:05:00',1440540300,NULL),(1842879177,1271807,1,126489,1,1,1,'A',1,0.978349,380,957660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',244.457,128732610,890035,NULL,'2017-01-29 03:38:56',1485661136,NULL),(1847519156,1271807,1,178451,1,1,1,'S',1,0.966895,438,953272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 409}, \"maximum_statistics\": {\"great\": 438}}',244.49,135849201,512683,NULL,'2018-02-12 00:05:03',1518393903,NULL),(1849715927,1271807,1,187015,0,1,1,'A',1,0.943654,322,731762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 843}}',244.587,139089543,741500,NULL,'2018-07-25 01:31:00',1532482260,NULL),(1824306246,1271807,1,136734,0,1,1,'S',1,0.990132,608,985656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 596}, \"maximum_statistics\": {\"great\": 608}}',244.638,70038415,722010,NULL,'2013-01-26 01:41:45',1359164505,NULL),(1865802950,1271807,1,3007830,1,1,1,'S',1,0.992366,524,990886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 516, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 524}}',244.653,163891335,650382,NULL,'2021-07-12 22:39:24',1626129564,NULL),(1831758966,1271807,1,426542,1,1,1,'S',1,0.965426,564,913702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',244.671,109773383,625842,NULL,'2014-08-01 22:16:56',1406931416,NULL),(1871769708,1271807,1,3006142,1,1,1,'S',1,0.981723,383,997723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',244.722,172702707,461120,NULL,'2022-06-18 02:23:32',1655519012,NULL),(1870947051,1271807,1,2138414,1,1,1,'S',1,0.993644,944,1028492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 932, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 944}}',244.757,171566484,1185532,NULL,'2022-04-30 22:35:52',1651358152,NULL),(1866636187,1271807,1,2842191,1,1,1,'S',1,0.992063,1197,989023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1178, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1197}}',244.81,165030654,1509366,NULL,'2021-08-17 23:42:02',1629243722,NULL),(1867648676,1271807,1,3179023,1,1,1,'S',1,0.97846,766,982163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 733, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',244.82,166585771,928844,NULL,'2021-10-12 21:27:36',1634074056,NULL),(1832261504,1271807,1,217611,1,1,1,'S',1,0.993371,528,994378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 521, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 528}}',244.873,110545838,642894,NULL,'2014-09-06 00:21:23',1409962883,NULL),(1832009545,1271807,1,146915,0,1,1,'A',1,0.976085,818,920107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1077, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1129}}',244.886,110118780,1261094,NULL,'2014-08-16 22:26:55',1408228015,NULL),(1871401085,1271807,1,1513662,1,1,1,'S',1,0.985085,704,970475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',244.911,172012021,876198,NULL,'2022-05-19 23:13:53',1653002033,NULL),(1839559131,1271807,1,101234,1,1,1,'S',1,0.991408,1222,935507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1222}}',244.954,123479220,1437830,NULL,'2016-04-24 22:50:30',1461538230,NULL),(1849054166,1271807,1,1358191,1,1,1,'A',1,0.922562,313,770491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',244.972,138079315,464367,NULL,'2018-06-04 04:50:11',1528087811,NULL),(1871067269,1271807,1,2599356,1,1,1,'S',1,0.994231,780,1016015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 771, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 780}}',245.012,171802676,1127501,NULL,'2022-05-11 02:09:08',1652234948,NULL),(1871719121,1271807,1,2417256,1,1,1,'S',1,0.998183,1101,1008192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1097, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1101}}',245.042,172676922,1311954,NULL,'2022-06-17 00:19:26',1655425166,NULL),(1870639283,1271807,1,3504014,1,1,1,'S',1,0.984848,594,969611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',245.058,171029431,705012,NULL,'2022-04-07 21:01:54',1649365314,NULL),(1835495494,1271807,1,208851,0,1,1,'S',1,0.966942,484,948896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 452}, \"maximum_statistics\": {\"great\": 484}}',245.109,116782531,550217,NULL,'2015-06-01 02:17:12',1433125032,NULL),(1866165788,1271807,1,2300667,1,1,1,'S',1,0.995595,681,1001329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 675, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 681}}',245.11,164434588,912060,NULL,'2021-07-29 22:38:29',1627598309,NULL),(1866109913,1271807,1,3081831,1,1,1,'X',1,1,591,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',245.198,164210063,645612,NULL,'2021-07-22 22:25:38',1626992738,NULL),(1848829509,1271807,1,1127173,1,1,1,'A',1,0.921333,422,744205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 34, \"great\": 1930, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2250}}',245.23,137847877,2214763,NULL,'2018-05-24 03:44:14',1527133454,NULL),(1876094264,1271807,1,289176,1,1,1,'S',1,0.995786,1068,940685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1059, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',245.342,179147135,1445218,NULL,'2023-05-31 03:24:56',1685503496,NULL),(1869175818,1271807,1,3331340,1,1,1,'S',1,0.993007,715,993883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 705, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 715}}',245.385,168953911,847668,NULL,'2022-01-12 01:03:17',1641949397,NULL),(1871021702,1271807,1,2954706,1,1,1,'S',1,0.981777,878,996005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 846, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 878}}',245.405,171617500,1176648,NULL,'2022-05-03 02:27:49',1651544869,NULL),(1871508253,1271807,1,772246,1,1,1,'S',1,0.97775,809,948698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 773, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 809}}',245.469,172229089,987192,NULL,'2022-05-28 21:01:38',1653771698,NULL),(1871330311,1271807,1,3448496,1,1,1,'S',1,0.996109,514,1003097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',245.57,172179990,613968,NULL,'2022-05-27 00:10:28',1653610228,NULL),(1831923474,1271807,1,195531,1,1,1,'S',1,0.993939,495,996753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 489, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 495}}',245.599,109911651,578964,NULL,'2014-08-07 21:18:34',1407446314,NULL),(1867232662,1271807,1,2871513,1,1,1,'S',1,0.993399,1212,994736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1196, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1212}}',245.638,165997494,1421412,NULL,'2021-09-20 20:46:49',1632170809,NULL),(1866277870,1271807,1,3103908,1,1,1,'S',1,0.990625,640,1021413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',245.667,164435139,806033,NULL,'2021-07-29 23:07:09',1627600029,NULL),(1867174504,1271807,1,2460635,1,1,1,'S',1,0.987624,1010,978548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 985, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1010}}',245.698,165801408,1184604,NULL,'2021-09-13 21:25:41',1631568341,NULL),(1836911380,1271807,1,403249,1,1,1,'S',1,0.98908,870,982379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 851, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 870}}',245.74,119188906,1080924,NULL,'2015-09-29 23:16:29',1443568589,NULL),(1867175214,1271807,1,2266392,1,1,1,'S',1,0.991677,781,989042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 781}}',245.794,165827686,897414,NULL,'2021-09-14 21:29:24',1631654964,NULL),(1832448125,1271807,1,128116,1,1,1,'S',1,0.987914,1117,979589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1090, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1117}}',245.843,110750385,1403454,NULL,'2014-09-15 23:23:14',1410823394,NULL),(1866181944,1271807,1,2330242,1,1,1,'S',1,0.996523,719,1041957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',245.998,164436669,928676,NULL,'2021-07-30 00:28:50',1627604930,NULL),(1867856107,1271807,1,3177594,1,1,1,'S',1,0.996936,979,1005708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 973, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 979}}',246.041,166979296,1263390,NULL,'2021-10-26 23:03:47',1635289427,NULL),(1867927113,1271807,1,3243530,1,1,1,'S',1,0.98167,491,993805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',246.043,166956383,596165,NULL,'2021-10-26 01:47:18',1635212838,NULL),(1866588061,1271807,1,2061961,1,1,1,'S',1,0.992782,762,1031109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 751, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 762}}',246.083,165029872,951081,NULL,'2021-08-17 23:00:34',1629241234,NULL),(1867110696,1271807,1,3142369,1,1,1,'S',1,0.989293,467,1017245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 457, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 467}}',246.107,165719307,598499,NULL,'2021-09-10 22:02:35',1631311355,NULL),(1837803555,1271807,1,281558,1,1,1,'S',1,0.995819,598,1000044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',246.236,120597325,692772,NULL,'2015-12-13 01:16:58',1449969418,NULL),(1851391377,1271807,1,133442,0,1,1,'A',1,0.946612,355,903070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',246.264,141649786,505258,NULL,'2018-12-12 22:31:44',1544653904,NULL),(1868583365,1271807,1,3313264,1,1,1,'S',1,0.993965,1077,996985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1064, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1077}}',246.314,167931737,1262262,NULL,'2021-12-02 23:31:03',1638487863,NULL),(1836531985,1271807,1,736477,1,1,1,'S',1,0.997959,490,1008822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 488, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 490}}',246.356,118507799,574032,NULL,'2015-08-24 02:23:48',1440383028,NULL),(1867481532,1271807,1,3152671,1,1,1,'S',1,0.969925,1064,924801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1000, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1064}}',246.367,166373156,1293624,NULL,'2021-10-04 20:52:27',1633380747,NULL),(1871207993,1271807,1,2372915,1,1,1,'S',1,0.9933,1418,994869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1399, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1418}}',246.375,171823119,1730820,NULL,'2022-05-12 00:18:37',1652314717,NULL),(1867404828,1271807,1,3058367,1,1,1,'S',1,0.986233,799,1011190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 777, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 799}}',246.38,166236375,1043976,NULL,'2021-09-29 21:33:02',1632951182,NULL),(1866918928,1271807,1,3018417,1,1,1,'S',1,0.989691,291,1075667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',246.409,165457259,363220,NULL,'2021-09-01 00:25:47',1630455947,NULL),(1837086785,1271807,1,751680,1,1,1,'S',1,0.982567,631,959713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',246.418,119606189,740604,NULL,'2015-10-22 22:38:39',1445553519,NULL),(1831801650,1271807,1,148093,1,1,1,'S',1,0.985822,529,972266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 514, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 529}}',246.449,109681824,631548,NULL,'2014-07-28 22:18:08',1406585888,NULL),(1871397930,1271807,1,2807614,1,1,1,'S',1,0.997085,686,1005831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',246.476,172179884,859686,NULL,'2022-05-27 00:02:17',1653609737,NULL),(1832349333,1271807,1,60383,0,1,1,'A',1,0.977854,959,935815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 974, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1016}}',246.506,110899076,1190316,NULL,'2014-09-23 23:23:49',1411514629,NULL),(1868945376,1271807,1,3192973,1,1,1,'S',1,0.979224,361,1042080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',246.531,168445835,461431,NULL,'2021-12-23 03:24:34',1640229874,NULL),(1861853856,1271807,1,2420784,1,1,1,'S',1,0.982293,593,1056531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 593}}',246.543,157834359,734801,NULL,'2021-01-16 04:11:21',1610770281,NULL),(1872415013,1271807,1,1176121,1,1,1,'S',1,0.9943,614,992964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 607, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 614}}',246.549,173694078,785712,NULL,'2022-08-02 04:20:29',1659414029,NULL),(1871202974,1271807,1,2364265,1,1,1,'S',1,0.993289,894,994968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 882, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 894}}',246.551,171823226,1073898,NULL,'2022-05-12 00:24:26',1652315066,NULL),(1871048003,1271807,1,3404779,1,1,1,'S',1,0.998582,1058,1010676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1055, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1058}}',246.554,171707557,1304298,NULL,'2022-05-07 05:20:59',1651900859,NULL),(1836733580,1271807,1,81226,1,1,1,'S',1,0.984887,397,991214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 1}}',246.588,118962559,518046,NULL,'2015-09-18 00:32:48',1442536368,NULL),(1867081157,1271807,1,1815751,1,1,1,'S',1,0.991003,389,984071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',246.613,165749538,434466,NULL,'2021-09-11 22:01:34',1631397694,NULL),(1829533008,1271807,1,215315,0,1,1,'S',1,0.980119,503,952710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 483}, \"maximum_statistics\": {\"great\": 503}}',246.616,106128799,639390,NULL,'2014-02-15 18:07:35',1392487655,NULL),(1833955435,1271807,1,56587,1,1,1,'S',1,0.981618,680,920900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 655, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 680}}',246.62,113824373,773880,NULL,'2015-01-28 21:26:03',1422480363,NULL),(1867058289,1271807,1,2820710,1,1,1,'S',1,0.999267,1364,1012588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1362, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1364}}',246.64,165721339,1778466,NULL,'2021-09-11 00:08:24',1631318904,NULL),(1869862930,1271807,1,3019371,1,1,1,'S',1,0.978825,732,986770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 701, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 732}}',246.643,169895994,947801,NULL,'2022-02-19 01:03:49',1645232629,NULL),(1869910565,1271807,1,174725,1,1,1,'S',1,0.984401,609,928261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 590, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 609}}',246.711,170046231,756300,NULL,'2022-02-24 23:01:57',1645743717,NULL),(1860624349,1271807,1,2604227,1,1,1,'S',1,0.99449,363,1035675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',246.756,155886553,423229,NULL,'2020-11-12 06:17:57',1605161877,NULL),(1867816751,1271807,1,3228265,1,1,1,'S',1,0.981481,432,996716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',246.763,166842413,524050,NULL,'2021-10-22 01:39:56',1634866796,NULL),(1871540992,1271807,1,1785798,1,1,1,'S',1,0.995828,719,989297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',246.768,172511481,992850,NULL,'2022-06-09 23:36:30',1654817790,NULL),(1869114112,1271807,1,3068731,1,1,1,'S',1,0.987234,705,1014419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 687, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 705}}',246.815,168830228,886169,NULL,'2022-01-07 01:52:37',1641520357,NULL),(1870633352,1271807,1,3360608,1,1,1,'S',1,0.990544,846,1012214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 830, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 846}}',246.932,170919009,1169071,NULL,'2022-04-02 21:42:55',1648935775,NULL),(1870178712,1271807,1,2081704,1,1,1,'S',1,0.995181,830,1099285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 822, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 830}}',246.98,170338145,1123570,NULL,'2022-03-09 05:19:02',1646803142,NULL),(1852279254,1271807,1,1683282,1,1,1,'S',1,0.972973,407,971083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',247.013,143015511,484848,NULL,'2019-03-02 23:10:04',1551568204,NULL),(1871984331,1271807,1,2995755,1,1,1,'S',1,0.999611,1286,1008231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1285, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1286}}',247.013,173002363,1708470,NULL,'2022-06-30 23:16:41',1656631001,NULL),(1871141072,1271807,1,1476226,1,1,1,'S',1,0.997588,1244,1000936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1244}}',247.085,171801895,1668900,NULL,'2022-05-11 01:08:42',1652231322,NULL),(1857535457,1271807,1,2310349,1,1,1,'S',1,0.982276,536,963145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',247.199,151195338,598236,NULL,'2020-05-20 04:14:51',1589948091,NULL),(1871491095,1271807,1,3269999,1,1,1,'S',1,0.999141,582,1011519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 581, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',247.284,172371492,705630,NULL,'2022-06-03 23:06:04',1654297564,NULL),(1868270788,1271807,1,2954637,1,1,1,'S',1,0.997683,1295,1007094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1295}}',247.303,167537039,1524600,NULL,'2021-11-16 22:54:25',1637103265,NULL),(1861701716,1271807,1,1217847,1,1,1,'S',1,0.990206,1021,986117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1001, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021}}',247.328,157749144,1245612,NULL,'2021-01-13 04:32:18',1610512338,NULL),(1876545961,1271807,1,3529891,1,1,1,'A',1,0.927083,297,757356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 848, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 960}}',247.334,179843616,879384,NULL,'2023-07-15 00:59:24',1689382764,NULL),(1869437775,1271807,1,3248968,1,1,1,'S',1,0.990662,589,986897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 578, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 589}}',247.423,169172321,696252,NULL,'2022-01-21 02:20:12',1642731612,NULL),(1836808372,1271807,1,757975,1,1,1,'S',1,0.990996,833,986618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 818, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 833}}',247.471,118880338,1032600,NULL,'2015-09-12 23:34:15',1442100855,NULL),(1865373888,1271807,1,2371224,1,1,1,'S',1,0.999101,556,1006674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 555, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 556}}',247.497,163090397,718331,NULL,'2021-06-17 23:28:09',1623972489,NULL),(1870638113,1271807,1,3492627,1,1,1,'S',1,0.99618,1047,1002536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1039, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1047}}',247.504,170920520,1318188,NULL,'2022-04-02 23:22:56',1648941776,NULL),(1867804016,1271807,1,3224315,1,1,1,'S',1,0.970255,353,1020500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 353}}',247.556,166841224,418945,NULL,'2021-10-22 00:32:36',1634862756,NULL),(1851937312,1271807,1,1863459,1,1,1,'S',1,0.979769,692,985730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 692}}',247.56,142486154,886735,NULL,'2019-01-29 23:03:26',1548803006,NULL),(1869388918,1271807,1,3011468,1,1,1,'S',1,0.991326,807,985978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 793, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 807}}',247.575,169323676,991644,NULL,'2022-01-26 20:47:49',1643230069,NULL),(1852531997,1271807,1,1878217,1,1,1,'S',1,0.989726,438,1017840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',247.669,143467572,589135,NULL,'2019-03-29 22:11:24',1553897484,NULL),(2506968862,1271807,1,871924,0,1,1,'A',1,0.913653,283,699316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 27, \"great\": 942, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1106}}',247.694,183153613,865123,NULL,'2024-03-14 21:50:47',1710453047,NULL),(1866989013,1271807,1,455968,1,1,1,'S',1,0.994987,399,1037781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',247.736,165643147,481963,NULL,'2021-09-07 23:07:47',1631056067,NULL),(1849330242,1271807,1,193799,0,1,1,'A',1,0.939885,198,788504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',247.81,138628257,453500,NULL,'2018-07-02 04:31:24',1530505884,NULL),(1871066106,1271807,1,180663,1,1,1,'S',1,0.998446,965,1009145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 962, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 965}}',247.894,171704138,1277730,NULL,'2022-05-07 01:54:27',1651888467,NULL),(1849119930,1271807,1,69582,1,1,1,'S',1,0.966418,536,908929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',247.996,138134691,708232,NULL,'2018-06-07 01:41:01',1528335661,NULL),(1869998622,1271807,1,3432494,1,1,1,'S',1,0.987688,731,972895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 713, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 731}}',248.037,170048408,937142,NULL,'2022-02-25 01:40:59',1645753259,NULL),(1869385469,1271807,1,3208518,1,1,1,'S',1,0.961744,562,930427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',248.04,169171927,729097,NULL,'2022-01-21 01:59:01',1642730341,NULL),(1824737146,1271807,1,91200,1,1,1,'S',1,0.976613,1240,947054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1240}}',248.051,73174987,1446582,NULL,'2013-02-27 01:52:09',1361929929,NULL),(1835789156,1271807,1,127524,1,1,1,'S',1,0.995775,710,999989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 704, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 710}}',248.104,117180089,1000623,NULL,'2015-06-21 19:10:15',1434913815,NULL),(1871712925,1271807,1,564058,1,1,1,'S',1,0.99927,685,1012810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',248.107,172677356,781194,NULL,'2022-06-17 00:55:00',1655427300,NULL),(1837195129,1271807,1,636177,1,1,1,'S',1,0.978316,392,979022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 375, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 392}}',248.136,119568253,488227,NULL,'2015-10-20 23:05:04',1445382304,NULL),(1847742620,1271807,1,566347,1,1,1,'A',1,0.957222,830,876144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 834, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',248.18,136270115,984106,NULL,'2018-03-06 02:25:58',1520303158,NULL),(1867470982,1271807,1,3032899,1,1,1,'S',1,0.982782,726,964769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 701}, \"maximum_statistics\": {\"great\": 726}}',248.241,166290433,794706,NULL,'2021-10-01 22:54:34',1633128874,NULL),(1851349913,1271807,1,103673,1,1,1,'S',1,0.953857,726,928051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 659, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 726}}',248.247,141649944,961913,NULL,'2018-12-12 22:49:09',1544654949,NULL),(1869345053,1271807,1,3292645,1,1,1,'S',1,0.98,650,988404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',248.343,169143466,826178,NULL,'2022-01-19 21:15:52',1642626952,NULL),(1832768833,1271807,1,142905,1,1,1,'S',1,0.97931,435,990883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 417, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',248.396,111339429,516956,NULL,'2014-10-17 20:51:42',1413579102,NULL),(1836192901,1271807,1,104218,1,1,1,'S',1,0.992017,689,990850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 678, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 689}}',248.431,118011016,825948,NULL,'2015-07-31 22:13:56',1438380836,NULL),(1836936297,1271807,1,137582,1,1,1,'S',1,0.983516,728,1059532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 704, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 728}}',248.453,119155028,1054367,NULL,'2015-09-27 23:06:57',1443395217,NULL),(1851817835,1271807,1,154485,1,1,1,'S',1,0.975,680,978091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',248.469,142534266,834605,NULL,'2019-02-01 21:30:10',1549056610,NULL),(1834953359,1271807,1,169545,1,1,1,'S',1,0.979469,414,1042573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 397, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 414}}',248.491,116077551,534847,NULL,'2015-04-26 19:06:00',1430075160,NULL),(1829575163,1271807,1,195612,1,1,1,'S',1,0.990209,766,985635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 751}, \"maximum_statistics\": {\"great\": 766}}',248.537,106232746,921612,NULL,'2014-02-20 23:03:09',1392937389,NULL),(1836399928,1271807,1,188567,1,1,1,'S',1,0.962541,614,996101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 568, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 614}}',248.566,118272413,738110,NULL,'2015-08-12 23:09:28',1439420968,NULL),(1868044516,1271807,1,2129574,1,1,1,'S',1,0.999325,1482,1012882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1480, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1482}}',248.735,167225210,1818684,NULL,'2021-11-04 22:44:14',1636065854,NULL),(1871184059,1271807,1,2337469,1,1,1,'S',1,0.995908,1344,1002632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1344}}',248.761,171823056,1600968,NULL,'2022-05-12 00:13:52',1652314432,NULL),(1867175563,1271807,1,2612427,1,1,1,'A',1,0.951994,226,868969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 621}, \"maximum_statistics\": {\"great\": 677}}',248.796,165720847,642551,NULL,'2021-09-10 23:39:30',1631317170,NULL),(1870619095,1271807,1,3273323,1,1,1,'S',1,0.994614,557,999006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',248.816,170918339,674772,NULL,'2022-04-02 21:05:49',1648933549,NULL),(1860506834,1271807,1,2620011,1,1,1,'S',1,0.992515,334,1088307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',248.829,155692855,412406,NULL,'2020-11-05 05:31:38',1604554298,NULL),(1850184308,1271807,1,90479,1,1,1,'S',1,0.986563,707,975763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 707}}',248.932,139877760,886164,NULL,'2018-09-01 00:34:58',1535762098,NULL),(1833467168,1271807,1,110856,1,1,1,'S',1,0.964327,869,944115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 807, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 869}}',248.959,112518962,1109607,NULL,'2014-12-22 00:30:39',1419208239,NULL),(1869022263,1271807,1,1807280,1,1,1,'S',1,0.998273,1448,1004819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1443, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1448}}',248.989,168653781,1933542,NULL,'2021-12-30 23:19:57',1640906397,NULL),(1847280796,1271807,1,1481600,1,1,1,'S',1,0.976109,586,945443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 558}, \"maximum_statistics\": {\"great\": 586}}',249.005,135408936,665202,NULL,'2018-01-20 23:22:48',1516490568,NULL),(1868650523,1271807,1,296635,1,1,1,'S',1,0.998698,768,998016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 766, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 768}}',249.007,168109235,850294,NULL,'2021-12-09 23:51:43',1639093903,NULL),(1834894740,1271807,1,635009,1,1,1,'S',1,0.98715,856,974340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 834, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 856}}',249.008,115793602,1007117,NULL,'2015-04-12 20:50:47',1428871847,NULL),(1831749821,1271807,1,112916,1,1,1,'S',1,0.989289,1167,981996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1142, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1167}}',249.105,109773985,1409010,NULL,'2014-08-01 23:14:21',1406934861,NULL),(1867439915,1271807,1,3122304,1,1,1,'S',1,0.997403,770,945401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 766, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 770}}',249.107,166446337,944000,NULL,'2021-10-07 21:45:24',1633643124,NULL),(1869444020,1271807,1,2455778,1,1,1,'S',1,0.981067,581,994913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 559, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 581}}',249.2,169196745,721026,NULL,'2022-01-22 00:07:38',1642810058,NULL),(1861727554,1271807,1,2619965,1,1,1,'S',1,0.991127,1127,988252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1107, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1127}}',249.269,157749405,1434918,NULL,'2021-01-13 04:52:10',1610513530,NULL),(1849260260,1271807,1,153068,1,1,1,'A',1,0.955947,273,887843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 454}}',249.323,138628102,496225,NULL,'2018-07-02 04:14:39',1530504879,NULL),(1871079875,1271807,1,3305382,1,1,1,'S',1,0.995247,1052,1000707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1042, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1052}}',249.388,171704536,1272695,NULL,'2022-05-07 02:17:32',1651889852,NULL),(1836411426,1271807,1,191829,1,1,1,'S',1,0.981982,444,994907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',249.394,118185916,521794,NULL,'2015-08-08 21:53:44',1439070824,NULL),(1836980976,1271807,1,50409,0,1,1,'A',1,0.96875,296,924350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 496}}',249.44,119357289,551245,NULL,'2015-10-09 23:51:36',1444434696,NULL),(1866411077,1271807,1,3089870,1,1,1,'S',1,0.985842,671,970905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 652, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671}}',249.531,164692853,784650,NULL,'2021-08-06 22:47:54',1628290074,NULL),(1869344754,1271807,1,3292553,1,1,1,'S',1,0.987472,878,976052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 856, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',249.577,169143420,1104721,NULL,'2022-01-19 21:13:26',1642626806,NULL),(1866610650,1271807,1,2683562,1,1,1,'S',1,0.989894,1039,1019336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1018, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1039}}',249.582,165091031,1359528,NULL,'2021-08-19 23:15:14',1629414914,NULL),(1869579615,1271807,1,3166020,1,1,1,'S',1,0.989154,922,1020575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 902, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 922}}',249.608,169352032,1106789,NULL,'2022-01-28 00:17:41',1643329061,NULL),(1831878596,1271807,1,166890,1,1,1,'S',1,0.993772,562,996568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 555, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 562}}',249.636,109912039,677394,NULL,'2014-08-07 21:55:21',1407448521,NULL),(1851733219,1271807,1,1615883,1,1,1,'S',1,0.990231,563,985718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',249.674,142366001,694344,NULL,'2019-01-23 00:07:04',1548202024,NULL),(1871032346,1271807,1,3515257,1,1,1,'S',1,0.997722,878,1003286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 874, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',249.689,171638429,1080426,NULL,'2022-05-04 01:35:24',1651628124,NULL),(1836001045,1271807,1,86446,1,1,1,'S',1,0.984789,1282,929608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1243, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1282}}',249.696,117703708,1625370,NULL,'2015-07-17 21:39:27',1437169167,NULL),(1848946785,1271807,1,1363571,1,1,1,'S',1,0.988038,1254,977102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1224, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1254}}',249.809,137931050,1575546,NULL,'2018-05-28 01:47:07',1527472027,NULL),(1829716384,1271807,1,123150,0,1,1,'S',1,0.99,900,985370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 882}, \"maximum_statistics\": {\"great\": 900}}',249.891,106404534,1177488,NULL,'2014-02-28 22:59:35',1393628375,NULL),(1868690274,1271807,1,2835550,1,1,1,'S',1,0.990575,1008,987122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 989, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1008}}',249.899,168062006,1279110,NULL,'2021-12-07 23:51:56',1638921116,NULL),(1834655225,1271807,1,131948,1,1,1,'S',1,0.997849,1162,947486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1157, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1162}}',249.929,115519450,1570610,NULL,'2015-03-31 21:33:23',1427837603,NULL),(1865880161,1271807,1,2826604,1,1,1,'S',1,0.996281,1479,1000732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1468, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1479}}',249.94,163890817,1905942,NULL,'2021-07-12 22:13:17',1626127997,NULL),(1848247507,1271807,1,161847,1,1,1,'A',1,0.940554,350,811869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1228}}',249.983,136893271,1198752,NULL,'2018-04-07 01:47:36',1523065656,NULL),(1840371849,1271807,1,332373,1,1,1,'A',1,0.974762,1456,875172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 1708}, \"maximum_statistics\": {\"great\": 1783}}',250.001,124693290,1925020,NULL,'2016-06-19 19:52:51',1466365971,NULL),(1831949007,1271807,1,103108,1,1,1,'S',1,0.958573,869,895386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 797, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 869}}',250.095,109911741,977157,NULL,'2014-08-07 21:26:28',1407446788,NULL),(1865861674,1271807,1,2963578,1,1,1,'S',1,0.990113,354,1017734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 347, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 354}}',250.144,163891447,466990,NULL,'2021-07-12 22:45:21',1626129921,NULL),(1871064656,1271807,1,3527935,1,1,1,'S',1,0.994898,392,996425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',250.171,171704378,454146,NULL,'2022-05-07 02:09:13',1651889353,NULL),(1867925308,1271807,1,93368,1,1,1,'S',1,0.999194,620,1011506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 619, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 620}}',250.173,166898351,712554,NULL,'2021-10-23 21:59:38',1635026378,NULL),(1868684136,1271807,1,2371223,1,1,1,'S',1,0.987685,406,1003616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',250.216,168061815,527332,NULL,'2021-12-07 23:39:10',1638920350,NULL),(1868179257,1271807,1,3152805,1,1,1,'S',1,0.992393,986,987708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 971, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 986}}',250.227,167432993,1277952,NULL,'2021-11-12 22:25:15',1636755915,NULL),(1831996736,1271807,1,276709,1,1,1,'S',1,0.98595,605,974512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 588, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 605}}',250.24,110249679,714276,NULL,'2014-08-22 22:29:45',1408746585,NULL),(1834402614,1271807,1,478267,1,1,1,'S',1,0.993401,985,995034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 972, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 985}}',250.332,115177924,1193322,NULL,'2015-03-15 17:46:46',1426441606,NULL),(1855282425,1271807,1,1661873,1,1,1,'S',1,0.981731,520,959742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 501, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 520}}',250.401,147891615,584460,NULL,'2019-12-28 22:45:19',1577573119,NULL),(1837273782,1271807,1,133355,1,1,1,'S',1,0.993892,573,995695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 566, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 573}}',250.418,119816819,685236,NULL,'2015-11-02 01:39:58',1446428398,NULL),(1841124214,1271807,1,1017971,1,1,1,'S',1,0.99183,1530,987424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1530}}',250.42,125931461,1938492,NULL,'2016-08-22 04:30:05',1471840205,NULL),(1837496005,1271807,1,738570,1,1,1,'S',1,0.992889,1336,989886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1317, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1336}}',250.537,120132850,1700352,NULL,'2015-11-18 22:23:03',1447885383,NULL),(1866621021,1271807,1,1991940,1,1,1,'S',1,0.988866,1482,981220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1449, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1482}}',250.562,165029431,1872984,NULL,'2021-08-17 22:41:17',1629240077,NULL),(1843126633,1271807,1,119790,1,1,1,'S',1,0.972674,677,932778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',250.613,129076247,834682,NULL,'2017-02-16 22:16:31',1487283391,NULL),(1850791239,1271807,1,861243,1,1,1,'S',1,0.962871,202,934120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',250.647,140891001,234510,NULL,'2018-10-27 23:57:03',1540684623,NULL),(1858103797,1271807,1,240260,1,1,1,'S',1,0.999161,596,1010347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596}}',250.654,152097049,705858,NULL,'2020-06-21 04:11:39',1592712699,NULL),(1849321089,1271807,1,107673,1,1,1,'A',1,0.97037,444,936331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 763}, \"maximum_statistics\": {\"great\": 810}}',250.657,138627907,974709,NULL,'2018-07-02 03:56:01',1530503761,NULL),(1866845722,1271807,1,2946134,1,1,1,'S',1,0.991337,404,1078010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',250.67,165504934,541566,NULL,'2021-09-02 21:30:04',1630618204,NULL),(1869466079,1271807,1,3264894,1,1,1,'S',1,0.978342,808,951416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 773, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 808}}',250.692,169172411,979782,NULL,'2022-01-21 02:25:43',1642731943,NULL),(1867544379,1271807,1,1945290,1,1,1,'A',1,0.934002,727,865521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 840, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 947}}',250.694,166475901,1149907,NULL,'2021-10-09 00:06:23',1633737983,NULL),(1834619672,1271807,1,565053,1,1,1,'S',1,0.991477,704,989955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 692, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',250.743,115386138,797004,NULL,'2015-03-25 21:06:45',1427317605,NULL),(1867417312,1271807,1,2639016,1,1,1,'S',1,0.992908,1269,990071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1251, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1269}}',250.764,166236672,1574940,NULL,'2021-09-29 21:52:35',1632952355,NULL),(1866632075,1271807,1,2716265,1,1,1,'S',1,0.993036,359,931656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',250.817,165091136,431950,NULL,'2021-08-19 23:20:45',1629415245,NULL),(1868776937,1271807,1,1361689,1,1,1,'S',1,0.981859,441,1048510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 425, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',250.833,168314202,574415,NULL,'2021-12-17 23:24:27',1639783467,NULL),(1867888041,1271807,1,2561448,1,1,1,'S',1,0.990714,1023,1024624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1004, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1023}}',250.891,166866319,1293371,NULL,'2021-10-22 21:39:29',1634938769,NULL),(1836446005,1271807,1,45895,0,1,1,'A',1,0.96086,545,819330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 2060, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2210}}',250.951,118399115,2271140,NULL,'2015-08-18 22:36:36',1439937396,NULL),(1824315233,1271807,1,161275,0,1,1,'S',1,0.988281,1536,926450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1500}, \"maximum_statistics\": {\"great\": 1536}}',250.971,70440267,1951150,NULL,'2013-01-30 04:56:57',1359521817,NULL),(1866821754,1271807,1,2239982,1,1,1,'S',1,0.996377,1380,1001623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1370, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1380}}',251.039,165455485,1756488,NULL,'2021-08-31 22:44:23',1630449863,NULL),(1829856648,1271807,1,128284,0,1,1,'S',1,0.977454,754,946027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 720}, \"maximum_statistics\": {\"great\": 754}}',251.067,106459907,903834,NULL,'2014-03-02 21:47:14',1393796834,NULL),(1836594265,1271807,1,145022,1,1,1,'S',1,0.981211,479,987537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 461, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 479}}',251.074,118754201,586281,NULL,'2015-09-05 23:20:44',1441495244,NULL),(1869179976,1271807,1,3178542,1,1,1,'S',1,0.981336,1018,960036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 980, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1018}}',251.076,168830048,1222014,NULL,'2022-01-07 01:42:37',1641519757,NULL),(1869557495,1271807,1,1808650,1,1,1,'S',1,0.988861,404,1076574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 395, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 404}}',251.11,169524880,549572,NULL,'2022-02-04 01:23:18',1643937798,NULL),(1866639793,1271807,1,2724722,1,1,1,'S',1,0.991863,553,990424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',251.113,165088662,626046,NULL,'2021-08-19 21:26:51',1629408411,NULL),(1834686411,1271807,1,139171,1,1,1,'S',1,0.964467,394,946729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',251.118,115519501,447345,NULL,'2015-03-31 21:37:33',1427837853,NULL),(1868923008,1271807,1,3162808,1,1,1,'S',1,0.987775,409,1006816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 409}}',251.183,168445233,517889,NULL,'2021-12-23 02:43:30',1640227410,NULL),(1867600454,1271807,1,3002655,1,1,1,'S',1,0.985063,636,967039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 617, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 636}}',251.205,166641209,763155,NULL,'2021-10-14 23:17:27',1634253447,NULL),(1833509159,1271807,1,124413,1,1,1,'S',1,0.962173,727,904574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 672, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 727}}',251.228,112639106,861774,NULL,'2014-12-28 00:46:26',1419727586,NULL),(1827747588,1271807,1,82529,0,1,1,'S',1,0.985377,1060,964233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',251.303,94765741,1373922,NULL,'2013-10-02 22:21:23',1380752483,NULL),(1847250623,1271807,1,1473833,1,1,1,'S',1,0.991379,870,987711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 855, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 870}}',251.325,135409105,1095636,NULL,'2018-01-20 23:36:39',1516491399,NULL),(1867155445,1271807,1,85924,1,1,1,'S',1,0.999489,978,1012768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 977, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',251.337,165804988,1146636,NULL,'2021-09-14 01:17:02',1631582222,NULL),(1832808567,1271807,1,174684,1,1,1,'S',1,0.989815,540,984867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 529, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 540}}',251.418,111401925,641964,NULL,'2014-10-20 22:12:20',1413843140,NULL),(1876094258,1271807,1,289175,1,1,1,'S',1,0.983356,751,986128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 726, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',251.46,179147186,1136452,NULL,'2023-05-31 03:30:08',1685503808,NULL),(1871124523,1271807,1,1840607,1,1,1,'S',1,0.99408,1098,997339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1085, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1098}}',251.47,171801786,1285476,NULL,'2022-05-11 01:00:28',1652230828,NULL),(1848170681,1271807,1,184616,0,1,1,'A',1,0.912752,225,738363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 447}}',251.503,136872823,421377,NULL,'2018-04-06 01:16:30',1522977390,NULL),(1855841006,1271807,1,2194859,1,1,1,'S',1,0.978378,555,951106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 531, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 555}}',251.506,148641110,631044,NULL,'2020-02-12 02:50:58',1581475858,NULL),(1871387860,1271807,1,3504280,1,1,1,'S',1,0.994375,800,998304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 791, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 800}}',251.659,172013233,939539,NULL,'2022-05-20 00:54:34',1653008074,NULL),(1831502456,1271807,1,160309,0,1,1,'S',1,0.988029,1253,923519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1223, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1253}}',251.851,109400357,1367980,NULL,'2014-07-17 00:03:13',1405555393,NULL),(1867840884,1271807,1,3024619,1,1,1,'S',1,0.974654,217,977883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',251.858,166955694,215438,NULL,'2021-10-26 01:09:46',1635210586,NULL),(1867087229,1271807,1,2968516,1,1,1,'S',1,0.989086,733,1020008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 717, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 733}}',251.874,165802063,857508,NULL,'2021-09-13 22:05:58',1631570758,NULL),(1868679306,1271807,1,1864987,1,1,1,'S',1,0.993421,1064,990056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1050, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1064}}',251.949,168061035,1357602,NULL,'2021-12-07 22:54:04',1638917644,NULL),(1875857690,1271807,1,3789980,1,1,1,'S',1,0.997689,1298,1007986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1292, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1298}}',251.963,178693105,1629180,NULL,'2023-05-03 00:40:29',1683074429,NULL),(1829872336,1271807,1,106158,0,1,1,'S',1,0.984825,659,966847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 639}, \"maximum_statistics\": {\"great\": 659}}',251.987,106538533,780984,NULL,'2014-03-07 01:04:34',1394154274,NULL),(1863422335,1271807,1,2358647,1,1,1,'A',1,0.962963,219,876939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 459}}',252.011,160309627,503705,NULL,'2021-03-31 07:25:14',1617175514,NULL),(1868119491,1271807,1,3076129,1,1,1,'S',1,0.995665,692,1035585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 686, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 692}}',252.041,167356940,988342,NULL,'2021-11-09 21:44:59',1636494299,NULL),(1847831142,1271807,1,1242099,0,1,1,'A',1,0.916881,506,761131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',252.06,136187795,774077,NULL,'2018-03-02 01:19:00',1519953540,NULL),(1829523895,1271807,1,109332,0,1,1,'S',1,0.980108,1483,955547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1483}}',252.061,106126679,1804392,NULL,'2014-02-15 16:29:31',1392481771,NULL),(1832781706,1271807,1,90914,1,1,1,'S',1,0.983789,987,967019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 955, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 987}}',252.067,111364744,1239864,NULL,'2014-10-18 23:10:41',1413673841,NULL),(1836239187,1271807,1,678302,1,1,1,'S',1,0.989501,381,1018712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 381}}',252.213,117990062,452930,NULL,'2015-07-30 23:51:36',1438300296,NULL),(1867376967,1271807,1,2370403,1,1,1,'S',1,0.996215,1453,1003763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1442, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1453}}',252.357,166239177,1715970,NULL,'2021-09-30 00:35:52',1632962152,NULL),(1835032440,1271807,1,616157,1,1,1,'S',1,0.967857,420,950338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 393, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 420}}',252.365,116200863,515385,NULL,'2015-05-02 21:42:18',1430602938,NULL),(1852279215,1271807,1,392378,0,1,1,'A',1,0.916322,326,797796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 484}}',252.376,143016517,483369,NULL,'2019-03-03 00:46:02',1551573962,NULL),(1847293929,1271807,1,1398803,1,1,1,'A',1,0.960947,672,805306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 2254, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2407}}',252.377,135409953,2435556,NULL,'2018-01-21 00:47:15',1516495635,NULL),(1866633264,1271807,1,2716268,1,1,1,'S',1,0.995556,225,1018999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',252.383,165091229,280259,NULL,'2021-08-19 23:24:55',1629415495,NULL),(1843038059,1271807,1,807140,1,1,1,'S',1,0.950326,614,904007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',252.457,128882344,746399,NULL,'2017-02-05 23:43:19',1486338199,NULL),(1870621600,1271807,1,3478953,1,1,1,'A',1,0.913396,813,735970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 45, \"great\": 2236, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2650, \"legacy_combo_increase\": 2}}',252.465,170921001,2677331,NULL,'2022-04-02 23:59:14',1648943954,NULL),(1832805590,1271807,1,174493,1,1,1,'S',1,0.955206,826,848040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 752, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 826}}',252.504,111339200,971262,NULL,'2014-10-17 20:26:09',1413577569,NULL),(1868097089,1271807,1,3200191,1,1,1,'S',1,0.985017,901,1007362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 874, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 901}}',252.506,167356513,1221976,NULL,'2021-11-09 21:20:24',1636492824,NULL),(1869468429,1271807,1,103022,1,1,1,'S',1,0.983173,832,960606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 804, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 832}}',252.514,169194712,994188,NULL,'2022-01-21 22:15:18',1642803318,NULL),(1852580189,1271807,1,1971938,1,1,1,'S',1,0.991667,480,983806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 480}}',252.527,143554408,588096,NULL,'2019-04-04 00:26:16',1554337576,NULL),(1849771877,1271807,1,813324,0,1,1,'A',1,0.956606,465,880512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 715}, \"maximum_statistics\": {\"great\": 772}}',252.555,139237082,829316,NULL,'2018-08-01 02:58:47',1533092327,NULL),(1836778293,1271807,1,161274,0,1,1,'A',1,0.964548,565,826817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 2183, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2313}}',252.571,118838488,2377864,NULL,'2015-09-10 21:38:00',1441921080,NULL),(1837679478,1271807,1,176435,1,1,1,'S',1,0.9625,560,905968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 560}}',252.6,120305920,636840,NULL,'2015-11-27 21:29:27',1448659767,NULL),(1867989211,1271807,1,2040980,1,1,1,'S',1,0.99935,1539,1013022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1537, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1539}}',252.798,167225080,1854888,NULL,'2021-11-04 22:34:39',1636065279,NULL),(1864579166,1271807,1,2922487,1,1,1,'S',1,0.990741,432,1025684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 424, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',252.841,161935274,544415,NULL,'2021-05-14 20:59:57',1621025997,NULL),(1827708191,1271807,1,115427,0,1,1,'S',1,0.983573,1461,964944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1413}, \"maximum_statistics\": {\"great\": 1461}}',252.854,93621870,1766562,NULL,'2013-09-20 16:48:21',1379695701,NULL),(1871362823,1271807,1,3386302,1,1,1,'S',1,0.990469,682,980897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682}}',252.892,172180385,859326,NULL,'2022-05-27 00:45:33',1653612333,NULL),(1871883304,1271807,1,3529891,1,1,1,'S',1,0.983333,960,965347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 928, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 960}}',252.939,172817030,1234692,NULL,'2022-06-23 00:58:18',1655945898,NULL),(1867339174,1271807,1,3004482,1,1,1,'S',1,0.990134,1267,982995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1242, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1267}}',252.963,166213912,1714650,NULL,'2021-09-29 00:32:30',1632875550,NULL),(1852515236,1271807,1,1939224,0,1,1,'S',1,0.974255,369,890313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 350}, \"maximum_statistics\": {\"great\": 369}}',252.993,143468963,369580,NULL,'2019-03-29 23:53:52',1553903632,NULL),(1834003448,1271807,1,63985,1,1,1,'S',1,0.987537,682,978591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',253.001,113824653,765660,NULL,'2015-01-28 21:39:03',1422481143,NULL),(1871132459,1271807,1,1453142,1,1,1,'S',1,0.994798,865,1022407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 856, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',253.014,171803692,1214493,NULL,'2022-05-11 03:39:50',1652240390,NULL),(1861242692,1271807,1,1507328,1,1,1,'A',1,0.95896,511,832908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 812, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 865}}',253.053,156933952,844682,NULL,'2020-12-17 07:16:01',1608189361,NULL),(1857522268,1271807,1,1731106,1,1,1,'S',1,0.985932,853,971892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 829, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 853}}',253.062,151193876,1049718,NULL,'2020-05-20 02:46:30',1589942790,NULL),(1855829811,1271807,1,2247404,1,1,1,'S',1,0.983677,582,967217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 563, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 582}}',253.124,148641264,677520,NULL,'2020-02-12 03:08:11',1581476891,NULL),(1836006734,1271807,1,59818,1,1,1,'S',1,0.976298,443,1031486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 422, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 2}}',253.15,117658567,618655,NULL,'2015-07-15 17:38:26',1436981906,NULL),(1869120034,1271807,1,1773125,1,1,1,'S',1,0.984328,989,961994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 958, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 989}}',253.188,168953781,1200420,NULL,'2022-01-12 00:52:45',1641948765,NULL),(1851967474,1271807,1,1605346,1,1,1,'S',1,0.966346,416,946945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',253.24,142727632,518493,NULL,'2019-02-13 21:01:44',1550091704,NULL),(1871475527,1271807,1,1451476,1,1,1,'S',1,0.994326,705,995616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 705}}',253.266,172204013,848520,NULL,'2022-05-27 23:12:35',1653693155,NULL),(1832320876,1271807,1,153497,1,1,1,'S',1,0.988592,1271,980228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1242, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1271}}',253.306,110509114,1528446,NULL,'2014-09-03 23:12:31',1409785951,NULL),(1838235226,1271807,1,778327,1,1,1,'S',1,0.977513,756,947405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 722, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 756}}',253.334,121351718,941268,NULL,'2016-01-17 19:33:22',1453059202,NULL),(1852560325,1271807,1,1757036,1,1,1,'S',1,0.997698,869,953160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 865, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 869}}',253.403,143568248,1033750,NULL,'2019-04-04 20:35:10',1554410110,NULL),(1855349034,1271807,1,2033700,1,1,1,'S',1,0.98745,996,924099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 971, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 996}}',253.443,147893706,1096640,NULL,'2019-12-29 02:04:45',1577585085,NULL),(1863121413,1271807,1,2754632,1,1,1,'S',1,0.991765,850,990072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 836, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 850}}',253.449,159928842,1048713,NULL,'2021-03-21 05:33:45',1616304825,NULL),(1871929356,1271807,1,3597961,1,1,1,'S',1,0.987371,1069,1015060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1042, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1069}}',253.451,173003662,1353463,NULL,'2022-07-01 01:01:11',1656637271,NULL),(1863151069,1271807,1,2779706,1,1,1,'S',1,0.968969,999,1013674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 937, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',253.479,159927922,1270785,NULL,'2021-03-21 04:53:46',1616302426,NULL),(1836406408,1271807,1,340969,1,1,1,'S',1,0.998188,276,1047671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 276}}',253.575,118186415,323133,NULL,'2015-08-08 22:39:32',1439073572,NULL),(1867310487,1271807,1,2818179,1,1,1,'S',1,0.997555,1227,1007537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1221, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1227}}',253.659,166212209,1623102,NULL,'2021-09-28 22:44:55',1632869095,NULL),(1849833471,1271807,1,188394,1,1,1,'S',1,0.962838,592,937613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 548}, \"maximum_statistics\": {\"great\": 592}}',253.672,139384964,723733,NULL,'2018-08-08 04:09:13',1533701353,NULL),(1871220771,1271807,1,237037,1,1,1,'S',1,0.984,625,967852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 605, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 625}}',253.691,171967330,733500,NULL,'2022-05-17 22:37:21',1652827041,NULL),(1871788667,1271807,1,2812009,1,1,1,'S',1,0.988129,1053,979987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1028, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1053}}',253.761,172630669,1300356,NULL,'2022-06-15 00:40:56',1655253656,NULL),(1871936110,1271807,1,936572,1,1,1,'A',1,0.95908,1936,866251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 2397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2566}}',253.768,173002765,2771044,NULL,'2022-06-30 23:47:58',1656632878,NULL),(1871742598,1271807,1,1747898,1,1,1,'S',1,0.993409,531,991321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 524, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 531}}',253.776,172629848,698514,NULL,'2022-06-14 23:40:43',1655250043,NULL),(1864998944,1271807,1,1786747,1,1,1,'S',1,0.988372,473,1017562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 462, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 473}}',253.794,162574436,613331,NULL,'2021-06-01 22:22:22',1622586142,NULL),(1852017018,1271807,1,371219,1,1,1,'A',1,0.953899,891,849742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 1895, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2039}}',253.83,142633863,2352982,NULL,'2019-02-07 23:17:26',1549581446,NULL),(1869335065,1271807,1,3283253,1,1,1,'S',1,0.98812,968,1017406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 945, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 968}}',253.833,168975928,1169421,NULL,'2022-01-12 23:30:10',1642030210,NULL),(1836065475,1271807,1,74595,0,1,1,'A',1,0.947926,445,874901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 1019, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1133}}',253.84,117967827,1258840,NULL,'2015-07-29 23:40:00',1438213200,NULL),(1871262653,1271807,1,2747526,1,1,1,'S',1,0.995813,1433,999941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1421, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1433}}',253.871,171822986,1810080,NULL,'2022-05-12 00:08:26',1652314106,NULL),(1856573354,1271807,1,1003336,1,1,1,'S',1,0.98662,710,972646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 691, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 710}}',253.895,149808352,855906,NULL,'2020-04-04 22:49:30',1586040570,NULL),(1869400083,1271807,1,1292936,1,1,1,'S',1,0.991509,530,989781,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',253.922,169201925,608844,NULL,'2022-01-22 04:53:19',1642827199,NULL),(1871195003,1271807,1,1319601,1,1,1,'X',1,1,716,1014707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716}}',253.996,171966916,831426,NULL,'2022-05-17 22:06:02',1652825162,NULL),(1864725773,1271807,1,234891,1,1,1,'S',1,0.993942,1073,995699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1060, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1073}}',254.01,162182810,1360620,NULL,'2021-05-21 20:03:41',1621627421,NULL),(1851789939,1271807,1,715022,1,1,1,'S',1,0.970745,376,963050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',254.022,142245696,432275,NULL,'2019-01-15 23:54:46',1547596486,NULL),(1866496265,1271807,1,1287911,1,1,1,'S',1,0.990385,728,986119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 714, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 728}}',254.036,164908690,846660,NULL,'2021-08-13 22:42:55',1628894575,NULL),(1833127060,1271807,1,256020,1,1,1,'S',1,0.995597,795,998567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 788, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 795}}',254.131,112131878,1006584,NULL,'2014-12-01 01:35:20',1417397720,NULL),(1871641876,1271807,1,3076722,1,1,1,'S',1,0.994986,1097,1000028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1086, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1097}}',254.132,172490299,1312206,NULL,'2022-06-09 01:25:06',1654737906,NULL),(1869421971,1271807,1,2860959,1,1,1,'S',1,0.99455,734,998769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 726, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 734}}',254.135,169170516,876450,NULL,'2022-01-21 00:37:44',1642725464,NULL),(1862703787,1271807,1,1783743,1,1,1,'S',1,0.989975,399,1022723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',254.266,159317225,487284,NULL,'2021-03-03 04:47:47',1614746867,NULL),(1867073066,1271807,1,2966773,1,1,1,'S',1,0.988574,1094,981401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1094}}',254.316,165802004,1249530,NULL,'2021-09-13 22:02:45',1631570565,NULL),(1867885105,1271807,1,2888013,1,1,1,'S',1,0.997396,576,1007183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 573, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 576}}',254.357,166955893,726264,NULL,'2021-10-26 01:20:23',1635211223,NULL),(1871167803,1271807,1,2035101,1,1,1,'S',1,0.993716,1273,953439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1273}}',254.393,171967655,1557780,NULL,'2022-05-17 23:04:33',1652828673,NULL),(1832919232,1271807,1,498602,1,1,1,'S',1,0.993049,1007,994296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 993, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1007}}',254.423,111575283,1189056,NULL,'2014-10-30 20:34:23',1414701263,NULL),(1833553824,1271807,1,134096,1,1,1,'S',1,0.978477,604,940992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 578, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 604}}',254.43,112729389,688032,NULL,'2014-12-30 23:35:43',1419982543,NULL),(1823897663,1271807,1,134259,0,1,1,'S',1,0.990525,1372,981195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1372}}',254.453,67393081,1713324,NULL,'2012-12-27 14:53:07',1356619987,NULL),(1851100346,1271807,1,185497,1,1,1,'S',1,0.985646,418,1069621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',254.54,141337625,511170,NULL,'2018-11-23 21:48:42',1543009722,NULL),(1832495975,1271807,1,167055,1,1,1,'S',1,0.99,650,985707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 637, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 650}}',254.564,111042152,747186,NULL,'2014-10-01 21:49:00',1412200140,NULL),(1867328860,1271807,1,3104532,1,1,1,'S',1,0.995962,1362,1000395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1351, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1362, \"legacy_combo_increase\": 1}}',254.583,166235881,1695942,NULL,'2021-09-29 21:02:45',1632949365,NULL),(1836253654,1271807,1,184347,1,1,1,'S',1,0.981481,405,986159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',254.584,117988648,478496,NULL,'2015-07-30 21:53:35',1438293215,NULL),(1836157464,1271807,1,132958,1,1,1,'S',1,0.988713,443,1018514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',254.604,117877118,515935,NULL,'2015-07-25 21:12:48',1437858768,NULL),(1865872162,1271807,1,2966623,1,1,1,'S',1,0.986,500,972092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 486, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500}}',254.611,163891519,623820,NULL,'2021-07-12 22:49:08',1626130148,NULL),(1835079755,1271807,1,169300,1,1,1,'S',1,0.981959,388,997815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 374, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 388}}',254.802,116200832,455221,NULL,'2015-05-02 21:40:17',1430602817,NULL),(1871028001,1271807,1,3508310,1,1,1,'S',1,0.997118,694,950099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 690, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 694}}',254.823,171706229,861510,NULL,'2022-05-07 04:02:24',1651896144,NULL),(1876712012,1271807,1,2314621,1,1,1,'A',1,0.921868,405,752103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 60, \"great\": 1858, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2131}}',254.852,179950131,1897786,NULL,'2023-07-22 00:56:24',1689987384,NULL),(1867401841,1271807,1,2939917,1,1,1,'S',1,0.985714,875,1009679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 850, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 875}}',254.857,166213565,1153524,NULL,'2021-09-29 00:12:18',1632874338,NULL),(1848221472,1271807,1,1540018,1,1,1,'S',1,0.98381,525,965904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 508}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',254.864,136752279,621450,NULL,'2018-03-30 22:26:36',1522448796,NULL),(1869582066,1271807,1,2066065,1,1,1,'A',1,0.928835,364,767258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 27, \"great\": 1190, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1356}}',254.91,169524739,1230010,NULL,'2022-02-04 01:12:46',1643937166,NULL),(1868208305,1271807,1,2507759,1,1,1,'S',1,0.994037,587,997093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 580}, \"maximum_statistics\": {\"great\": 587}}',254.923,167558750,659004,NULL,'2021-11-17 22:02:52',1637186572,NULL),(1867710281,1271807,1,2985416,1,1,1,'S',1,0.983173,416,1060136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',254.952,166842541,510521,NULL,'2021-10-22 01:46:35',1634867195,NULL),(1849726522,1271807,1,119229,1,1,1,'S',1,0.962848,646,943471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 598}, \"maximum_statistics\": {\"great\": 646}}',255.011,139070371,738906,NULL,'2018-07-24 02:16:22',1532398582,NULL),(1849797441,1271807,1,168591,1,1,1,'A',1,0.949898,483,900210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 444}, \"maximum_statistics\": {\"great\": 489}}',255.045,139236932,547643,NULL,'2018-08-01 02:44:49',1533091489,NULL),(1870918185,1271807,1,1567153,1,1,1,'S',1,0.987091,1588,976478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1547, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1588}}',255.069,171520012,2026272,NULL,'2022-04-29 02:39:42',1651199982,NULL),(1842699411,1271807,1,1021969,1,1,1,'S',1,0.994278,1136,997920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136}}',255.071,128404092,1372080,NULL,'2017-01-11 04:24:50',1484108690,NULL),(1877030855,1271807,1,404232,1,1,1,'S',1,0.991587,416,1016384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 416}}',255.093,180427459,538310,NULL,'2023-08-22 00:19:49',1692663589,NULL),(1852515230,1271807,1,1939224,1,1,1,'A',1,0.944444,369,858909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 328}, \"maximum_statistics\": {\"great\": 369}}',255.103,143468902,369396,NULL,'2019-03-29 23:47:56',1553903276,NULL),(1841698068,1271807,1,100304,1,1,1,'S',1,0.988517,1045,1078142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1045}}',255.12,126888529,1454943,NULL,'2016-10-15 02:38:37',1476499117,NULL),(1867582247,1271807,1,1754096,1,1,1,'S',1,0.984346,543,1057215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 526, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 543}}',255.193,166642749,746684,NULL,'2021-10-15 00:48:27',1634258907,NULL),(1831822372,1271807,1,99822,1,1,1,'S',1,0.986946,1264,976352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1231, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1264}}',255.34,109773500,1493838,NULL,'2014-08-01 22:27:51',1406932071,NULL),(1869997290,1271807,1,3429188,1,1,1,'S',1,0.994898,784,958778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 776, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 784}}',255.34,170048003,912690,NULL,'2022-02-25 01:13:57',1645751637,NULL),(1837602957,1271807,1,546631,1,1,1,'S',1,0.985714,735,969045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 714, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 735}}',255.374,120307518,961920,NULL,'2015-11-27 23:14:41',1448666081,NULL),(1871958749,1271807,1,2695916,1,1,1,'S',1,0.999286,1400,1012587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1400}}',255.402,173002862,1806852,NULL,'2022-06-30 23:55:23',1656633323,NULL),(1849194989,1271807,1,1566345,1,1,1,'S',1,0.9821,419,1044026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 404}, \"maximum_statistics\": {\"great\": 419}}',255.417,138295517,532382,NULL,'2018-06-15 04:21:42',1529036502,NULL),(1829612041,1271807,1,167980,0,1,1,'S',1,0.994106,509,988314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 503}, \"maximum_statistics\": {\"great\": 509}}',255.528,106068039,611382,NULL,'2014-02-12 23:34:36',1392248076,NULL),(1832974973,1271807,1,158247,1,1,1,'S',1,0.983668,398,999009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 398}}',255.529,111687332,470829,NULL,'2014-11-05 22:09:53',1415225393,NULL),(1868608798,1271807,1,1527448,1,1,1,'S',1,0.99326,816,1088208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 805, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 816}}',255.589,168108919,1167970,NULL,'2021-12-09 23:31:54',1639092714,NULL),(1852536840,1271807,1,961619,1,1,1,'S',1,0.981314,776,959834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 747, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',255.674,143568344,972732,NULL,'2019-04-04 20:43:16',1554410596,NULL),(1836767429,1271807,1,750928,1,1,1,'S',1,0.96966,412,948432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',255.718,118880429,493044,NULL,'2015-09-12 23:41:40',1442101300,NULL),(1834215814,1271807,1,200736,1,1,1,'S',1,0.979675,492,991388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 472, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 492}}',255.786,114732859,584067,NULL,'2015-02-21 23:04:08',1424559848,NULL),(1873569879,1271807,1,3744948,1,1,1,'S',1,0.995812,597,1002516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 597}}',255.824,175337812,731718,NULL,'2022-10-27 21:54:32',1666907672,NULL),(1867271260,1271807,1,3162567,1,1,1,'S',1,0.99746,1378,952784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1371, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1378}}',255.836,165997999,1666190,NULL,'2021-09-20 21:14:20',1632172460,NULL),(1868161618,1271807,1,2788818,1,1,1,'S',1,0.974061,559,977510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 530, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 559}}',255.85,167433292,765798,NULL,'2021-11-12 22:40:33',1636756833,NULL),(1869225472,1271807,1,3220415,1,1,1,'S',1,0.989569,719,983739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 704, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',255.865,168827120,823840,NULL,'2022-01-06 23:04:24',1641510264,NULL),(1871287784,1271807,1,2085331,1,1,1,'S',1,0.992661,545,1029074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',256.134,172087307,690382,NULL,'2022-05-22 21:18:47',1653254327,NULL),(1851931694,1271807,1,1689644,1,1,1,'S',1,0.988806,402,1018529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',256.162,142535605,492649,NULL,'2019-02-01 23:20:16',1549063216,NULL),(1868646366,1271807,1,1657904,1,1,1,'S',1,0.995913,734,1000795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 728, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 734}}',256.262,168060527,974934,NULL,'2021-12-07 22:23:44',1638915824,NULL),(1852202049,1271807,1,1135310,1,1,1,'A',1,0.962484,1031,813880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 50, \"great\": 3021, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3212, \"legacy_combo_increase\": 2}}',256.265,143112166,3085484,NULL,'2019-03-08 23:03:14',1552086194,NULL),(1869978414,1271807,1,2436921,1,1,1,'S',1,0.982726,521,984978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',256.277,169923146,643968,NULL,'2022-02-19 23:46:22',1645314382,NULL),(1849692878,1271807,1,1603137,1,1,1,'A',1,0.915971,300,703219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 839}}',256.301,139216517,696641,NULL,'2018-07-31 01:50:05',1533001805,NULL),(1852080534,1271807,1,1771861,1,1,1,'S',1,0.983158,475,990336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',256.328,142917279,572623,NULL,'2019-02-24 21:03:10',1551042190,NULL),(1842058273,1271807,1,958624,1,1,1,'S',1,0.984962,532,970463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 516}, \"maximum_statistics\": {\"great\": 532}}',256.35,127423489,603492,NULL,'2016-11-15 02:05:09',1479175509,NULL),(1835748837,1271807,1,506032,1,1,1,'S',1,0.982014,1251,960645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1206, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1251}}',256.41,117252944,1495680,NULL,'2015-06-25 21:29:52',1435267792,NULL),(1836071809,1271807,1,209122,1,1,1,'S',1,0.975871,373,1036416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 355, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 373}}',256.492,117897278,455966,NULL,'2015-07-26 17:34:04',1437932044,NULL),(1871721753,1271807,1,3493429,1,1,1,'S',1,0.992902,634,991433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 625, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',256.534,172701705,746496,NULL,'2022-06-18 01:18:02',1655515082,NULL),(1867916355,1271807,1,3109256,1,1,1,'S',1,0.983162,1069,965250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1033, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1069}}',256.538,166955854,1262406,NULL,'2021-10-26 01:18:11',1635211091,NULL),(1851860200,1271807,1,1599881,1,1,1,'S',1,0.982567,631,1000142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',256.548,142486104,810678,NULL,'2019-01-29 22:57:20',1548802640,NULL),(1871102414,1271807,1,1660868,1,1,1,'S',1,0.985229,677,969752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 657, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 677}}',256.583,171801428,839964,NULL,'2022-05-11 00:34:44',1652229284,NULL),(1861798668,1271807,1,2715485,1,1,1,'S',1,0.972941,425,1018154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',256.63,157750520,547374,NULL,'2021-01-13 06:06:26',1610517986,NULL),(1848132707,1271807,1,164336,1,1,1,'A',1,0.959776,594,914116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 984}, \"maximum_statistics\": {\"great\": 1069}}',256.656,136872159,1291720,NULL,'2018-04-06 00:11:40',1522973500,NULL),(1868916717,1271807,1,2066065,1,1,1,'S',1,0.987463,1356,977594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1322, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1356}}',256.705,168445348,1689174,NULL,'2021-12-23 02:51:19',1640227879,NULL),(1871147029,1271807,1,958227,1,1,1,'S',1,0.987654,405,1015370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 395}, \"maximum_statistics\": {\"great\": 405}}',256.706,171803254,470537,NULL,'2022-05-11 03:02:03',1652238123,NULL),(1860819474,1271807,1,2548600,1,1,1,'S',1,0.985618,591,967504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 574, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 591}}',256.811,156376402,750932,NULL,'2020-11-29 06:28:01',1606631281,NULL),(1868333016,1271807,1,3276865,1,1,1,'S',1,0.990371,1454,983977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1454}}',256.819,167537160,1757778,NULL,'2021-11-16 23:04:06',1637103846,NULL),(1866602712,1271807,1,2960532,1,1,1,'S',1,0.975771,908,945251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 864, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 908}}',256.873,165091399,1167564,NULL,'2021-08-19 23:32:45',1629415965,NULL),(1867158607,1271807,1,89770,0,1,1,'A',1,0.94291,266,796985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',256.896,165720819,499168,NULL,'2021-09-10 23:37:16',1631317036,NULL),(1866852395,1271807,1,2308869,1,1,1,'S',1,0.976841,1317,947903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1256, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1317}}',256.93,165504084,1566448,NULL,'2021-09-02 20:44:14',1630615454,NULL),(1866919196,1271807,1,3143244,1,1,1,'X',1,1,969,1014779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 969}}',256.949,165428704,1190988,NULL,'2021-08-30 23:54:53',1630367693,NULL),(1871124578,1271807,1,1840721,1,1,1,'S',1,0.996871,799,1044004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 794, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 799}}',257.005,171803548,983503,NULL,'2022-05-11 03:26:16',1652239576,NULL),(1833878332,1271807,1,154172,1,1,1,'S',1,0.980292,685,956999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 658, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 685}}',257.04,113824207,773658,NULL,'2015-01-28 21:17:23',1422479843,NULL),(1868583332,1271807,1,3315515,1,1,1,'S',1,0.987849,823,1016064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 803, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 823}}',257.07,167931874,987227,NULL,'2021-12-02 23:40:06',1638488406,NULL),(1871308767,1271807,1,3317081,1,1,1,'S',1,0.984568,810,1006460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 785, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 810}}',257.074,172013434,1071734,NULL,'2022-05-20 01:07:55',1653008875,NULL),(1868093128,1271807,1,2868463,1,1,1,'S',1,0.972019,411,1021728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',257.183,167335408,517260,NULL,'2021-11-08 23:56:22',1636415782,NULL),(1835196361,1271807,1,238215,1,1,1,'S',1,0.990819,1416,934276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1390, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1416}}',257.272,116460186,1682240,NULL,'2015-05-16 00:30:19',1431736219,NULL),(1864883607,1271807,1,295167,0,1,1,'A',1,0.937873,292,785434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',257.275,162544299,871847,NULL,'2021-06-01 00:35:09',1622507709,NULL),(1843056375,1271807,1,149264,0,1,1,'A',1,0.925494,435,817070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 10, \"great\": 958, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1114}}',257.29,128882239,1047690,NULL,'2017-02-05 23:34:59',1486337699,NULL),(1866842528,1271807,1,2944625,1,1,1,'S',1,0.988196,593,976548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 579, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 593}}',257.292,165504673,765342,NULL,'2021-09-02 21:15:58',1630617358,NULL),(1832734665,1271807,1,83353,1,1,1,'S',1,0.988737,1243,981644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1215, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1243}}',257.315,111339794,1497078,NULL,'2014-10-17 21:30:38',1413581438,NULL),(1836174299,1271807,1,100047,1,1,1,'S',1,0.979487,390,972224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 374, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 390}}',257.37,117897852,497298,NULL,'2015-07-26 18:11:44',1437934304,NULL),(1856526735,1271807,1,215383,1,1,1,'S',1,0.98927,932,977426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 912, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 932}}',257.527,149591315,1159866,NULL,'2020-03-29 03:29:28',1585452568,NULL),(1845831188,1271807,1,1159350,1,1,1,'A',1,0.954618,1242,884376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 1152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1256}}',257.589,133170962,1442334,NULL,'2017-09-26 03:50:31',1506397831,NULL),(1871186290,1271807,1,1283342,1,1,1,'S',1,0.996119,773,1002617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 767, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 773}}',257.661,171966888,914316,NULL,'2022-05-17 22:03:44',1652825024,NULL),(1867403968,1271807,1,2776510,1,1,1,'S',1,0.99,1200,984670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1176, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1200}}',257.67,166212553,1573098,NULL,'2021-09-28 23:07:53',1632870473,NULL),(1857571673,1271807,1,1876614,1,1,1,'S',1,0.975,320,941507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 320}}',257.699,151257648,330792,NULL,'2020-05-22 07:26:34',1590132394,NULL),(1867937722,1271807,1,1946494,1,1,1,'S',1,0.979849,397,981547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 381, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',257.776,166979894,489174,NULL,'2021-10-26 23:46:25',1635291985,NULL),(1849052828,1271807,1,177947,1,1,1,'S',1,0.98,1250,953916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1250}}',257.794,138134544,1581558,NULL,'2018-06-07 01:24:31',1528334671,NULL),(1833129895,1271807,1,87205,1,1,1,'S',1,0.994609,1113,997404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1101, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',257.805,112144308,1358598,NULL,'2014-12-01 20:51:06',1417467066,NULL),(1876355693,1271807,1,3621633,1,1,1,'S',1,0.994198,948,997554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 937, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 948}}',257.93,179563958,1145022,NULL,'2023-06-26 20:19:57',1687810797,NULL),(1836549422,1271807,1,169107,1,1,1,'S',1,0.975336,446,975006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 446}}',258.026,118439985,519125,NULL,'2015-08-21 00:10:22',1440115822,NULL),(1849815951,1271807,1,178941,1,1,1,'A',1,0.958333,444,920002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',258.044,139237152,518139,NULL,'2018-08-01 03:06:51',1533092811,NULL),(1832472043,1271807,1,279373,1,1,1,'S',1,0.991987,624,990277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 614, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 624}}',258.07,111059788,781092,NULL,'2014-10-02 22:56:33',1412290593,NULL),(1868770045,1271807,1,3226767,1,1,1,'S',1,0.996906,808,1005781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 803, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 808}}',258.076,168243062,953304,NULL,'2021-12-15 01:14:23',1639530863,NULL),(1876084074,1271807,1,4103584,1,1,1,'S',1,0.985689,559,973615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 543, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 559}}',258.079,179175373,639414,NULL,'2023-06-01 21:03:45',1685653425,NULL),(1851356847,1271807,1,1809873,1,1,1,'S',1,0.983415,1025,1003144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 991, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1025}}',258.102,141750705,1393257,NULL,'2018-12-19 02:29:24',1545186564,NULL),(1832614299,1271807,1,138646,1,1,1,'S',1,0.986572,1415,972779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1377, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1415}}',258.105,111306061,1765968,NULL,'2014-10-15 22:45:15',1413413115,NULL),(1868084710,1271807,1,2278535,1,1,1,'S',1,0.993649,1181,995552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1166, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1181}}',258.111,167334496,1464840,NULL,'2021-11-08 22:53:33',1636412013,NULL),(1864151252,1271807,1,140004,1,1,1,'S',1,0.983246,955,965547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',258.176,161476420,1070754,NULL,'2021-05-01 22:40:07',1619908807,NULL),(1834382306,1271807,1,153018,1,1,1,'S',1,0.968605,430,953309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',258.249,114984229,497469,NULL,'2015-03-06 23:08:40',1425683320,NULL),(1849745483,1271807,1,130241,1,1,1,'A',1,0.939783,404,834461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 901, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1013}}',258.281,139070663,1095807,NULL,'2018-07-24 02:38:40',1532399920,NULL),(1833596216,1271807,1,84803,1,1,1,'S',1,0.993502,1308,995539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1291, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1308}}',258.31,112730211,1553730,NULL,'2014-12-31 00:17:44',1419985064,NULL),(1867849470,1271807,1,2314407,1,1,1,'S',1,0.987591,685,925766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 668, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 685}}',258.319,166898667,825114,NULL,'2021-10-23 22:15:19',1635027319,NULL),(1871770179,1271807,1,2519722,1,1,1,'S',1,0.994631,745,993785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 737, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 745}}',258.334,172676962,934458,NULL,'2022-06-17 00:22:00',1655425320,NULL),(1833793513,1271807,1,73443,1,1,1,'S',1,0.965035,572,946930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 532, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',258.347,113555889,764905,NULL,'2015-01-21 20:53:26',1421873606,NULL),(1865273962,1271807,1,2873953,1,1,1,'S',1,0.991763,607,986248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 597, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 607}}',258.374,163121091,718788,NULL,'2021-06-18 22:21:39',1624054899,NULL),(1833729560,1271807,1,116103,1,1,1,'S',1,0.989431,615,1075507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 602, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 615}}',258.378,113036861,820030,NULL,'2015-01-08 07:06:48',1420700808,NULL),(1848531392,1271807,1,948469,1,1,1,'S',1,0.985423,343,1009536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',258.459,137402356,425523,NULL,'2018-05-02 01:49:43',1525225783,NULL),(1847770340,1271807,1,1307348,1,1,1,'S',1,0.980583,824,955866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 824}}',258.466,136134977,1082937,NULL,'2018-02-27 00:58:01',1519693081,NULL),(1871477562,1271807,1,2532774,1,1,1,'S',1,0.998871,886,1011311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 884, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',258.504,172306857,1088826,NULL,'2022-06-01 02:25:43',1654050343,NULL),(1836878810,1271807,1,154164,1,1,1,'S',1,0.992716,1167,989780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1150, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1167}}',258.529,119057894,1403982,NULL,'2015-09-22 22:59:40',1442962780,NULL),(1833943714,1271807,1,477127,1,1,1,'S',1,0.972798,386,1027944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 386}}',258.552,114067527,469648,NULL,'2015-02-03 22:55:24',1423004124,NULL),(1839422911,1271807,1,97507,1,1,1,'S',1,0.982218,478,996897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 461, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 478}}',258.713,123297835,601695,NULL,'2016-04-17 02:30:45',1460860245,NULL),(1871487743,1271807,1,1764885,1,1,1,'S',1,0.989933,447,1022017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',258.759,172230073,637970,NULL,'2022-05-28 21:45:34',1653774334,NULL),(1833595134,1271807,1,60215,1,1,1,'S',1,0.988235,680,977021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 664, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 680}}',258.896,112690143,814326,NULL,'2014-12-29 23:48:42',1419896922,NULL),(1836538683,1271807,1,199969,1,1,1,'S',1,0.984553,615,967190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 596, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 615}}',258.924,118399184,716634,NULL,'2015-08-18 22:43:00',1439937780,NULL),(1867874831,1271807,1,2358776,1,1,1,'S',1,0.987059,850,1069915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 828, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 850}}',258.927,166870390,1135017,NULL,'2021-10-23 01:01:58',1634950918,NULL),(1836104785,1271807,1,117868,1,1,1,'A',1,0.932981,1034,897051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 2, \"great\": 984, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1134}}',258.938,117877371,1389256,NULL,'2015-07-25 21:32:27',1437859947,NULL),(1849010368,1271807,1,154512,1,1,1,'S',1,0.963918,388,933459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 360}, \"maximum_statistics\": {\"great\": 388}}',258.947,138135016,469022,NULL,'2018-06-07 02:19:07',1528337947,NULL),(1843175338,1271807,1,805876,1,1,1,'S',1,0.971218,747,928835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 704, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 747}}',258.992,129076963,921762,NULL,'2017-02-16 23:33:29',1487288009,NULL),(1868379596,1271807,1,2892205,1,1,1,'A',1,0.966327,484,909671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 461, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 490}}',259.04,167732770,539046,NULL,'2021-11-24 23:03:20',1637795000,NULL),(1860165419,1271807,1,120729,1,1,1,'A',1,0.97582,1158,933306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1166, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1220}}',259.125,155388255,1479134,NULL,'2020-10-24 05:06:31',1603515991,NULL),(1832388090,1271807,1,88319,1,1,1,'S',1,0.991935,1612,986201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1586, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',259.134,110899006,2147940,NULL,'2014-09-23 23:13:34',1411514014,NULL),(1862848125,1271807,1,2533258,1,1,1,'S',1,0.990868,438,1025747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',259.156,159379788,550778,NULL,'2021-03-05 06:51:17',1614927077,NULL),(1867228048,1271807,1,2544313,1,1,1,'S',1,0.984797,296,909756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296}}',259.192,165999174,344980,NULL,'2021-09-20 22:24:40',1632176680,NULL),(1867899339,1271807,1,3089444,1,1,1,'S',1,0.997585,621,1007759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 618, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 621}}',259.203,166866665,763338,NULL,'2021-10-22 21:55:53',1634939753,NULL),(1869592580,1271807,1,1734711,1,1,1,'S',1,0.987629,485,1015812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',259.22,169524648,562059,NULL,'2022-02-04 01:07:26',1643936846,NULL),(1847812648,1271807,1,122414,1,1,1,'S',1,0.981105,688,953817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 662}, \"maximum_statistics\": {\"great\": 688}}',259.247,136186874,858378,NULL,'2018-03-01 23:50:20',1519948220,NULL),(1871194004,1271807,1,2086058,1,1,1,'S',1,0.984935,1394,970752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1394}}',259.266,171968623,1633698,NULL,'2022-05-18 00:23:42',1652833422,NULL),(1867466089,1271807,1,159091,1,1,1,'A',1,0.947233,429,849031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 703, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 777}}',259.283,166475057,940852,NULL,'2021-10-08 23:14:17',1633734857,NULL),(1839945177,1271807,1,817464,1,1,1,'S',1,0.984975,599,970572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 581}, \"maximum_statistics\": {\"great\": 599}}',259.32,124165533,714552,NULL,'2016-05-26 18:38:59',1464287939,NULL),(1836466202,1271807,1,110947,1,1,1,'S',1,0.988453,866,1067231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 846, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 866}}',259.329,118484034,1202570,NULL,'2015-08-22 23:33:59',1440286439,NULL),(1868095217,1271807,1,3199779,1,1,1,'S',1,0.980706,1218,958010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1171, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1218}}',259.344,167356246,1566126,NULL,'2021-11-09 21:04:20',1636491860,NULL),(1861223596,1271807,1,2585610,1,1,1,'S',1,0.986422,626,971226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626}}',259.354,156962872,770343,NULL,'2020-12-18 04:17:34',1608265054,NULL),(1875572203,1271807,1,2952812,1,1,1,'A',1,0.937198,279,832517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 414}}',259.384,178436388,411274,NULL,'2023-04-16 21:47:41',1681681661,NULL),(1867505432,1271807,1,2770772,1,1,1,'S',1,0.972565,729,935473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 689, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 729}}',259.393,166474636,856728,NULL,'2021-10-08 22:51:00',1633733460,NULL),(1866937339,1271807,1,2893743,1,1,1,'S',1,0.987026,501,1013053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',259.4,165642254,635945,NULL,'2021-09-07 22:09:14',1631052554,NULL),(1864117130,1271807,1,2745946,1,1,1,'S',1,0.987603,363,1066857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 354}, \"maximum_statistics\": {\"great\": 363}}',259.411,161365092,456602,NULL,'2021-04-28 22:02:52',1619647372,NULL),(1867942179,1271807,1,3132494,1,1,1,'S',1,0.987945,871,1016848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 850, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 871}}',259.462,166955427,1105539,NULL,'2021-10-26 00:53:50',1635209630,NULL),(1866881521,1271807,1,2843261,1,1,1,'S',1,0.996407,835,999900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 829, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 835}}',259.511,165456457,1049574,NULL,'2021-08-31 23:39:30',1630453170,NULL),(1850831853,1271807,1,1613970,1,1,1,'S',1,0.969479,557,961040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 523}, \"maximum_statistics\": {\"great\": 557}}',259.558,140838246,722203,NULL,'2018-10-25 00:19:22',1540426762,NULL),(1849858337,1271807,1,777799,0,1,1,'A',1,0.981982,455,886492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 755, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',259.577,139236124,917818,NULL,'2018-08-01 01:23:00',1533086580,NULL),(1849846922,1271807,1,1417326,1,1,1,'S',1,0.984112,535,1004769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',259.583,139384274,697930,NULL,'2018-08-08 03:11:31',1533697891,NULL),(1851003945,1271807,1,131258,0,1,1,'A',1,0.961771,430,909557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',259.644,141105330,517758,NULL,'2018-11-09 22:44:32',1541803472,NULL),(1834207346,1271807,1,197137,1,1,1,'S',1,0.992424,1122,989339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1105, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1122}}',259.741,114687004,1436034,NULL,'2015-02-19 22:11:35',1424383895,NULL),(1841985362,1271807,1,920490,1,1,1,'S',1,0.983033,943,961333,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 911}, \"maximum_statistics\": {\"great\": 943}}',259.751,127269872,1255258,NULL,'2016-11-05 23:55:06',1478390106,NULL),(1849832865,1271807,1,111307,1,1,1,'A',1,0.953774,402,884743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 4}}',259.763,139236517,613825,NULL,'2018-08-01 02:02:58',1533088978,NULL),(1847475336,1271807,1,1078890,1,1,1,'S',1,0.974836,914,977505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 868, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',259.837,135849711,1219670,NULL,'2018-02-12 00:49:58',1518396598,NULL),(1850416485,1271807,1,1417327,1,1,1,'S',1,0.976845,691,947048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',259.864,140350419,844366,NULL,'2018-09-26 22:26:46',1538000806,NULL),(1834650607,1271807,1,70033,1,1,1,'S',1,0.968571,525,993655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525}}',259.868,115519851,698014,NULL,'2015-03-31 22:05:05',1427839505,NULL),(1868815996,1271807,1,3313153,1,1,1,'S',1,0.957811,877,890417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',259.924,168241795,1011600,NULL,'2021-12-14 23:52:20',1639525940,NULL),(1864938446,1271807,1,2796003,1,1,1,'S',1,0.988038,418,1010607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',259.961,162539223,530004,NULL,'2021-05-31 20:24:13',1622492653,NULL),(1871731112,1271807,1,2689356,1,1,1,'S',1,0.999145,1170,1012489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1170}}',259.981,172677015,1416612,NULL,'2022-06-17 00:25:46',1655425546,NULL),(1831830561,1271807,1,133551,1,1,1,'S',1,0.986409,1214,966196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1181, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1214}}',260.082,109890335,1530504,NULL,'2014-08-06 23:40:20',1407368420,NULL),(1864659204,1271807,1,2640802,1,1,1,'S',1,0.977419,310,1041287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',260.192,162184408,359336,NULL,'2021-05-21 20:53:25',1621630405,NULL),(1871678933,1271807,1,1826886,1,1,1,'S',1,0.984509,581,968588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 563, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 581}}',260.198,172702819,729643,NULL,'2022-06-18 02:30:24',1655519424,NULL),(1842705908,1271807,1,1147717,1,1,1,'S',1,0.984615,650,968007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',260.244,128403456,829566,NULL,'2017-01-11 03:28:33',1484105313,NULL),(1839589185,1271807,1,908415,1,1,1,'S',1,0.981863,1213,962037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1169, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1213}}',260.322,123456584,1512564,NULL,'2016-04-24 03:14:28',1461467668,NULL),(1869485638,1271807,1,3285241,1,1,1,'S',1,0.991329,692,1021580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 680, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 692}}',260.372,169193819,910302,NULL,'2022-01-21 21:29:18',1642800558,NULL),(1852103888,1271807,1,182407,0,1,1,'A',1,0.951493,336,855635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 804}}',260.467,142932900,844900,NULL,'2019-02-25 22:23:34',1551133414,NULL),(1871720140,1271807,1,2419888,1,1,1,'S',1,0.99877,1220,1005144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1217, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1220}}',260.5,172700763,1601340,NULL,'2022-06-18 00:10:52',1655511052,NULL),(1870514105,1271807,1,3299579,1,1,1,'A',1,0.955511,552,874828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 909, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 989}}',260.547,170987363,1034563,NULL,'2022-04-05 22:02:51',1649196171,NULL),(1858245396,1271807,1,2347510,1,1,1,'S',1,0.970405,321,1021218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',260.607,152458593,367421,NULL,'2020-07-05 05:22:40',1593926560,NULL),(1871072799,1271807,1,2122784,1,1,1,'S',1,0.993374,830,993646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 819, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 830}}',260.609,171802093,1048620,NULL,'2022-05-11 01:24:43',1652232283,NULL),(1851708444,1271807,1,1598092,1,1,1,'S',1,0.97335,394,966078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',260.729,142245505,505157,NULL,'2019-01-15 23:30:59',1547595059,NULL),(1833535780,1271807,1,73653,1,1,1,'S',1,0.972256,811,923594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 766, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 811}}',260.756,112639062,993954,NULL,'2014-12-28 00:42:01',1419727321,NULL),(1864983519,1271807,1,2978890,1,1,1,'S',1,0.996075,637,1003153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',260.768,162539168,749634,NULL,'2021-05-31 20:22:20',1622492540,NULL),(1837479046,1271807,1,645851,1,1,1,'S',1,0.99584,601,948449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 596, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 601}}',260.773,120170225,714510,NULL,'2015-11-20 22:13:33',1448057613,NULL),(1836718974,1271807,1,108198,1,1,1,'S',1,0.993873,408,1033255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 403, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 408}}',260.782,118979774,487733,NULL,'2015-09-18 22:46:08',1442616368,NULL),(1840662925,1271807,1,685028,1,1,1,'S',1,0.997426,777,1006497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 773}, \"maximum_statistics\": {\"great\": 777}}',260.88,125112915,951078,NULL,'2016-07-11 00:03:00',1468195380,NULL),(1871420082,1271807,1,1972649,1,1,1,'S',1,0.988839,672,979550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 657, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 672}}',260.892,172204796,838878,NULL,'2022-05-28 00:01:57',1653696117,NULL),(1866667376,1271807,1,3025343,1,1,1,'S',1,0.967608,602,1010226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 563, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',260.902,165090633,748913,NULL,'2021-08-19 22:53:23',1629413603,NULL),(1866833886,1271807,1,2797469,1,1,1,'A',1,0.917297,364,745572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 40, \"great\": 1584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1850}}',260.907,165456216,1630489,NULL,'2021-08-31 23:26:50',1630452410,NULL),(1860647367,1271807,1,2643766,1,1,1,'S',1,0.982628,662,963340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',260.921,155886023,789276,NULL,'2020-11-12 05:35:15',1605159315,NULL),(1836440007,1271807,1,671100,1,1,1,'S',1,0.976636,428,982686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 408, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',260.939,118398389,520326,NULL,'2015-08-18 21:28:11',1439933291,NULL),(1869586136,1271807,1,2327057,1,1,1,'S',1,0.991406,1280,935761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1258, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1280}}',260.949,169454562,1584310,NULL,'2022-01-31 23:40:14',1643672414,NULL),(1860631874,1271807,1,2562325,1,1,1,'S',1,0.974359,429,967342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',260.996,155885941,522808,NULL,'2020-11-12 05:28:13',1605158893,NULL),(1857568439,1271807,1,2366076,1,1,1,'S',1,0.972835,589,971204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 589}}',261.071,151256686,751765,NULL,'2020-05-22 06:26:15',1590128775,NULL),(1851090676,1271807,1,561959,1,1,1,'S',1,0.983831,402,1059275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 389}, \"maximum_statistics\": {\"great\": 402}}',261.078,141337298,488756,NULL,'2018-11-23 21:26:08',1543008368,NULL),(1847228239,1271807,1,84082,1,1,1,'A',1,0.96368,514,891812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 767}, \"maximum_statistics\": {\"great\": 826}}',261.093,135470581,889248,NULL,'2018-01-24 01:02:25',1516755745,NULL),(1870028009,1271807,1,2751968,1,1,1,'S',1,0.993897,1229,996963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1229}}',261.102,170265884,1436934,NULL,'2022-03-05 23:21:46',1646522506,NULL),(1862634683,1271807,1,1292936,1,1,1,'S',1,0.998113,530,1009287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 528, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',261.205,159006245,612798,NULL,'2021-02-21 05:55:46',1613886946,NULL),(1867865671,1271807,1,2347441,1,1,1,'A',1,0.961698,366,905477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 447, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 483}}',261.291,167005320,567710,NULL,'2021-10-27 23:28:26',1635377306,NULL),(1856861037,1271807,1,1000664,1,1,1,'S',1,0.976766,538,895940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 513, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 538}}',261.356,150192677,595020,NULL,'2020-04-17 01:18:18',1587086298,NULL),(1866305426,1271807,1,2902165,1,1,1,'S',1,0.961197,451,982525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 416, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 451}}',261.395,164691560,578822,NULL,'2021-08-06 21:46:41',1628286401,NULL),(1836416287,1271807,1,132624,0,1,1,'S',1,0.972549,255,964755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',261.438,118185977,303636,NULL,'2015-08-08 21:58:53',1439071133,NULL),(1868815190,1271807,1,2981326,1,1,1,'S',1,0.972957,869,932521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 822, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 869}}',261.486,168242703,1010856,NULL,'2021-12-15 00:52:49',1639529569,NULL),(1849291346,1271807,1,711061,1,1,1,'S',1,0.983351,931,965963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 900}, \"maximum_statistics\": {\"great\": 931}}',261.488,138627657,1100172,NULL,'2018-07-02 03:31:07',1530502267,NULL),(1850327928,1271807,1,97372,1,1,1,'S',1,0.977041,392,974367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',261.507,140099465,496469,NULL,'2018-09-13 01:53:01',1536803581,NULL),(1832355189,1271807,1,414274,0,1,1,'S',1,0.987179,858,972257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 836, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 858}}',261.549,110767497,1017606,NULL,'2014-09-16 23:08:07',1410908887,NULL),(1866881837,1271807,1,3096664,1,1,1,'S',1,0.984823,593,1004348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 575, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 593}}',261.609,165426935,723316,NULL,'2021-08-30 22:10:17',1630361417,NULL),(1865381228,1271807,1,2854817,1,1,1,'S',1,0.990521,422,1024100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',261.641,163119264,496208,NULL,'2021-06-18 20:59:33',1624049973,NULL),(1869404218,1271807,1,3212965,1,1,1,'S',1,0.979675,861,955013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 826, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 861}}',261.885,169172186,1021638,NULL,'2022-01-21 02:12:57',1642731177,NULL),(1871056926,1271807,1,1245286,1,1,1,'S',1,0.994292,438,1035219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',261.928,171803356,520204,NULL,'2022-05-11 03:10:00',1652238600,NULL),(1864679693,1271807,1,164349,1,1,1,'S',1,0.981289,481,1055424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 463, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',261.936,162214386,632331,NULL,'2021-05-22 16:06:21',1621699581,NULL),(1832157398,1271807,1,170862,0,1,1,'S',1,0.976479,744,946096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 709, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 744}}',261.989,110319349,834690,NULL,'2014-08-25 22:33:24',1409006004,NULL),(1849383392,1271807,1,1318106,1,1,1,'S',1,0.976592,1068,946523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1018, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1068}}',262.004,138701333,1250280,NULL,'2018-07-06 03:14:15',1530846855,NULL),(1832180044,1271807,1,77708,1,1,1,'S',1,0.994518,1277,985858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1263, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1277}}',262.029,110319932,1587096,NULL,'2014-08-25 23:43:58',1409010238,NULL),(1869930447,1271807,1,3335629,1,1,1,'S',1,0.990973,997,988440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 979, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 997}}',262.059,169924047,1213242,NULL,'2022-02-20 00:38:20',1645317500,NULL),(1868765141,1271807,1,1313438,1,1,1,'A',1,0.969035,201,891603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 517, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',262.095,168314128,570814,NULL,'2021-12-17 23:19:38',1639783178,NULL),(1868187692,1271807,1,2648380,1,1,1,'S',1,0.989112,597,980426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 584, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 597}}',262.158,167431794,736962,NULL,'2021-11-12 21:26:11',1636752371,NULL),(1877022853,1271807,1,4111387,1,1,1,'S',1,0.981164,584,995190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 562, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 584}}',262.252,180427900,744355,NULL,'2023-08-22 01:12:29',1692666749,NULL),(1868198112,1271807,1,3266103,1,1,1,'S',1,0.975381,853,978826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 811, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 853}}',262.26,167334538,1084180,NULL,'2021-11-08 22:56:32',1636412192,NULL),(1848984889,1271807,1,322009,1,1,1,'S',1,0.994837,581,997333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 575, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 581}}',262.27,137930967,718596,NULL,'2018-05-28 01:37:33',1527471453,NULL),(1877069377,1271807,1,38820,1,1,1,'S',1,0.964122,655,998350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 608, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 655}}',262.328,180558539,870428,NULL,'2023-08-30 19:22:11',1693423331,NULL),(1849069867,1271807,1,188124,1,1,1,'A',1,0.93152,317,875722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 461}, \"maximum_statistics\": {\"great\": 533}}',262.329,138134776,587649,NULL,'2018-06-07 01:50:20',1528336220,NULL),(1869297492,1271807,1,1607054,1,1,1,'S',1,0.975508,837,1036955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 796, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 837}}',262.345,168975465,1046889,NULL,'2022-01-12 23:00:58',1642028458,NULL),(1832368024,1271807,1,85251,1,1,1,'A',1,0.983883,1234,903255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1355, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1396}}',262.346,110749758,1578758,NULL,'2014-09-15 21:59:06',1410818346,NULL),(1852453328,1271807,1,473913,1,1,1,'S',1,0.981411,1049,959981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1010, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1049}}',262.352,143568903,1295562,NULL,'2019-04-04 21:32:23',1554413543,NULL),(1846887890,1271807,1,1416723,1,1,1,'S',1,0.990826,1090,987455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1070, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',262.381,134867410,1385748,NULL,'2017-12-26 01:46:27',1514252787,NULL),(1831887532,1271807,1,118718,1,1,1,'S',1,0.990391,1405,986468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1378, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1405}}',262.389,109911288,1774896,NULL,'2014-08-07 20:46:38',1407444398,NULL),(1851515861,1271807,1,137451,1,1,1,'S',1,0.98227,423,997209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',262.398,141910173,553878,NULL,'2018-12-27 23:06:16',1545951976,NULL),(1872264882,1271807,1,3660542,1,1,1,'S',1,0.999211,634,957734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',262.424,173442332,736740,NULL,'2022-07-21 04:15:04',1658376904,NULL),(1867686886,1271807,1,2960876,1,1,1,'S',1,0.991861,1413,988935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1390, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1413}}',262.479,166585348,1804890,NULL,'2021-10-12 21:05:21',1634072721,NULL),(1866237251,1271807,1,2568235,1,1,1,'S',1,0.985837,812,1066363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 789, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 812}}',262.486,164467232,1066102,NULL,'2021-07-30 23:34:26',1627688066,NULL),(1867507425,1271807,1,2776031,1,1,1,'S',1,0.991667,600,1028029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 590, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 600}}',262.641,166474492,748348,NULL,'2021-10-08 22:41:40',1633732900,NULL),(1866247156,1271807,1,2972288,1,1,1,'S',1,0.998748,799,1008212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 797, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 799}}',262.716,164436329,993216,NULL,'2021-07-30 00:12:11',1627603931,NULL),(1857087172,1271807,1,108763,1,1,1,'S',1,0.997731,1322,1005383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1322}}',262.731,150554305,1630740,NULL,'2020-04-29 02:13:48',1588126428,NULL),(1871096715,1271807,1,2888786,1,1,1,'S',1,0.986966,959,1005872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 934, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',262.778,171707336,1231594,NULL,'2022-05-07 05:07:35',1651900055,NULL),(1829415543,1271807,1,112799,0,1,1,'S',1,0.990566,689,987322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 676}, \"maximum_statistics\": {\"great\": 689}}',262.794,105843719,862344,NULL,'2014-02-01 22:58:01',1391295481,NULL),(1860096326,1271807,1,2290490,1,1,1,'S',1,0.984116,724,967481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 724}}',262.891,155032086,898290,NULL,'2020-10-10 03:57:06',1602302226,NULL),(1870970754,1271807,1,2406327,1,1,1,'A',1,0.948087,173,817003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 366}}',262.902,171498148,303328,NULL,'2022-04-28 02:43:31',1651113811,NULL),(1852353149,1271807,1,185345,1,1,1,'S',1,0.972625,621,1028534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',262.912,143179189,767426,NULL,'2019-03-12 22:18:46',1552429126,NULL),(1869720571,1271807,1,3394219,1,1,1,'S',1,0.985437,412,1054055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',262.917,169726371,532407,NULL,'2022-02-11 23:14:18',1644621258,NULL),(1869302169,1271807,1,985308,1,1,1,'S',1,0.997312,744,1007226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 744}}',262.973,168976391,862974,NULL,'2022-01-13 00:04:04',1642032244,NULL),(1848234963,1271807,1,788066,1,1,1,'A',1,0.957516,345,883741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 423}, \"maximum_statistics\": {\"great\": 459}}',262.979,136894363,465122,NULL,'2018-04-07 02:57:57',1523069877,NULL),(1832019154,1271807,1,95150,1,1,1,'S',1,0.966757,737,868560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 688}, \"maximum_statistics\": {\"great\": 737}}',262.997,110248593,760530,NULL,'2014-08-22 20:35:04',1408739704,NULL),(1851450602,1271807,1,301251,1,1,1,'S',1,0.987356,435,1004981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',263.064,141909573,558026,NULL,'2018-12-27 22:14:06',1545948846,NULL),(1847592157,1271807,1,1477400,1,1,1,'A',1,0.952591,741,849012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 907}}',263.095,135924062,992941,NULL,'2018-02-16 01:02:33',1518742953,NULL),(1868703224,1271807,1,2875344,1,1,1,'S',1,0.99906,1596,1011355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1593, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1596}}',263.208,168108639,1939326,NULL,'2021-12-09 23:13:08',1639091588,NULL),(1832366095,1271807,1,136330,1,1,1,'S',1,0.990472,1102,986591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1081, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1102}}',263.222,110845816,1305702,NULL,'2014-09-21 00:10:44',1411258244,NULL),(1866261326,1271807,1,3095619,1,1,1,'S',1,0.990586,478,1022465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',263.227,164435382,572602,NULL,'2021-07-29 23:21:04',1627600864,NULL),(1835687167,1271807,1,378247,1,1,1,'S',1,0.981224,719,995513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 692, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 719}}',263.23,117253058,936630,NULL,'2015-06-25 21:42:25',1435268545,NULL),(1858316234,1271807,1,2377916,1,1,1,'S',1,0.995122,615,999054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',263.23,152328531,743082,NULL,'2020-06-30 05:04:47',1593493487,NULL),(1835019433,1271807,1,90616,0,1,1,'A',1,0.982877,873,955085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 849, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 876}}',263.242,115890065,1065784,NULL,'2015-04-17 23:09:13',1429312153,NULL),(1870485959,1271807,1,751211,1,1,1,'S',1,0.978652,445,986585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',263.309,170733412,515270,NULL,'2022-03-26 02:28:59',1648261739,NULL),(1862224761,1271807,1,131124,1,1,1,'A',1,0.968198,365,925062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 566}}',263.32,158420148,631389,NULL,'2021-02-04 05:53:38',1612418018,NULL),(1869028761,1271807,1,1640968,0,1,1,'A',1,0.919499,361,749203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 484, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 559}}',263.366,168601787,495292,NULL,'2021-12-29 01:26:40',1640741200,NULL),(1831299518,1271807,1,179236,0,1,1,'S',1,0.986998,1346,920647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1311, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1346}}',263.392,109016625,1587060,NULL,'2014-06-30 04:37:35',1404103055,NULL),(1866412522,1271807,1,3104910,1,1,1,'S',1,0.983491,424,993133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',263.48,164692954,498638,NULL,'2021-08-06 22:52:22',1628290342,NULL),(1869615864,1271807,1,3431444,1,1,1,'S',1,0.981982,666,998800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 642, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',263.517,169474344,800678,NULL,'2022-02-01 21:01:16',1643749276,NULL),(1849692869,1271807,1,1603137,1,1,1,'A',1,0.968415,614,824255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 800, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 839}}',263.608,139216497,821826,NULL,'2018-07-31 01:47:47',1533001667,NULL),(1849744035,1271807,1,624413,1,1,1,'S',1,0.970024,417,961692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',263.751,139070862,515683,NULL,'2018-07-24 02:52:30',1532400750,NULL),(1867939449,1271807,1,2648419,1,1,1,'S',1,0.990704,753,977680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 753}}',263.777,166867079,1010824,NULL,'2021-10-22 22:15:00',1634940900,NULL),(1869175779,1271807,1,3331339,1,1,1,'S',1,0.976106,565,978346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 565}}',263.843,168953982,679814,NULL,'2022-01-12 01:08:42',1641949722,NULL),(1841407598,1271807,1,87497,1,1,1,'S',1,0.987326,789,972489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 769}, \"maximum_statistics\": {\"great\": 789}}',263.854,126318125,955662,NULL,'2016-09-11 23:48:54',1473637734,NULL),(1832485676,1271807,1,139665,1,1,1,'S',1,0.978469,418,1047038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 400, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 418}}',263.939,111059732,505276,NULL,'2014-10-02 22:48:02',1412290082,NULL),(1870428072,1271807,1,2997943,1,1,1,'S',1,0.994987,1496,996471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1481, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1496}}',263.94,170705632,1937490,NULL,'2022-03-24 21:44:23',1648158263,NULL),(1837858573,1271807,1,204161,1,1,1,'S',1,0.986196,652,974868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 634, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 652}}',263.943,120875884,760794,NULL,'2015-12-26 05:34:34',1451108074,NULL),(1833977633,1271807,1,206233,1,1,1,'S',1,0.99788,1179,1008370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1174, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1179}}',264.012,114067379,1448286,NULL,'2015-02-03 22:48:12',1423003692,NULL),(1836087322,1271807,1,144810,1,1,1,'S',1,0.977897,837,1041593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 800, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 837}}',264.054,117897467,1118797,NULL,'2015-07-26 17:45:48',1437932748,NULL),(1869428174,1271807,1,3065020,1,1,1,'S',1,0.97232,1698,934779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1604, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1698}}',264.069,169171548,2100732,NULL,'2022-01-21 01:40:23',1642729223,NULL),(1868763136,1271807,1,1306091,1,1,1,'S',1,0.967246,748,916993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 699, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 748}}',264.108,168314084,878208,NULL,'2021-12-17 23:16:49',1639783009,NULL),(1835088673,1271807,1,524408,1,1,1,'S',1,0.986928,765,976176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 745, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 765}}',264.132,116299440,964662,NULL,'2015-05-07 21:46:18',1431035178,NULL),(1870972125,1271807,1,2191652,1,1,1,'S',1,0.990958,1106,1024159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1086, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1106}}',264.224,171566846,1481819,NULL,'2022-04-30 22:57:30',1651359450,NULL),(1855849899,1271807,1,1733451,1,1,1,'S',1,0.979566,783,954691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 751, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 783}}',264.252,148640946,886434,NULL,'2020-02-12 02:32:20',1581474740,NULL),(1869413372,1271807,1,2401585,1,1,1,'S',1,0.97989,1268,954320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1217, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1268}}',264.258,169196213,1494804,NULL,'2022-01-21 23:36:59',1642808219,NULL),(1866476842,1271807,1,2808469,1,1,1,'S',1,0.989011,728,981717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 728}}',264.282,164907598,840198,NULL,'2021-08-13 21:49:14',1628891354,NULL),(1857752590,1271807,1,2016124,1,1,1,'S',1,0.97905,358,991226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 343, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 358}}',264.291,151515229,560354,NULL,'2020-05-30 23:35:56',1590881756,NULL),(1833309461,1271807,1,99350,1,1,1,'S',1,0.988406,690,980917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 674, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 690}}',264.332,112359930,764424,NULL,'2014-12-13 22:47:25',1418510845,NULL),(1831754043,1271807,1,138551,0,1,1,'S',1,0.984483,580,915809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 562, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 580}}',264.358,109843799,666270,NULL,'2014-08-04 22:53:30',1407192810,NULL),(1833524245,1271807,1,70216,1,1,1,'S',1,0.976168,1070,942903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1019, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1070}}',264.375,112729029,1202922,NULL,'2014-12-30 23:20:47',1419981647,NULL),(1837187610,1271807,1,70052,1,1,1,'A',1,0.989985,682,885069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1322, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1348}}',264.389,119606950,1647506,NULL,'2015-10-22 23:49:11',1445557751,NULL),(1867006436,1271807,1,3105779,1,1,1,'S',1,0.986007,1072,1009923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1042, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1072}}',264.523,165641917,1293187,NULL,'2021-09-07 21:49:33',1631051373,NULL),(1868529537,1271807,1,1392875,1,1,1,'S',1,0.984496,645,964268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',264.651,167884125,744558,NULL,'2021-12-01 00:00:38',1638316838,NULL),(1862307694,1271807,1,234328,1,1,1,'S',1,0.976908,498,983763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',264.653,158420176,598002,NULL,'2021-02-04 05:55:18',1612418118,NULL),(1871387488,1271807,1,3504279,1,1,1,'S',1,0.981149,557,996623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',264.677,172013294,661179,NULL,'2022-05-20 00:59:00',1653008340,NULL),(1871039333,1271807,1,2777880,1,1,1,'S',1,0.995197,937,1028486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 928, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 937}}',264.765,171638061,1290392,NULL,'2022-05-04 01:09:02',1651626542,NULL),(1868072163,1271807,1,308057,1,1,1,'A',1,0.954619,380,870159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 565, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 617}}',264.788,167062703,646395,NULL,'2021-10-29 23:47:48',1635551268,NULL),(1851586670,1271807,1,1684845,1,1,1,'S',1,0.97,750,927997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 705, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',264.818,142174329,884988,NULL,'2019-01-12 01:20:20',1547256020,NULL),(1868595558,1271807,1,2413136,1,1,1,'S',1,0.986866,1104,935273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1075, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1104}}',264.86,168134023,1323228,NULL,'2021-12-10 22:28:03',1639175283,NULL),(1832803455,1271807,1,265265,1,1,1,'S',1,0.977541,846,948482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 808, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 846}}',264.907,111364991,1073953,NULL,'2014-10-18 23:32:51',1413675171,NULL),(1866906458,1271807,1,2879150,1,1,1,'S',1,0.981506,757,958503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 729, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 757}}',264.935,165427276,955278,NULL,'2021-08-30 22:29:03',1630362543,NULL),(1876646081,1271807,1,1936317,1,1,1,'A',1,0.933604,290,754545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 56, \"great\": 1656, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1845}}',265.03,179797351,1514703,NULL,'2023-07-12 01:05:57',1689123957,NULL),(1869889327,1271807,1,150066,1,1,1,'S',1,0.990284,669,984322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 656, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 669}}',265.032,170046367,810600,NULL,'2022-02-24 23:12:29',1645744349,NULL),(1867110704,1271807,1,3142369,1,1,1,'S',1,0.980728,467,1048692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 467}}',265.038,165719336,615180,NULL,'2021-09-10 22:04:19',1631311459,NULL),(1872123882,1271807,1,1771859,1,1,1,'A',1,0.933278,533,834320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',265.056,173161268,656371,NULL,'2022-07-08 04:31:57',1657254717,NULL),(1869222322,1271807,1,3216942,1,1,1,'S',1,0.977415,797,946359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 761, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',265.121,168951772,922242,NULL,'2022-01-11 22:32:44',1641940364,NULL),(1862016982,1271807,1,2294846,1,1,1,'S',1,0.990876,822,935005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 807, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 822}}',265.193,158073750,1081320,NULL,'2021-01-24 05:21:32',1611465692,NULL),(1871770924,1271807,1,3407903,1,1,1,'A',1,0.956116,474,786231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 1695, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1823}}',265.265,172701589,1835704,NULL,'2022-06-18 01:09:44',1655514584,NULL),(1869559897,1271807,1,3282722,1,1,1,'S',1,0.993326,899,994986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 887, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 899}}',265.331,169475188,1100107,NULL,'2022-02-01 21:50:12',1643752212,NULL),(1855302900,1271807,1,1548234,1,1,1,'S',1,0.990196,306,957160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 306}}',265.334,147890233,419820,NULL,'2019-12-28 20:49:40',1577566180,NULL),(1836152031,1271807,1,236782,1,1,1,'S',1,0.973485,396,1018202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 375, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',265.335,117898223,490418,NULL,'2015-07-26 18:37:32',1437935852,NULL),(1864255563,1271807,1,2880078,1,1,1,'S',1,0.99654,1156,1004440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1148, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1156}}',265.384,161684576,1540302,NULL,'2021-05-07 20:33:25',1620419605,NULL),(1847433265,1271807,1,1485248,1,1,1,'A',1,0.975707,1724,936039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 1789, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1873}}',265.476,135610728,2219982,NULL,'2018-01-30 23:48:23',1517356103,NULL),(1869461932,1271807,1,2925541,1,1,1,'S',1,0.968421,475,956138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',265.509,169324474,587832,NULL,'2022-01-26 21:35:03',1643232903,NULL),(1871061552,1271807,1,3525492,1,1,1,'S',1,0.997126,1044,1006288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1038, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1044}}',265.547,171706691,1294224,NULL,'2022-05-07 04:30:04',1651897804,NULL),(1858555465,1271807,1,2335499,1,1,1,'S',1,0.995475,884,1000734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 876, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 884}}',265.736,152662613,1058880,NULL,'2020-07-13 02:04:12',1594605852,NULL),(1855447698,1271807,1,1633120,0,1,1,'A',1,0.94609,669,783398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 758, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 844}}',265.815,148089410,818554,NULL,'2020-01-10 04:57:11',1578632231,NULL),(1861682250,1271807,1,2465122,1,1,1,'S',1,0.9763,654,944157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 654}}',265.826,157749708,796285,NULL,'2021-01-13 05:10:25',1610514625,NULL),(1868834478,1271807,1,1861037,1,1,1,'S',1,0.974313,837,938499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 794, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 837}}',265.877,168314885,948102,NULL,'2021-12-18 00:04:17',1639785857,NULL),(2641971182,1271807,1,3669538,1,1,1,'S',1,0.986544,706,975086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 687, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 706}}',265.882,183470804,800634,NULL,'2024-04-08 20:39:11',1712608751,NULL),(1852516905,1271807,1,1112372,1,1,1,'S',1,0.987199,664,975837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',265.896,143568690,768198,NULL,'2019-04-04 21:12:11',1554412331,NULL),(1867932184,1271807,1,2456201,1,1,1,'S',1,0.999569,1161,958280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1160, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1161}}',265.899,166868399,1507080,NULL,'2021-10-22 23:15:32',1634944532,NULL),(1834239457,1271807,1,287463,1,1,1,'A',1,0.986333,1486,970450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1464, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1500}}',265.955,114792486,1897632,NULL,'2015-02-24 22:41:57',1424817717,NULL),(1832256256,1271807,1,165134,1,1,1,'S',1,0.980612,980,957965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 942, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',266.003,110614295,1178796,NULL,'2014-09-08 23:47:00',1410220020,NULL),(2642036033,1271807,1,3579780,1,1,1,'S',1,0.995892,1217,1002557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1207, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1217}}',266.007,183470976,1519908,NULL,'2024-04-08 20:55:14',1712609714,NULL),(1871061193,1271807,1,3525491,1,1,1,'S',1,0.994652,748,1037160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 740, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',266.155,171706810,972363,NULL,'2022-05-07 04:36:19',1651898179,NULL),(1861707278,1271807,1,2487795,1,1,1,'S',1,0.993103,725,991374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 715, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 725}}',266.186,157749227,917070,NULL,'2021-01-13 04:38:50',1610512730,NULL),(1866924703,1271807,1,1385935,1,1,1,'S',1,0.992462,1393,989563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1372, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1393}}',266.194,165504421,1755552,NULL,'2021-09-02 21:01:04',1630616464,NULL),(1869747557,1271807,1,3335833,1,1,1,'S',1,0.986111,1224,966634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1224}}',266.218,169896438,1580735,NULL,'2022-02-19 01:33:37',1645234417,NULL),(1856826966,1271807,1,2347548,1,1,1,'S',1,0.979328,774,954591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 742, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 774}}',266.235,150194259,894474,NULL,'2020-04-17 02:35:14',1587090914,NULL),(1833601531,1271807,1,185663,1,1,1,'S',1,0.989674,920,983282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 901, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 920}}',266.251,112729491,1049538,NULL,'2014-12-30 23:41:31',1419982891,NULL),(1852384019,1271807,1,871924,0,1,1,'S',1,0.97604,1106,284430,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1053, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1106}}',266.332,143195310,617821,NULL,'2019-03-14 01:15:29',1552526129,NULL),(1850810488,1271807,1,165961,0,1,1,'A',1,0.951036,340,856670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 484}, \"maximum_statistics\": {\"great\": 531}}',266.354,140890919,526674,NULL,'2018-10-27 23:48:21',1540684101,NULL),(1875244059,1271807,1,3764157,1,1,1,'S',1,0.98248,371,981588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 358, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 371}}',266.37,177887285,463908,NULL,'2023-03-16 21:19:00',1679001540,NULL),(1872032290,1271807,1,2827048,1,1,1,'S',1,0.978735,1787,952325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1787}}',266.443,173004435,2181768,NULL,'2022-07-01 02:00:16',1656640816,NULL),(1836773468,1271807,1,281048,1,1,1,'S',1,0.975943,1060,977086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1009, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1060}}',266.458,118999107,1348911,NULL,'2015-09-19 17:39:34',1442684374,NULL),(1848305739,1271807,1,201082,1,1,1,'S',1,0.970522,441,963970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 415}, \"maximum_statistics\": {\"great\": 441}}',266.482,136893140,510709,NULL,'2018-04-07 01:40:33',1523065233,NULL),(1833579258,1271807,1,167737,1,1,1,'S',1,0.984268,731,969216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 708, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 731}}',266.517,112690639,833898,NULL,'2014-12-30 00:13:13',1419898393,NULL),(1836117425,1271807,1,417032,1,1,1,'S',1,0.994678,1597,998950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1597}}',266.543,117787722,1851726,NULL,'2015-07-21 19:44:31',1437507871,NULL),(1871896653,1271807,1,3544020,1,1,1,'S',1,0.970588,969,929082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 912, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 969}}',266.554,172816975,1239246,NULL,'2022-06-23 00:53:30',1655945610,NULL),(1866504822,1271807,1,2121712,1,1,1,'S',1,0.989917,843,1016712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 826, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 843}}',266.56,164875745,1069951,NULL,'2021-08-12 20:43:54',1628801034,NULL),(1869341562,1271807,1,347319,1,1,1,'A',1,0.94495,357,839031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 902, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 990}}',266.567,168975521,1035187,NULL,'2022-01-12 23:04:32',1642028672,NULL),(1829568036,1271807,1,221650,0,1,1,'A',1,0.978629,760,941450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1240}}',266.593,106159083,1461492,NULL,'2014-02-17 00:31:42',1392597102,NULL),(1850611616,1271807,1,642647,1,1,1,'A',1,0.970588,339,920776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 442}}',266.642,140460223,480777,NULL,'2018-10-02 23:31:40',1538523100,NULL),(1832302087,1271807,1,75360,0,1,1,'S',1,0.990398,729,927583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 715, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729}}',266.646,110613670,812580,NULL,'2014-09-08 22:12:50',1410214370,NULL),(1870994696,1271807,1,283247,1,1,1,'S',1,0.975771,908,944465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 864}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',266.667,171496772,1066626,NULL,'2022-04-28 01:07:36',1651108056,NULL),(1849336059,1271807,1,1584721,1,1,1,'S',1,0.976594,1004,891356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 957, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',266.693,138552654,1086320,NULL,'2018-06-28 06:03:48',1530165828,NULL),(1829617301,1271807,1,148663,1,1,1,'S',1,0.99402,1087,995477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1087}}',266.716,106158112,1404918,NULL,'2014-02-16 22:41:02',1392590462,NULL),(1870305195,1271807,1,2688635,1,1,1,'S',1,0.990539,687,984263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 674, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 687}}',266.736,170495313,928554,NULL,'2022-03-16 00:58:32',1647392312,NULL),(1866286085,1271807,1,2881348,1,1,1,'S',1,0.989404,755,983428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 739, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 755}}',266.738,164692458,962160,NULL,'2021-08-06 22:31:14',1628289074,NULL),(1870367982,1271807,1,2357965,1,1,1,'S',1,0.999218,1278,952861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1276, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1278}}',266.778,170495712,1629580,NULL,'2022-03-16 01:31:25',1647394285,NULL),(1870640736,1271807,1,3520357,1,1,1,'S',1,0.990499,421,1025356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',266.813,170987645,520964,NULL,'2022-04-05 22:25:03',1649197503,NULL),(1876741794,1271807,1,2716081,1,1,1,'A',1,0.917437,660,748035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 64, \"great\": 1960, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2271}}',266.86,179966256,2011038,NULL,'2023-07-23 02:06:36',1690077996,NULL),(1864736154,1271807,1,2591491,1,1,1,'S',1,0.995434,1095,996336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1085, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1095}}',266.885,162185004,1408440,NULL,'2021-05-21 21:11:21',1621631481,NULL),(1850537029,1271807,1,153002,1,1,1,'A',1,0.96754,585,932384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 826, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 878}}',266.886,140460176,1029030,NULL,'2018-10-02 23:27:20',1538522840,NULL),(1868143425,1271807,1,2937028,1,1,1,'S',1,0.989226,1485,980086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1453, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1485}}',266.94,167335217,1834836,NULL,'2021-11-08 23:43:36',1636415016,NULL),(1864723202,1271807,1,74500,1,1,1,'S',1,0.986957,345,1075523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',266.972,162252182,423670,NULL,'2021-05-23 15:57:46',1621785466,NULL),(1871415148,1271807,1,3449218,1,1,1,'S',1,0.99472,1231,999213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',267.061,172371279,1427724,NULL,'2022-06-03 22:51:07',1654296667,NULL),(1836709411,1271807,1,105127,1,1,1,'S',1,0.977115,721,973977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 688, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',267.083,118999448,969811,NULL,'2015-09-19 17:59:18',1442685558,NULL),(1858555550,1271807,1,2162257,1,1,1,'S',1,0.9753,749,940659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',267.112,152660858,943350,NULL,'2020-07-13 00:01:42',1594598502,NULL),(1866249659,1271807,1,2976197,1,1,1,'S',1,0.987993,583,1010105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 569, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 583}}',267.175,164436371,743297,NULL,'2021-07-30 00:14:23',1627604063,NULL),(1867409374,1271807,1,87671,1,1,1,'S',1,0.994479,634,1097018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 627, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 634}}',267.274,166239779,832946,NULL,'2021-09-30 01:11:31',1632964291,NULL),(1867127991,1271807,1,3149669,1,1,1,'S',1,0.973571,700,897355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 663, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 700}}',267.279,165719618,866526,NULL,'2021-09-10 22:21:57',1631312517,NULL),(1867559468,1271807,1,2988460,1,1,1,'S',1,0.987242,1019,1013745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 993, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1019}}',267.356,166373951,1352148,NULL,'2021-10-04 21:37:26',1633383446,NULL),(1861721613,1271807,1,703010,1,1,1,'S',1,0.98366,765,965849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 740, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',267.435,157750422,932316,NULL,'2021-01-13 05:58:39',1610517519,NULL),(1858312204,1271807,1,2322559,1,1,1,'S',1,0.976139,461,1038649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',267.456,152328045,589219,NULL,'2020-06-30 04:29:47',1593491387,NULL),(1836356345,1271807,1,115447,1,1,1,'S',1,0.970944,413,966614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 389, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 413}}',267.489,118336279,495472,NULL,'2015-08-15 22:33:40',1439678020,NULL),(1852052981,1271807,1,151750,1,1,1,'S',1,0.982833,466,996725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',267.523,142649299,566746,NULL,'2019-02-08 23:25:55',1549668355,NULL),(1866200888,1271807,1,2826675,1,1,1,'S',1,0.969828,232,946355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',267.531,164434810,258071,NULL,'2021-07-29 22:50:01',1627599001,NULL),(1855385728,1271807,1,1846040,1,1,1,'S',1,0.984034,595,967771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 576, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 595}}',267.55,147890192,723906,NULL,'2019-12-28 20:46:10',1577565970,NULL),(1850368219,1271807,1,124577,1,1,1,'A',1,0.948718,438,864201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',267.609,140099958,654458,NULL,'2018-09-13 02:40:26',1536806426,NULL),(1833526406,1271807,1,95954,1,1,1,'A',1,0.957243,840,795420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 994}}',267.629,112600957,964390,NULL,'2014-12-26 04:34:42',1419568482,NULL),(1852244629,1271807,1,99749,1,1,1,'A',1,0.960021,520,803230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 906, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',267.755,143110560,988102,NULL,'2019-03-08 20:40:31',1552077631,NULL),(1850331448,1271807,1,99541,0,1,1,'A',1,0.966801,402,914739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',267.78,140099348,505517,NULL,'2018-09-13 01:42:27',1536802947,NULL),(1868252510,1271807,1,2003401,1,1,1,'S',1,0.988989,999,978715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 977, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999}}',267.785,167559530,1226670,NULL,'2021-11-17 22:54:09',1637189649,NULL),(1852439311,1271807,1,1617177,1,1,1,'S',1,0.983908,435,1005000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',267.811,143179238,528515,NULL,'2019-03-12 22:22:22',1552429342,NULL),(1866476791,1271807,1,2808468,1,1,1,'S',1,0.973443,546,971481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',267.963,164907733,633633,NULL,'2021-08-13 21:55:20',1628891720,NULL),(1867867509,1271807,1,1330741,1,1,1,'A',1,0.936538,297,795463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',267.976,166980143,701349,NULL,'2021-10-27 00:02:57',1635292977,NULL),(1851241451,1271807,1,1735444,1,1,1,'S',1,0.974784,694,938037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',267.997,141490605,928158,NULL,'2018-12-02 21:26:21',1543785981,NULL),(1866499281,1271807,1,2110697,1,1,1,'S',1,0.994063,758,954775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 749, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 758}}',268.054,164907231,1033662,NULL,'2021-08-13 21:30:36',1628890236,NULL),(1869150221,1271807,1,3266468,1,1,1,'S',1,0.997242,1269,1006752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1262, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1269}}',268.086,168952124,1616886,NULL,'2022-01-11 23:00:48',1641942048,NULL),(1864295284,1271807,1,2900358,1,1,1,'S',1,0.985582,971,1009200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 943, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 971}}',268.104,161685513,1262623,NULL,'2021-05-07 21:05:17',1620421517,NULL),(1869997345,1271807,1,3429187,1,1,1,'S',1,0.98569,594,1010628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 577, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',268.148,170048108,710388,NULL,'2022-02-25 01:20:12',1645752012,NULL),(1869389580,1271807,1,3011556,1,1,1,'S',1,0.975124,603,971213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',268.168,169323806,748010,NULL,'2022-01-26 20:55:59',1643230559,NULL),(1824232362,1271807,1,64577,0,1,1,'S',1,0.986306,1351,971766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',268.292,69382904,1714314,NULL,'2013-01-18 23:28:06',1358551686,NULL),(1871021430,1271807,1,2954664,1,1,1,'A',1,0.955071,427,882214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 1033, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1124}}',268.381,171617470,1308217,NULL,'2022-05-03 02:25:21',1651544721,NULL),(1867688468,1271807,1,2962494,1,1,1,'S',1,0.989747,1463,984336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1433, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1463}}',268.406,166584499,1753284,NULL,'2021-10-12 20:14:53',1634069693,NULL),(1861845899,1271807,1,336634,1,1,1,'S',1,0.984848,495,1006344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 480, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 495}}',268.523,157981703,615452,NULL,'2021-01-21 05:51:51',1611208311,NULL),(1869684620,1271807,1,2544053,1,1,1,'S',1,0.991313,518,987680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518}}',268.526,169650265,597696,NULL,'2022-02-08 21:53:03',1644357183,NULL),(1852075920,1271807,1,936050,0,1,1,'A',1,0.981116,1399,287772,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 2299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2383}}',268.699,142864079,1380869,NULL,'2019-02-22 00:08:49',1550794129,NULL),(1871279037,1271807,1,3576723,1,1,1,'S',1,0.989144,783,1019833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 766, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 783}}',268.755,171968914,961769,NULL,'2022-05-18 00:44:59',1652834699,NULL),(1847486415,1271807,1,85127,1,1,1,'A',1,0.966592,491,876590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 847, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 898}}',268.828,135806599,955563,NULL,'2018-02-10 02:57:46',1518231466,NULL),(1852064399,1271807,1,74560,1,1,1,'A',1,0.959684,582,916495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 1051, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',268.93,142727435,1455895,NULL,'2019-02-13 20:43:17',1550090597,NULL),(1867895085,1271807,1,2396958,1,1,1,'S',1,0.978151,1785,950630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1707, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1785}}',268.995,166869569,2159854,NULL,'2021-10-23 00:16:23',1634948183,NULL),(1836642297,1271807,1,271557,1,1,1,'S',1,0.979434,389,981368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 373, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 389}}',268.997,118793933,510510,NULL,'2015-09-08 00:48:03',1441673283,NULL),(1848888585,1271807,1,82117,1,1,1,'S',1,0.991064,1287,986717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1287}}',269.159,137932096,1612674,NULL,'2018-05-28 03:29:35',1527478175,NULL),(1851099154,1271807,1,185166,1,1,1,'S',1,0.968599,414,1009220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 388}, \"maximum_statistics\": {\"great\": 414}}',269.205,141337369,501850,NULL,'2018-11-23 21:30:37',1543008637,NULL),(1867695580,1271807,1,2975809,1,1,1,'S',1,0.992239,902,991829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 888, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 902}}',269.268,166842794,1120902,NULL,'2021-10-22 02:00:17',1634868017,NULL),(1852389489,1271807,1,1753036,1,1,1,'S',1,0.985974,606,1005464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',269.33,143324430,764506,NULL,'2019-03-21 21:28:29',1553203709,NULL),(1871194021,1271807,1,2086097,1,1,1,'S',1,0.995508,1113,1039922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1113}}',269.338,171968694,1369846,NULL,'2022-05-18 00:29:58',1652833798,NULL),(1868728942,1271807,1,1865062,1,1,1,'S',1,0.970359,641,961478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 641}}',269.412,168314809,748451,NULL,'2021-12-18 00:00:24',1639785624,NULL),(1846911313,1271807,1,648184,0,1,1,'A',1,0.957143,491,793412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 945}}',269.422,134739789,856328,NULL,'2017-12-20 01:49:01',1513734541,NULL),(1858222651,1271807,1,1837824,1,1,1,'S',1,0.990483,683,1023998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 683}}',269.44,152274932,905189,NULL,'2020-06-28 01:44:10',1593308650,NULL),(1867093491,1271807,1,2344809,1,1,1,'S',1,0.979592,392,990197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 376, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 392}}',269.455,165749867,524345,NULL,'2021-09-11 22:18:39',1631398719,NULL),(1831583304,1271807,1,128791,0,1,1,'S',1,0.981229,879,959492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 846, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 879}}',269.544,109517748,1036602,NULL,'2014-07-21 22:09:48',1405980588,NULL),(1829717846,1271807,1,144172,0,1,1,'S',1,0.975045,1102,942734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1102}}',269.545,106254889,1303104,NULL,'2014-02-21 23:36:51',1393025811,NULL),(1848591776,1271807,1,1486687,1,1,1,'S',1,0.980061,652,956762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',269.577,137309364,781164,NULL,'2018-04-28 00:24:06',1524875046,NULL),(1869161553,1271807,1,3272087,1,1,1,'S',1,0.985294,442,1007690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',269.577,168954287,537416,NULL,'2022-01-12 01:30:51',1641951051,NULL),(1866380242,1271807,1,2401517,1,1,1,'S',1,0.998471,1635,955273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1630}, \"maximum_statistics\": {\"great\": 1635}}',269.645,164691702,1887680,NULL,'2021-08-06 21:53:58',1628286838,NULL),(1852230300,1271807,1,32801,1,1,1,'A',1,0.954272,780,835493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',269.65,142995792,902406,NULL,'2019-03-02 00:41:31',1551487291,NULL),(1862597528,1271807,1,2362074,1,1,1,'S',1,0.990253,513,983690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',269.682,158971227,647752,NULL,'2021-02-20 05:31:47',1613799107,NULL),(1834188569,1271807,1,137164,1,1,1,'A',1,0.986952,1070,975106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1048, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1073}}',269.731,114687256,1278108,NULL,'2015-02-19 22:32:03',1424385123,NULL),(1870719016,1271807,1,76519,1,1,1,'S',1,0.980519,924,917230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',269.782,171149544,1115514,NULL,'2022-04-12 22:19:12',1649801952,NULL),(1848955285,1271807,1,1138034,1,1,1,'A',1,0.945951,890,831612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 36, \"great\": 2503, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2766}}',269.881,137990392,3044436,NULL,'2018-05-31 02:45:58',1527734758,NULL),(1867214144,1271807,1,152086,1,1,1,'A',1,0.965021,462,939715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',269.883,166001343,552396,NULL,'2021-09-21 00:38:50',1632184730,NULL),(1837527107,1271807,1,215497,1,1,1,'S',1,0.991037,781,988212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 767, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 781}}',269.885,120252796,1021002,NULL,'2015-11-24 21:37:56',1448401076,NULL),(1842869260,1271807,1,399850,1,1,1,'S',1,0.982192,730,961937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',270.04,128732277,847944,NULL,'2017-01-29 03:11:59',1485659519,NULL),(1869965352,1271807,1,97992,1,1,1,'S',1,0.995215,1045,999482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1035, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1045}}',270.053,170046193,1278066,NULL,'2022-02-24 22:59:13',1645743553,NULL),(1869999169,1271807,1,3444159,1,1,1,'S',1,0.973881,536,966850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 508, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 536}}',270.08,170048319,649009,NULL,'2022-02-25 01:34:03',1645752843,NULL),(1871847982,1271807,1,2677071,1,1,1,'S',1,0.985406,788,971436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 765, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',270.128,172816185,943662,NULL,'2022-06-22 23:42:10',1655941330,NULL),(1868207740,1271807,1,2507758,1,1,1,'S',1,0.989234,418,1020382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 409}, \"maximum_statistics\": {\"great\": 418}}',270.154,167558774,471675,NULL,'2021-11-17 22:04:17',1637186657,NULL),(1871967013,1271807,1,2468574,1,1,1,'S',1,0.986715,414,971277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 414}}',270.155,173004851,567351,NULL,'2022-07-01 02:31:09',1656642669,NULL),(1851133178,1271807,1,54730,1,1,1,'A',1,0.912826,377,756075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 499}}',270.163,141338223,439552,NULL,'2018-11-23 22:41:10',1543012870,NULL),(1852090678,1271807,1,1506030,1,1,1,'A',1,0.947044,384,867631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 406}}',270.172,142933677,461158,NULL,'2019-02-26 00:01:37',1551139297,NULL),(1851016272,1271807,1,138694,1,1,1,'A',1,0.968932,377,924985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',270.184,141105196,547868,NULL,'2018-11-09 22:32:19',1541802739,NULL),(1851653286,1271807,1,149556,1,1,1,'A',1,0.970287,484,963265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',270.241,142156108,585548,NULL,'2019-01-11 00:21:09',1547166069,NULL),(1868165494,1271807,1,3142383,1,1,1,'S',1,0.995204,1251,998612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1239, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1251}}',270.284,167336065,1543800,NULL,'2021-11-09 00:41:09',1636418469,NULL),(1865299747,1271807,1,2451507,1,1,1,'S',1,0.990367,1090,984126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1069, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1090}}',270.291,163119398,1339314,NULL,'2021-06-18 21:05:10',1624050310,NULL),(1871331487,1271807,1,2680698,1,1,1,'S',1,0.99569,1392,1002088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1392}}',270.316,172179951,1769052,NULL,'2022-05-27 00:07:54',1653610074,NULL),(1871674414,1271807,1,1817731,1,1,1,'S',1,0.999094,552,1012236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',270.384,172702936,635142,NULL,'2022-06-18 02:35:42',1655519742,NULL),(1852816037,1271807,1,1654895,1,1,1,'S',1,0.994083,507,996550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',270.46,143971412,585084,NULL,'2019-04-27 23:10:42',1556406642,NULL),(1871064680,1271807,1,3527935,1,1,1,'A',1,0.928571,215,757005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',270.485,171704472,318217,NULL,'2022-05-07 02:14:12',1651889652,NULL),(1851391950,1271807,1,59523,1,1,1,'S',1,0.963401,888,994642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',270.543,141650383,1159719,NULL,'2018-12-12 23:37:44',1544657864,NULL),(1862575705,1271807,1,861854,1,1,1,'S',1,0.981595,489,998044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',270.544,159099794,609767,NULL,'2021-02-24 04:13:36',1614140016,NULL),(1871442197,1271807,1,1651785,1,1,1,'S',1,0.993397,1363,986870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1345, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1363}}',270.589,172371002,1812936,NULL,'2022-06-03 22:34:22',1654295662,NULL),(1871611435,1271807,1,3006718,1,1,1,'S',1,0.994554,1010,989874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 999, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1010}}',270.604,172488785,1276152,NULL,'2022-06-08 23:10:12',1654729812,NULL),(1860809894,1271807,1,2548598,1,1,1,'S',1,0.981778,686,961022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 661, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 686}}',270.605,156377338,854695,NULL,'2020-11-29 07:16:30',1606634190,NULL),(1835961048,1271807,1,142744,1,1,1,'S',1,0.980453,972,983883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 934, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 972}}',270.619,117579502,1233334,NULL,'2015-07-11 22:41:12',1436654472,NULL),(1869988410,1271807,1,1925777,1,1,1,'S',1,0.989114,1286,982296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1258, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1286}}',270.621,169922552,1702164,NULL,'2022-02-19 23:14:01',1645312441,NULL),(1870548376,1271807,1,3198189,1,1,1,'S',1,0.973923,441,1031177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',270.658,170918483,544493,NULL,'2022-04-02 21:12:24',1648933944,NULL),(1851081098,1271807,1,1713113,1,1,1,'S',1,0.98916,738,982686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 722, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',270.699,141240806,920088,NULL,'2018-11-17 21:47:47',1542491267,NULL),(1849862590,1271807,1,217266,1,1,1,'S',1,0.967626,417,942836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',270.727,139384550,515338,NULL,'2018-08-08 03:33:19',1533699199,NULL),(1870773038,1271807,1,3211549,1,1,1,'S',1,0.978378,555,949005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',270.734,171357609,676847,NULL,'2022-04-22 02:12:48',1650593568,NULL),(1867948866,1271807,1,3260062,1,1,1,'S',1,0.997503,801,1007534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 801}}',270.764,166956158,967002,NULL,'2021-10-26 01:34:43',1635212083,NULL),(1837086119,1271807,1,342475,1,1,1,'S',1,0.998762,808,1011219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 806, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 808}}',270.777,119587555,1007256,NULL,'2015-10-21 23:18:49',1445469529,NULL),(1857788436,1271807,1,2358648,1,1,1,'S',1,0.978758,612,951571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 586, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 612}}',270.783,151516539,803394,NULL,'2020-05-31 00:59:28',1590886768,NULL),(1866421545,1271807,1,1070306,1,1,1,'S',1,0.991219,968,1082540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 951, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 968}}',271.069,164789147,1282295,NULL,'2021-08-10 01:05:14',1628557514,NULL),(1871458302,1271807,1,1858055,1,1,1,'S',1,0.995406,1306,1001306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1294, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1306}}',271.108,172306702,1585662,NULL,'2022-06-01 02:13:43',1654049623,NULL),(1827065557,1271807,1,161819,0,1,1,'S',1,0.980822,730,958712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 702}, \"maximum_statistics\": {\"great\": 730}}',271.154,89711247,833442,NULL,'2013-08-12 03:27:13',1376278033,NULL),(1871122863,1271807,1,2467587,1,1,1,'S',1,0.968586,573,1015140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',271.197,171638684,684280,NULL,'2022-05-04 01:52:22',1651629142,NULL),(1867974141,1271807,1,2833240,1,1,1,'S',1,0.977964,658,975957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 658}}',271.24,167062880,824327,NULL,'2021-10-29 23:56:31',1635551791,NULL),(1842976930,1271807,1,919982,1,1,1,'S',1,0.989666,1258,984156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1232, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1258}}',271.301,128882814,1700934,NULL,'2017-02-06 00:34:23',1486341263,NULL),(1849840073,1271807,1,1028486,1,1,1,'S',1,0.982899,614,965192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 593}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',271.396,139279135,776514,NULL,'2018-08-03 03:45:01',1533267901,NULL),(1866922540,1271807,1,3161300,1,1,1,'S',1,0.99844,1282,1010135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1282}}',271.424,165428547,1601778,NULL,'2021-08-30 23:44:54',1630367094,NULL),(1867154791,1271807,1,1317298,1,1,1,'S',1,0.996807,783,1002376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 778, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 783}}',271.451,165749480,964098,NULL,'2021-09-11 21:57:49',1631397469,NULL),(1829696501,1271807,1,196672,0,1,1,'S',1,0.991387,1103,989393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1103}}',271.453,106324902,1346430,NULL,'2014-02-25 00:05:01',1393286701,NULL),(1871062572,1271807,1,3525932,1,1,1,'S',1,0.985876,531,1010531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',271.463,171705725,664327,NULL,'2022-05-07 03:33:04',1651894384,NULL),(1836381023,1271807,1,123538,1,1,1,'S',1,0.977273,440,983676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 420, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 440}}',271.505,118362568,554749,NULL,'2015-08-17 04:19:59',1439785199,NULL),(1833818371,1271807,1,191276,1,1,1,'S',1,0.984205,1013,999077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 981, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1013}}',271.561,113522907,1387392,NULL,'2015-01-20 22:28:04',1421792884,NULL),(1870718139,1271807,1,75251,1,1,1,'S',1,0.976727,666,906600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 635, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',271.605,171149491,759702,NULL,'2022-04-12 22:15:35',1649801735,NULL),(1840972803,1271807,1,932390,1,1,1,'A',1,0.991356,1503,988883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',271.733,125732903,1960272,NULL,'2016-08-12 02:47:02',1470970022,NULL),(1871092286,1271807,1,568435,1,1,1,'A',1,0.955208,480,894896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 885, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 960}}',271.803,171804596,1174583,NULL,'2022-05-11 04:51:31',1652244691,NULL),(1867060998,1271807,1,1409652,1,1,1,'A',1,0.967775,300,919218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 452, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 481}}',271.935,165719968,531685,NULL,'2021-09-10 22:43:47',1631313827,NULL),(1866882496,1271807,1,2844580,1,1,1,'S',1,0.978689,610,982692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610}}',271.958,165456494,790192,NULL,'2021-08-31 23:41:34',1630453294,NULL),(1868145858,1271807,1,2769420,1,1,1,'S',1,0.978458,441,988193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',271.974,167432186,525261,NULL,'2021-11-12 21:45:56',1636753556,NULL),(1864234766,1271807,1,2921739,1,1,1,'A',1,0.953954,973,892922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 991, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1075}}',272.077,161366211,1223657,NULL,'2021-04-28 22:55:11',1619650511,NULL),(1837009955,1271807,1,525911,1,1,1,'S',1,0.983257,657,961892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 635, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 657}}',272.248,119432150,793182,NULL,'2015-10-13 23:21:54',1444778514,NULL),(1857721074,1271807,1,997487,1,1,1,'S',1,0.985269,577,967202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',272.428,151491291,723108,NULL,'2020-05-30 05:52:59',1590817979,NULL),(1873464910,1271807,1,928806,1,1,1,'S',1,0.997558,819,952467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 815, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 819}}',272.43,175336914,968760,NULL,'2022-10-27 20:41:56',1666903316,NULL),(1840642925,1271807,1,749758,1,1,1,'S',1,0.97971,690,951576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',272.431,125148779,899628,NULL,'2016-07-12 22:38:53',1468363133,NULL),(1873461645,1271807,1,152050,1,1,1,'S',1,0.991492,764,985346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 751, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 764}}',272.572,175336705,945096,NULL,'2022-10-27 20:29:03',1666902543,NULL),(1866434374,1271807,1,1112375,1,1,1,'S',1,0.988866,494,1016079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',272.604,164877162,588591,NULL,'2021-08-12 21:44:05',1628804645,NULL),(1852093388,1271807,1,632241,1,1,1,'A',1,0.972329,689,863342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',272.675,142832507,841730,NULL,'2019-02-19 23:00:00',1550617200,NULL),(1870560768,1271807,1,1364458,1,1,1,'S',1,0.991047,726,986062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 713, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',272.821,170986679,903444,NULL,'2022-04-05 21:15:35',1649193335,NULL),(1863458605,1271807,1,296261,0,1,1,'A',1,0.950588,262,843802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',272.832,160270359,403524,NULL,'2021-03-30 06:45:09',1617086709,NULL),(1868581815,1271807,1,3294865,1,1,1,'S',1,0.972944,462,963436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',272.905,167932578,561958,NULL,'2021-12-03 00:27:29',1638491249,NULL),(1868111713,1271807,1,1552518,1,1,1,'S',1,0.98427,445,1005336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 431, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',272.934,167434125,556740,NULL,'2021-11-12 23:29:06',1636759746,NULL),(1855887829,1271807,1,1884714,1,1,1,'S',1,0.976542,746,941675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 711, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 746}}',272.978,148688822,945624,NULL,'2020-02-14 22:35:32',1581719732,NULL),(1852121029,1271807,1,821637,1,1,1,'S',1,0.982143,840,907448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 810, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 840}}',273.061,142832316,993090,NULL,'2019-02-19 22:42:07',1550616127,NULL),(1869640929,1271807,1,3116856,1,1,1,'S',1,0.973323,656,973115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 621, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 656}}',273.088,169725582,871552,NULL,'2022-02-11 22:35:29',1644618929,NULL),(1870697514,1271807,1,58325,1,1,1,'A',1,0.941358,323,835561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 434}, \"maximum_statistics\": {\"great\": 486}}',273.136,171149704,496452,NULL,'2022-04-12 22:28:34',1649802514,NULL),(1869452415,1271807,1,2909129,1,1,1,'S',1,0.98452,646,967633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 646}}',273.152,169324362,790871,NULL,'2022-01-26 21:27:47',1643232467,NULL),(1868206022,1271807,1,3286087,1,1,1,'S',1,0.993889,900,996585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 889, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900}}',273.169,167334898,1066716,NULL,'2021-11-08 23:23:01',1636413781,NULL),(1866628976,1271807,1,2990547,1,1,1,'S',1,0.992768,1037,992684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1022, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1037}}',273.24,165089399,1358297,NULL,'2021-08-19 21:56:47',1629410207,NULL),(1832391864,1271807,1,388464,0,1,1,'S',1,0.996157,1431,947615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1420, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1431}}',273.243,110710547,1674120,NULL,'2014-09-14 02:44:42',1410662682,NULL),(1871702781,1271807,1,3317304,1,1,1,'S',1,0.988706,487,1017312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',273.306,172630574,598389,NULL,'2022-06-15 00:34:56',1655253296,NULL),(1869912182,1271807,1,177271,1,1,1,'S',1,0.984507,1420,968543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1420}}',273.386,169922722,1713684,NULL,'2022-02-19 23:23:49',1645313029,NULL),(1868157859,1271807,1,3237573,1,1,1,'S',1,0.994932,888,943850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 879, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 888}}',273.408,167357276,1126198,NULL,'2021-11-09 22:05:54',1636495554,NULL),(1851902614,1271807,1,131499,1,1,1,'S',1,0.991573,534,1017722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',273.459,142535765,696710,NULL,'2019-02-01 23:36:27',1549064187,NULL),(1860064869,1271807,1,142937,1,1,1,'S',1,0.989903,1337,984108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1337}}',273.583,155031692,1680144,NULL,'2020-10-10 03:31:56',1602300716,NULL),(1862916348,1271807,1,2466575,1,1,1,'S',1,0.994671,563,999771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 557, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 563}}',273.611,159379410,685830,NULL,'2021-03-05 06:27:48',1614925668,NULL),(1871067132,1271807,1,2598713,1,1,1,'A',1,0.942353,488,831731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 850}}',273.728,171707273,831917,NULL,'2022-05-07 05:04:32',1651899872,NULL),(1848571800,1271807,1,1479997,1,1,1,'S',1,0.985114,571,970852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',273.796,137309840,705312,NULL,'2018-04-28 00:57:39',1524877059,NULL),(1868733843,1271807,1,2189875,1,1,1,'S',1,0.986689,601,975793,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 585, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 601}}',273.797,168240640,742824,NULL,'2021-12-14 22:40:18',1639521618,NULL),(1850387643,1271807,1,1394381,1,1,1,'S',1,0.990138,507,1017047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 497}, \"maximum_statistics\": {\"great\": 507}}',273.863,140100039,613230,NULL,'2018-09-13 02:48:53',1536806933,NULL),(1867565771,1271807,1,3227211,1,1,1,'S',1,0.995233,1888,1000795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1870, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1888}}',273.945,166372721,2237640,NULL,'2021-10-04 20:31:01',1633379461,NULL),(1846830358,1271807,1,1396585,1,1,1,'S',1,0.986917,879,973762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',273.962,134867023,1119127,NULL,'2017-12-26 01:15:45',1514250945,NULL),(1871312635,1271807,1,888020,1,1,1,'S',1,0.997731,1322,1008123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1322}}',273.963,172086906,1611138,NULL,'2022-05-22 20:52:49',1653252769,NULL),(1848098051,1271807,1,831211,1,1,1,'S',1,0.97284,405,960075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',273.969,136872837,498488,NULL,'2018-04-06 01:17:49',1522977469,NULL),(1837045900,1271807,1,133762,1,1,1,'S',1,0.965899,1085,947935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1011, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1085}}',273.972,119357118,1478499,NULL,'2015-10-09 23:33:05',1444433585,NULL),(1868091188,1271807,1,2500721,1,1,1,'S',1,0.998158,543,1008621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',273.975,167334665,635868,NULL,'2021-11-08 23:05:16',1636412716,NULL),(1867910182,1271807,1,2601734,1,1,1,'S',1,0.986557,1339,974158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1303, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1339}}',273.977,166868815,1781538,NULL,'2021-10-22 23:35:54',1634945754,NULL),(1867908356,1271807,1,3226870,1,1,1,'S',1,0.989655,290,1020807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',273.994,166867809,375278,NULL,'2021-10-22 22:46:02',1634942762,NULL),(1876940669,1271807,1,170385,1,1,1,'S',1,0.977876,452,982870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 432, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 452}}',274.082,180427816,564386,NULL,'2023-08-22 01:01:36',1692666096,NULL),(1867609648,1271807,1,3010422,1,1,1,'A',1,0.972538,413,933621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 501, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 528}}',274.132,166641470,592370,NULL,'2021-10-14 23:32:08',1634254328,NULL),(1869091963,1271807,1,2822718,1,1,1,'A',1,0.958056,516,890129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 695, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 751}}',274.134,168602030,814867,NULL,'2021-12-29 01:43:01',1640742181,NULL),(1836064867,1271807,1,138935,1,1,1,'S',1,0.971963,428,964386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',274.137,117945233,465458,NULL,'2015-07-28 22:45:43',1438123543,NULL),(1832439527,1271807,1,151701,1,1,1,'S',1,0.98249,771,963143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 744, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 771}}',274.196,110867860,941838,NULL,'2014-09-21 23:52:50',1411343570,NULL),(1849122451,1271807,1,238439,1,1,1,'S',1,0.976905,433,982462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',274.306,138432949,506635,NULL,'2018-06-22 01:59:31',1529632771,NULL),(1866821877,1271807,1,3040920,1,1,1,'S',1,0.978713,1010,989154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 967, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1010}}',274.313,165428147,1319491,NULL,'2021-08-30 23:20:10',1630365610,NULL),(1836144758,1271807,1,161984,1,1,1,'S',1,0.976293,464,973209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',274.317,117877194,555879,NULL,'2015-07-25 21:18:27',1437859107,NULL),(1833040785,1271807,1,148704,1,1,1,'S',1,0.9912,1250,989182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1228, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1250}}',274.319,111796880,1422432,NULL,'2014-11-11 22:47:30',1415746050,NULL),(1848555429,1271807,1,189298,1,1,1,'S',1,0.960239,503,935272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',274.341,137402101,590395,NULL,'2018-05-02 01:23:05',1525224185,NULL),(1837631067,1271807,1,164702,1,1,1,'S',1,0.999055,529,1011829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 528, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 529}}',274.373,120368205,635844,NULL,'2015-11-30 22:25:01',1448922301,NULL),(1851943550,1271807,1,77084,1,1,1,'A',1,0.966916,422,913751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',274.411,142648928,1048940,NULL,'2019-02-08 22:52:25',1549666345,NULL),(1868294744,1271807,1,1418945,1,1,1,'S',1,0.983068,502,1049599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 502}}',274.499,167559655,667965,NULL,'2021-11-17 23:04:20',1637190260,NULL),(1870927170,1271807,1,3034889,1,1,1,'S',1,0.994236,694,1035770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',274.585,171499720,819886,NULL,'2022-04-28 04:47:55',1651121275,NULL),(1847664861,1271807,1,890435,0,1,1,'A',1,0.941603,721,760701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 1307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',274.607,136076407,1364686,NULL,'2018-02-24 01:53:04',1519437184,NULL),(1848419902,1271807,1,1298825,1,1,1,'A',1,0.967047,476,897087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 740}, \"maximum_statistics\": {\"great\": 789}}',274.662,137131792,887198,NULL,'2018-04-19 03:55:34',1524110134,NULL),(1868631321,1271807,1,1781245,1,1,1,'S',1,0.980952,210,990037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 210}}',274.703,168061520,259224,NULL,'2021-12-07 23:23:22',1638919402,NULL),(1861183994,1271807,1,1607220,1,1,1,'S',1,0.985714,175,1015790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',274.721,156933504,175201,NULL,'2020-12-17 06:43:50',1608187430,NULL),(1852443333,1271807,1,1516424,1,1,1,'S',1,0.979574,563,984702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',274.769,143323632,682648,NULL,'2019-03-21 20:31:59',1553200319,NULL),(1852034246,1271807,1,136346,0,1,1,'A',1,0.950304,297,869184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',274.803,142649322,533555,NULL,'2019-02-08 23:27:28',1549668448,NULL),(1836346862,1271807,1,675468,1,1,1,'S',1,0.980556,720,957874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 692, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 720}}',274.834,118249643,868014,NULL,'2015-08-11 20:35:15',1439325315,NULL),(1851473827,1271807,1,108125,0,1,1,'A',1,0.957944,266,892707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',274.869,141910412,588625,NULL,'2018-12-27 23:31:21',1545953481,NULL),(1871776130,1271807,1,2533424,1,1,1,'S',1,0.993935,1319,997122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1319}}',274.933,172676558,1608072,NULL,'2022-06-16 23:51:21',1655423481,NULL),(1871528390,1271807,1,1492144,1,1,1,'S',1,0.992402,1382,992223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1361, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1382}}',274.982,172306320,1769880,NULL,'2022-06-01 01:48:56',1654048136,NULL),(1867057556,1271807,1,112851,1,1,1,'A',1,0.949964,785,849785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 1258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1379}}',274.984,165721201,1361475,NULL,'2021-09-11 00:00:18',1631318418,NULL),(1869697451,1271807,1,3010870,1,1,1,'S',1,0.992343,653,1029677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 643}, \"maximum_statistics\": {\"great\": 653}}',275.158,169725358,772857,NULL,'2022-02-11 22:22:48',1644618168,NULL),(1869611315,1271807,1,3030560,1,1,1,'S',1,0.998991,1487,1010442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1484, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1487}}',275.175,169475483,1887966,NULL,'2022-02-01 22:08:07',1643753287,NULL),(1834180632,1271807,1,136184,1,1,1,'S',1,0.990029,1705,983384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1671, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1705}}',275.229,114687169,2215710,NULL,'2015-02-19 22:24:17',1424384657,NULL),(1846852722,1271807,1,1406933,1,1,1,'S',1,0.984501,742,969355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 719}, \"maximum_statistics\": {\"great\": 742}}',275.261,134867842,842700,NULL,'2017-12-26 02:31:06',1514255466,NULL),(1847778722,1271807,1,391919,0,1,1,'A',1,0.976632,641,864640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1190, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1241}}',275.277,136268531,1324262,NULL,'2018-03-05 23:49:27',1520293767,NULL),(1869619017,1271807,1,3084959,1,1,1,'S',1,0.993671,1264,995993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1264}}',275.278,169724844,1517898,NULL,'2022-02-11 21:56:17',1644616577,NULL),(1861245149,1271807,1,2596312,1,1,1,'S',1,0.995119,717,942282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 710, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 717}}',275.396,156932262,908770,NULL,'2020-12-17 05:20:30',1608182430,NULL),(1872288901,1271807,1,339131,1,1,1,'S',1,0.987245,980,976897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 955, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 980}}',275.524,173439000,1194834,NULL,'2022-07-21 00:15:02',1658362502,NULL),(1851857696,1271807,1,179453,1,1,1,'A',1,0.966491,693,918618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',275.557,142485594,838068,NULL,'2019-01-29 22:01:34',1548799294,NULL),(1866895137,1271807,1,2721222,1,1,1,'S',1,0.987282,747,977358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 728, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',275.571,165426620,885162,NULL,'2021-08-30 21:52:35',1630360355,NULL),(1858167908,1271807,1,368400,1,1,1,'S',1,0.992921,777,953270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',275.599,152097867,935136,NULL,'2020-06-21 04:59:58',1592715598,NULL),(1836197321,1271807,1,105727,1,1,1,'S',1,0.992623,610,992664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 601, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 610}}',275.64,118010836,768948,NULL,'2015-07-31 22:00:21',1438380021,NULL),(1834200137,1271807,1,276622,1,1,1,'S',1,0.992797,1180,993469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1163, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1180}}',275.699,114621410,1461918,NULL,'2015-02-16 21:28:49',1424122129,NULL),(1869161062,1271807,1,3271449,1,1,1,'S',1,0.970046,434,1013701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 408, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 434}}',275.722,168954474,559798,NULL,'2022-01-12 01:42:15',1641951735,NULL),(1870026639,1271807,1,2038492,1,1,1,'S',1,0.996519,1580,1004372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1569, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1580}}',275.87,170192914,1909998,NULL,'2022-03-02 23:54:25',1646265265,NULL),(1869588635,1271807,1,284038,1,1,1,'S',1,0.985765,843,971418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 819, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 843}}',275.906,169351748,1030284,NULL,'2022-01-27 23:58:55',1643327935,NULL),(1851939201,1271807,1,1891048,1,1,1,'S',1,0.980289,761,957111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 731, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',275.91,142435835,890070,NULL,'2019-01-26 23:25:16',1548545116,NULL),(1867157324,1271807,1,1570304,1,1,1,'S',1,0.982368,1191,1054230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1191}}',276.032,165805318,1555045,NULL,'2021-09-14 01:35:09',1631583309,NULL),(1835291266,1271807,1,131747,1,1,1,'S',1,0.981752,411,984682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 396, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',276.135,116542638,538695,NULL,'2015-05-20 00:06:48',1432080408,NULL),(1868858757,1271807,1,3215057,1,1,1,'S',1,0.997785,903,952534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 899, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 903}}',276.182,168446038,1081000,NULL,'2021-12-23 03:36:26',1640230586,NULL),(1869559296,1271807,1,2951489,1,1,1,'S',1,0.997727,1320,1007485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1314, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1320}}',276.239,169351516,1672722,NULL,'2022-01-27 23:41:58',1643326918,NULL),(1868810805,1271807,1,2562325,1,1,1,'S',1,0.960373,429,982358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',276.312,168314661,536139,NULL,'2021-12-17 23:51:35',1639785095,NULL),(1836462417,1271807,1,176838,1,1,1,'S',1,0.991025,1337,981169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1313, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1337}}',276.411,118398665,1837092,NULL,'2015-08-18 21:53:07',1439934787,NULL),(1843027174,1271807,1,1087646,1,1,1,'S',1,0.972546,601,935397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',276.412,128882961,722098,NULL,'2017-02-06 00:49:57',1486342197,NULL),(1861887714,1271807,1,61178,1,1,1,'A',1,0.953311,325,849308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 589}}',276.446,157865255,560915,NULL,'2021-01-17 05:23:52',1610861032,NULL),(1847342713,1271807,1,368866,1,1,1,'S',1,0.974069,752,939471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 752}}',276.509,135527841,901596,NULL,'2018-01-26 23:45:59',1517010359,NULL),(1836576734,1271807,1,537034,1,1,1,'S',1,0.969811,530,1014680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 498, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 530}}',276.531,118793187,717718,NULL,'2015-09-07 23:37:07',1441669027,NULL),(1871071757,1271807,1,1281042,1,1,1,'S',1,0.970235,1747,924145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1643, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1747}}',276.627,171636863,2318480,NULL,'2022-05-03 23:49:17',1651621757,NULL),(1849221153,1271807,1,1642099,1,1,1,'S',1,0.976064,752,944761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 752}}',276.627,138295197,876438,NULL,'2018-06-15 03:49:49',1529034589,NULL),(1860509031,1271807,1,1753169,1,1,1,'S',1,0.978873,710,947381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 680, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 710}}',276.764,155691825,878982,NULL,'2020-11-05 04:23:57',1604550237,NULL),(1869572928,1271807,1,253930,1,1,1,'S',1,0.976134,419,1032744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 399, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 419}}',276.814,169524316,520133,NULL,'2022-02-04 00:45:32',1643935532,NULL),(1867370534,1271807,1,3033107,1,1,1,'S',1,0.986784,454,975841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',276.838,166212274,516180,NULL,'2021-09-28 22:48:55',1632869335,NULL),(1872516888,1271807,1,3601914,1,1,1,'S',1,0.997674,430,966921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',276.852,173838408,500202,NULL,'2022-08-08 23:18:45',1660000725,NULL),(1865751568,1271807,1,2188151,1,1,1,'S',1,0.999013,1520,1010897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1517, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1520}}',276.909,163697901,1967532,NULL,'2021-07-06 23:17:34',1625613454,NULL),(1867526621,1271807,1,3201382,1,1,1,'S',1,0.994179,859,997433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 849}, \"maximum_statistics\": {\"great\": 859}}',276.94,166372874,1015664,NULL,'2021-10-04 20:38:21',1633379901,NULL),(1868277806,1271807,1,1872619,1,1,1,'S',1,0.98822,1528,978457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1492, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1528}}',276.964,167559754,1885074,NULL,'2021-11-17 23:10:54',1637190654,NULL),(1865313036,1271807,1,2018209,1,1,1,'A',1,0.963263,758,830098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 1501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1606}}',277.037,163216312,1703646,NULL,'2021-06-21 23:37:16',1624318636,NULL),(1871749306,1271807,1,2733144,1,1,1,'S',1,0.992293,1038,988565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1022, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1038}}',277.04,172700810,1260084,NULL,'2022-06-18 00:14:27',1655511267,NULL),(1850308247,1271807,1,168572,1,1,1,'A',1,0.968842,554,932964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1364}}',277.088,140098986,1591154,NULL,'2018-09-13 01:06:35',1536800795,NULL),(1865742861,1271807,1,81344,0,1,1,'A',1,0.96612,686,886602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 867, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 915}}',277.097,163765780,946464,NULL,'2021-07-09 00:32:18',1625790738,NULL),(1836092128,1271807,1,81345,1,1,1,'A',1,0.98516,874,968532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 852, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 876}}',277.127,117788221,1035276,NULL,'2015-07-21 20:28:42',1437510522,NULL),(2767769680,1271807,1,4033419,1,1,1,'A',1,0.951528,525,754998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 871, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 949}}',277.154,183772313,929570,NULL,'2024-05-02 23:32:06',1714692726,NULL),(1869642143,1271807,1,3116857,1,1,1,'S',1,0.995087,916,1000014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 907, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 916}}',277.216,169725043,1116828,NULL,'2022-02-11 22:06:42',1644617202,NULL),(1868525343,1271807,1,3227674,1,1,1,'S',1,0.987654,1458,969870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1458}}',277.225,167883665,1871310,NULL,'2021-11-30 23:31:38',1638315098,NULL),(1849065678,1271807,1,1252342,1,1,1,'S',1,0.986301,438,1005857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',277.276,138135189,565465,NULL,'2018-06-07 02:34:51',1528338891,NULL),(1866460665,1271807,1,2312488,1,1,1,'S',1,0.992974,854,991770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 842, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 854}}',277.342,164909298,1029438,NULL,'2021-08-13 23:15:32',1628896532,NULL),(1862698888,1271807,1,2820614,1,1,1,'S',1,0.985637,557,932105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',277.349,158970191,696330,NULL,'2021-02-20 04:42:00',1613796120,NULL),(1848526995,1271807,1,679902,1,1,1,'S',1,0.97925,747,950325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',277.382,137309171,909330,NULL,'2018-04-28 00:06:16',1524873976,NULL),(1868139245,1271807,1,2933333,1,1,1,'S',1,0.98461,1397,969532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1354, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1397}}',277.409,167432810,1777296,NULL,'2021-11-12 22:16:36',1636755396,NULL),(1849008176,1271807,1,1307700,1,1,1,'S',1,0.983568,639,997778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 618}, \"maximum_statistics\": {\"great\": 639}}',277.419,138079397,870250,NULL,'2018-06-04 04:59:19',1528088359,NULL),(1868281748,1271807,1,2223059,1,1,1,'S',1,0.993491,845,995517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 834, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 845}}',277.457,167559469,1024944,NULL,'2021-11-17 22:49:01',1637189341,NULL),(1868823179,1271807,1,3190105,1,1,1,'S',1,0.994318,880,997968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 870, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 880}}',277.511,168240083,1085520,NULL,'2021-12-14 22:01:52',1639519312,NULL),(1850307332,1271807,1,168239,1,1,1,'S',1,0.955301,481,919002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 438}, \"maximum_statistics\": {\"great\": 481}}',277.55,140100091,556933,NULL,'2018-09-13 02:56:22',1536807382,NULL),(1870637892,1271807,1,3489264,1,1,1,'S',1,0.990625,640,987048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 628, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 640}}',277.562,171029532,863232,NULL,'2022-04-07 21:08:02',1649365682,NULL),(1851968549,1271807,1,174461,1,1,1,'S',1,0.976082,439,973314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',277.591,142648996,540755,NULL,'2019-02-08 22:58:28',1549666708,NULL),(1870823582,1271807,1,1387168,1,1,1,'S',1,0.98927,699,929378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',277.637,171355996,818260,NULL,'2022-04-22 00:24:00',1650587040,NULL),(1850604310,1271807,1,1678184,1,1,1,'S',1,0.977883,1266,950748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1266}}',277.642,140459204,1693651,NULL,'2018-10-02 21:26:05',1538515565,NULL),(1869357186,1271807,1,3305335,1,1,1,'S',1,0.976756,968,983403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 923, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 968}}',277.653,169144322,1241756,NULL,'2022-01-19 22:08:21',1642630101,NULL),(1867300005,1271807,1,2660465,1,1,1,'S',1,0.978979,333,982507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333}}',277.661,165998882,435767,NULL,'2021-09-20 22:06:22',1632175582,NULL),(1836313817,1271807,1,99991,1,1,1,'A',1,0.957457,602,891844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 926, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999}}',277.716,118185687,1041103,NULL,'2015-08-08 21:34:02',1439069642,NULL),(1849073079,1271807,1,281048,1,1,1,'A',1,0.966509,546,971107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',277.719,138079551,1250913,NULL,'2018-06-04 05:18:50',1528089530,NULL),(1832848788,1271807,1,351995,0,1,1,'S',1,0.981281,1015,906778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 977, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',277.746,111365804,1172450,NULL,'2014-10-19 00:45:19',1413679519,NULL),(1834206738,1271807,1,196945,0,1,1,'A',1,0.986086,1492,956688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1647, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1689}}',277.759,114792736,2014432,NULL,'2015-02-24 23:13:08',1424819588,NULL),(1876588390,1271807,1,1211856,0,1,1,'A',1,0.907658,318,706816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',277.811,179797408,530446,NULL,'2023-07-12 01:12:05',1689124325,NULL),(1869513605,1271807,1,154669,1,1,1,'S',1,0.991519,1297,988934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1297}}',277.85,169351363,1524954,NULL,'2022-01-27 23:31:02',1643326262,NULL),(1864173724,1271807,1,783504,1,1,1,'S',1,0.977376,442,983564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',277.943,161477089,540440,NULL,'2021-05-01 23:10:46',1619910646,NULL),(1871663597,1271807,1,3607890,1,1,1,'S',1,0.995804,1549,1002316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1536, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1549}}',277.974,172489414,1961796,NULL,'2022-06-09 00:08:06',1654733286,NULL),(1832254286,1271807,1,164690,1,1,1,'S',1,0.98963,1109,984041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1086, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1109}}',277.984,110629875,1376280,NULL,'2014-09-09 22:50:28',1410303028,NULL),(1870959770,1271807,1,3521217,1,1,1,'S',1,0.969835,1757,926172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1651, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1757}}',278.004,171520183,2199156,NULL,'2022-04-29 02:52:44',1651200764,NULL),(1872073935,1271807,1,170380,1,1,1,'A',1,0.965859,276,915454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',278.034,173161547,491370,NULL,'2022-07-08 04:53:03',1657255983,NULL),(1860407079,1271807,1,1970213,1,1,1,'S',1,0.98784,699,977340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 682, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',278.044,155691146,855300,NULL,'2020-11-05 03:38:08',1604547488,NULL),(1830386908,1271807,1,123967,0,1,1,'S',1,0.985614,1286,966277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1286}}',278.116,107407056,1602198,NULL,'2014-04-17 04:35:04',1397709304,NULL),(1870640215,1271807,1,3520354,1,1,1,'A',1,0.962756,402,913002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',278.157,171031683,587345,NULL,'2022-04-07 23:41:37',1649374897,NULL),(1847013550,1271807,1,406755,1,1,1,'A',1,0.951686,402,803472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1097}}',278.21,135044332,991729,NULL,'2018-01-03 03:54:58',1514951698,NULL),(1868131424,1271807,1,2550793,1,1,1,'S',1,0.974828,437,975481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',278.267,167334719,516068,NULL,'2021-11-08 23:08:44',1636412924,NULL),(1868672401,1271807,1,1733474,1,1,1,'S',1,0.996271,1743,1002997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1730, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1743}}',278.268,168108789,2270790,NULL,'2021-12-09 23:23:27',1639092207,NULL),(1843216007,1271807,1,1124594,1,1,1,'S',1,0.973971,826,937680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 783, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',278.363,129076919,1028046,NULL,'2017-02-16 23:27:38',1487287658,NULL),(1867606076,1271807,1,3008436,1,1,1,'S',1,0.989474,1045,1017147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1023, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1045}}',278.363,166585512,1413340,NULL,'2021-10-12 21:13:21',1634073201,NULL),(1871658708,1271807,1,1566918,1,1,1,'S',1,0.991832,1408,990831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1408}}',278.406,172490782,1695516,NULL,'2022-06-09 02:00:39',1654740039,NULL),(1870603949,1271807,1,3066639,1,1,1,'S',1,0.9987,1539,956356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1535, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1539}}',278.409,171030388,1914270,NULL,'2022-04-07 22:02:40',1649368960,NULL),(1847542644,1271807,1,439305,1,1,1,'S',1,0.983902,1056,1002613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1022, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1056}}',278.499,135849456,1331670,NULL,'2018-02-12 00:29:08',1518395348,NULL),(1836519588,1271807,1,509334,1,1,1,'S',1,0.966304,460,995566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',278.503,118483416,564234,NULL,'2015-08-22 22:45:31',1440283531,NULL),(1870545848,1271807,1,2463142,1,1,1,'S',1,0.989761,879,984630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 861}, \"maximum_statistics\": {\"great\": 879}}',278.524,171029336,1069719,NULL,'2022-04-07 20:57:14',1649365034,NULL),(1867869198,1271807,1,2351040,1,1,1,'S',1,0.971429,595,967869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 561, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',278.599,166980254,698598,NULL,'2021-10-27 00:10:36',1635293436,NULL),(1868564249,1271807,1,3275612,1,1,1,'S',1,0.986216,399,1066202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',278.61,167884884,508584,NULL,'2021-12-01 00:52:06',1638319926,NULL),(1839229086,1271807,1,829733,1,1,1,'S',1,0.980959,709,951564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 682, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 709}}',278.634,122793979,862422,NULL,'2016-03-26 04:54:03',1458968043,NULL),(1866986795,1271807,1,3087236,1,1,1,'S',1,0.993922,1563,997051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1544, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1563}}',278.674,165641838,1825116,NULL,'2021-09-07 21:44:16',1631051056,NULL),(1852006501,1271807,1,1466206,1,1,1,'A',1,0.96968,621,824982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 832, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 874}}',278.691,142713917,840024,NULL,'2019-02-12 22:30:58',1550010658,NULL),(1867146861,1271807,1,2777877,1,1,1,'S',1,0.965186,833,1005009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 775, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 833}}',278.691,165828447,1098731,NULL,'2021-09-14 22:12:41',1631657561,NULL),(1867171598,1271807,1,2259233,1,1,1,'X',1,1,803,956468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 803}}',278.709,165802516,980220,NULL,'2021-09-13 22:38:52',1631572732,NULL),(1868097674,1271807,1,2875838,1,1,1,'S',1,0.970522,441,1016244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',278.723,167335332,542964,NULL,'2021-11-08 23:50:52',1636415452,NULL),(1841397823,1271807,1,1023469,1,1,1,'S',1,0.964452,858,913836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',278.743,126318720,1042308,NULL,'2016-09-12 00:53:33',1473641613,NULL),(1871767811,1271807,1,798793,1,1,1,'S',1,0.995238,1050,1033991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1040, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1050}}',278.812,172630049,1439540,NULL,'2022-06-14 23:56:52',1655251012,NULL),(1848612096,1271807,1,242953,1,1,1,'S',1,0.992414,725,991957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 714}, \"maximum_statistics\": {\"great\": 725}}',278.915,137485376,883734,NULL,'2018-05-06 01:03:52',1525568632,NULL),(1865845664,1271807,1,2676732,1,1,1,'S',1,0.96313,556,998434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',278.93,163889931,674959,NULL,'2021-07-12 21:31:34',1626125494,NULL),(1849107855,1271807,1,132983,0,1,1,'A',1,0.930884,392,781627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 803}}',278.961,138134960,756490,NULL,'2018-06-07 02:13:09',1528337589,NULL),(1866156550,1271807,1,3105299,1,1,1,'S',1,0.989933,298,943998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',278.988,164209699,295086,NULL,'2021-07-22 22:07:54',1626991674,NULL),(1872335432,1271807,1,492885,1,1,1,'S',1,0.9819,442,992900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',279.015,173694539,543372,NULL,'2022-08-02 04:58:49',1659416329,NULL),(1849870421,1271807,1,136492,1,1,1,'S',1,0.957317,574,914002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 525}, \"maximum_statistics\": {\"great\": 574}}',279.058,139384121,678852,NULL,'2018-08-08 02:57:17',1533697037,NULL),(1864175691,1271807,1,2515407,1,1,1,'S',1,0.974696,494,970790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',279.086,161440821,640768,NULL,'2021-05-01 00:17:45',1619828265,NULL),(1863161387,1271807,1,2570104,1,1,1,'S',1,0.995025,1206,992633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1194, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1206}}',279.108,159928048,1691400,NULL,'2021-03-21 04:58:17',1616302697,NULL),(1868098255,1271807,1,2877207,1,1,1,'S',1,0.996988,664,962912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 660, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 664}}',279.116,167334814,800016,NULL,'2021-11-08 23:16:45',1636413405,NULL),(1867700973,1271807,1,2634074,1,1,1,'S',1,0.991892,740,986711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 728, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 740}}',279.134,166841508,913602,NULL,'2021-10-22 00:50:58',1634863858,NULL),(1851851907,1271807,1,175365,1,1,1,'S',1,0.975983,458,973496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',279.162,142485904,576969,NULL,'2019-01-29 22:32:19',1548801139,NULL),(1867557439,1271807,1,2366367,1,1,1,'S',1,0.965777,862,916070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 803, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 862}}',279.187,166291035,1034202,NULL,'2021-10-01 23:27:56',1633130876,NULL),(1868098371,1271807,1,2877209,1,1,1,'S',1,0.986842,494,966348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',279.257,167334843,619028,NULL,'2021-11-08 23:18:44',1636413524,NULL),(1868841324,1271807,1,1486545,1,1,1,'A',1,0.960396,254,862280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 569, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 606}}',279.263,168314755,618065,NULL,'2021-12-17 23:56:57',1639785417,NULL),(1836809022,1271807,1,757976,1,1,1,'S',1,0.970554,849,929926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 799, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',279.332,118880399,1141584,NULL,'2015-09-12 23:38:53',1442101133,NULL),(1871060560,1271807,1,3070705,1,1,1,'S',1,0.981081,925,1007783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 890, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 925}}',279.337,171639931,1224820,NULL,'2022-05-04 03:22:54',1651634574,NULL),(1869556571,1271807,1,3360152,1,1,1,'S',1,0.982911,790,1001076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 763}, \"maximum_statistics\": {\"great\": 790}}',279.411,169475054,919579,NULL,'2022-02-01 21:42:35',1643751755,NULL),(1867623497,1271807,1,2875289,1,1,1,'S',1,0.983721,645,965493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',279.631,166668594,759810,NULL,'2021-10-15 22:08:04',1634335684,NULL),(1869745669,1271807,1,3217020,1,1,1,'S',1,0.992926,1555,940242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1555}}',279.664,169896582,1814540,NULL,'2022-02-19 01:42:14',1645234934,NULL),(1868846737,1271807,1,3339543,1,1,1,'S',1,0.995008,1202,997625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1190, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1202}}',279.67,168311401,1488942,NULL,'2021-12-17 20:54:13',1639774453,NULL),(1857196661,1271807,1,2026325,1,1,1,'S',1,0.984127,882,1003806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 854, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 882}}',279.671,150680731,1247000,NULL,'2020-05-03 04:24:38',1588479878,NULL),(1837052821,1271807,1,550463,1,1,1,'S',1,0.988558,437,1012424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 427, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 437}}',279.716,119258756,528644,NULL,'2015-10-04 00:02:46',1443916966,NULL),(1849295656,1271807,1,172994,1,1,1,'A',1,0.926676,566,815670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 614}, \"maximum_statistics\": {\"great\": 716}}',279.733,138628272,778693,NULL,'2018-07-02 04:33:12',1530505992,NULL),(1866402210,1271807,1,2262980,1,1,1,'S',1,0.974385,488,975853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 463, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 488}}',279.821,164690702,633373,NULL,'2021-08-06 21:10:58',1628284258,NULL),(1867471478,1271807,1,1748618,1,1,1,'S',1,0.985991,1856,973052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1804, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',279.859,166474861,2392476,NULL,'2021-10-08 23:03:40',1633734220,NULL),(1866990141,1271807,1,1437810,1,1,1,'S',1,0.980603,464,993624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 464}}',279.896,165642871,567076,NULL,'2021-09-07 22:49:10',1631054950,NULL),(1868096825,1271807,1,3042764,1,1,1,'S',1,0.976211,1156,944736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1101, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1156}}',279.986,167356810,1490442,NULL,'2021-11-09 21:37:05',1636493825,NULL),(1833777236,1271807,1,128937,1,1,1,'S',1,0.991128,789,987065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 775, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',279.992,113591791,1025681,NULL,'2015-01-22 22:52:22',1421967142,NULL),(1871246698,1271807,1,2706169,1,1,1,'S',1,0.996392,1386,999612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1376, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1386}}',280.012,171823722,1803402,NULL,'2022-05-12 01:01:20',1652317280,NULL),(1866154589,1271807,1,3028020,1,1,1,'S',1,0.97421,601,939634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 570}, \"maximum_statistics\": {\"great\": 601}}',280.136,164210427,662958,NULL,'2021-07-22 22:46:48',1626994008,NULL),(1837446787,1271807,1,406756,1,1,1,'S',1,0.995652,805,988209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 798, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',280.142,119865052,1042626,NULL,'2015-11-04 23:01:24',1446678084,NULL),(1832457392,1271807,1,80455,1,1,1,'S',1,0.987549,1285,973758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1253, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1285}}',280.227,110898873,1637940,NULL,'2014-09-23 22:47:58',1411512478,NULL),(1862016995,1271807,1,2294846,1,1,1,'A',1,0.981752,690,940584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 795, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 822}}',280.237,158074448,1038640,NULL,'2021-01-24 05:55:01',1611467701,NULL),(1862920328,1271807,1,2712391,1,1,1,'S',1,0.98893,542,1017390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',280.29,159379239,639941,NULL,'2021-03-05 06:18:33',1614925113,NULL),(1868818686,1271807,1,3314680,1,1,1,'S',1,0.992481,1330,992444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1330}}',280.353,168241880,1587334,NULL,'2021-12-14 23:58:05',1639526285,NULL),(1866405985,1271807,1,3004642,1,1,1,'S',1,0.98487,694,1008073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 673, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 694}}',280.464,164694990,883210,NULL,'2021-08-07 00:29:55',1628296195,NULL),(1870566841,1271807,1,2278535,1,1,1,'A',1,0.942845,300,815680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 1063, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1181}}',280.507,171031455,1130674,NULL,'2022-04-07 23:22:39',1649373759,NULL),(1862825238,1271807,1,2719092,1,1,1,'S',1,0.980203,985,956817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 946, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',280.544,159228995,1143654,NULL,'2021-02-28 05:07:13',1614488833,NULL),(1851020468,1271807,1,143244,1,1,1,'S',1,0.965885,469,951336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',280.571,141105437,618748,NULL,'2018-11-09 22:53:01',1541803981,NULL),(1870723799,1271807,1,81256,1,1,1,'S',1,0.978684,1337,912588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1337}}',280.612,171149622,1613820,NULL,'2022-04-12 22:23:27',1649802207,NULL),(1871289426,1271807,1,2584807,1,1,1,'S',1,0.992667,1500,992042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',280.644,172012301,1876326,NULL,'2022-05-19 23:38:01',1653003481,NULL),(1833529963,1271807,1,214251,1,1,1,'S',1,0.985399,1404,970201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1404}}',280.714,112691233,1691016,NULL,'2014-12-30 00:40:09',1419900009,NULL),(1867426145,1271807,1,2806068,1,1,1,'S',1,0.983461,1179,1056497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1140, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1179}}',280.754,166238951,1605667,NULL,'2021-09-30 00:23:15',1632961395,NULL),(1851092120,1271807,1,565724,1,1,1,'S',1,0.976581,427,1037105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 407}, \"maximum_statistics\": {\"great\": 427}}',280.772,141337323,517232,NULL,'2018-11-23 21:27:34',1543008454,NULL),(1869404081,1271807,1,2619446,1,1,1,'S',1,0.979512,1025,955178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 983, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1025}}',280.794,169170106,1335330,NULL,'2022-01-21 00:13:38',1642724018,NULL),(1875145539,1271807,1,3644313,1,1,1,'A',1,0.906046,807,720132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 37, \"great\": 1904, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2299}}',280.804,177822347,2335756,NULL,'2023-03-12 20:21:58',1678652518,NULL),(1836377597,1271807,1,153307,1,1,1,'S',1,0.989296,1448,983549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1417, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1448}}',280.863,118188910,1795320,NULL,'2015-08-09 02:10:31',1439086231,NULL),(1871004847,1271807,1,110734,1,1,1,'S',1,0.982897,1374,964720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1374}}',280.87,171518666,1714056,NULL,'2022-04-29 01:09:46',1651194586,NULL),(1836429258,1271807,1,78182,1,1,1,'A',1,0.971897,1399,919963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 9, \"great\": 2830, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',280.885,118250420,3520664,NULL,'2015-08-11 21:42:10',1439329330,NULL),(1862070405,1271807,1,2581197,1,1,1,'S',1,0.996259,401,1030273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',280.971,158288907,520837,NULL,'2021-01-31 06:05:26',1612073126,NULL),(1864927188,1271807,1,2905823,1,1,1,'S',1,0.976872,454,1040456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',280.981,162539726,550008,NULL,'2021-05-31 20:42:36',1622493756,NULL),(1867997557,1271807,1,1864394,1,1,1,'S',1,0.998306,1476,1009314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1471, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1476}}',281.01,167064080,2030898,NULL,'2021-10-30 00:59:05',1635555545,NULL),(1857464891,1271807,1,2335008,1,1,1,'S',1,0.975501,449,940270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',281.016,151257605,552594,NULL,'2020-05-22 07:23:32',1590132212,NULL),(1869052676,1271807,1,1671309,1,1,1,'S',1,0.968147,518,1008936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 518}}',281.053,168602101,642435,NULL,'2021-12-29 01:47:48',1640742468,NULL),(1857814717,1271807,1,93219,0,1,1,'A',1,0.97089,351,905569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 1113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1168}}',281.099,151516853,1322860,NULL,'2020-05-31 01:22:17',1590888137,NULL),(1866563435,1271807,1,2255684,1,1,1,'S',1,0.994545,550,997778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 544, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550}}',281.145,165091593,659928,NULL,'2021-08-19 23:43:10',1629416590,NULL),(1871394815,1271807,1,1176482,1,1,1,'S',1,0.996369,964,1004279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 957, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 964}}',281.223,172086370,1175808,NULL,'2022-05-22 20:24:34',1653251074,NULL),(1871524570,1271807,1,2878630,1,1,1,'S',1,0.996583,1317,1004569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1317}}',281.234,172205656,1663410,NULL,'2022-05-28 00:58:23',1653699503,NULL),(1866669404,1271807,1,3150770,1,1,1,'S',1,0.982234,197,984333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',281.282,165087674,193345,NULL,'2021-08-19 20:48:28',1629406108,NULL),(1866431358,1271807,1,2884464,1,1,1,'A',1,0.94382,293,818709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 642, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',281.328,164818163,689493,NULL,'2021-08-10 23:30:12',1628638212,NULL),(1868746416,1271807,1,2869957,1,1,1,'S',1,0.9977,1087,1006129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1082, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1087}}',281.384,168311660,1304376,NULL,'2021-12-17 21:06:19',1639775179,NULL),(1847945597,1271807,1,313792,1,1,1,'S',1,0.984458,1319,916268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1319}}',281.397,136342202,1552810,NULL,'2018-03-10 01:16:12',1520644572,NULL),(1856451081,1271807,1,128791,1,1,1,'S',1,0.992036,879,990795,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 865, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 879}}',281.488,149590847,1047744,NULL,'2020-03-29 02:59:40',1585450780,NULL),(1871332983,1271807,1,3530128,1,1,1,'S',1,0.99697,1155,1004442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1148, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1155}}',281.489,172013669,1467654,NULL,'2022-05-20 01:25:19',1653009919,NULL),(1829371022,1271807,1,167016,0,1,1,'S',1,0.98135,1126,960184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1126}}',281.57,105754124,1388718,NULL,'2014-01-28 20:47:23',1390942043,NULL),(1835949309,1271807,1,139822,1,1,1,'S',1,0.975584,471,969320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 448, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 471}}',281.572,117704067,562962,NULL,'2015-07-17 22:02:54',1437170574,NULL),(1852348883,1271807,1,1640968,1,1,1,'S',1,0.993739,559,995092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',281.754,143323677,672240,NULL,'2019-03-21 20:34:54',1553200494,NULL),(1864941619,1271807,1,2797007,1,1,1,'S',1,0.970588,459,962073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 459}}',281.823,162539272,557674,NULL,'2021-05-31 20:26:06',1622492766,NULL),(1852460766,1271807,1,174416,1,1,1,'S',1,0.992547,805,992094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',281.857,143568208,1000756,NULL,'2019-04-04 20:31:35',1554409895,NULL),(1835111225,1271807,1,117847,0,1,1,'A',1,0.963561,730,839321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 1241, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1331}}',281.925,116282179,1510654,NULL,'2015-05-06 22:29:05',1430951345,NULL),(1866474093,1271807,1,2084704,1,1,1,'A',1,0.968216,549,829345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 1001, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1054}}',281.927,164908625,984906,NULL,'2021-08-13 22:40:13',1628894413,NULL),(1846719333,1271807,1,1418055,1,1,1,'S',1,0.976273,864,944317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 823}, \"maximum_statistics\": {\"great\": 864}}',281.981,134680127,1090956,NULL,'2017-12-17 02:24:02',1513477442,NULL),(1869334802,1271807,1,2567814,1,1,1,'S',1,0.98282,2241,963760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2164, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2241}}',282.001,168976244,2729166,NULL,'2022-01-12 23:51:26',1642031486,NULL),(1851439792,1271807,1,1752505,1,1,1,'S',1,0.962719,456,941436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 456}}',282.057,141909931,566851,NULL,'2018-12-27 22:44:40',1545950680,NULL),(1871711861,1271807,1,3580145,1,1,1,'S',1,0.994812,1253,999636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1240, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1253}}',282.128,172677329,1612572,NULL,'2022-06-17 00:52:41',1655427161,NULL),(1869269744,1271807,1,3323342,1,1,1,'S',1,0.980479,1127,994470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1083, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1127}}',282.156,169144690,1615460,NULL,'2022-01-19 22:30:19',1642631419,NULL),(1868582940,1271807,1,3302593,1,1,1,'S',1,0.977941,680,987363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 650, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 680}}',282.266,167932720,904530,NULL,'2021-12-03 00:38:26',1638491906,NULL),(1867450883,1271807,1,134337,1,1,1,'S',1,0.984393,865,965099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 838, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 865}}',282.296,166474279,1033662,NULL,'2021-10-08 22:28:02',1633732082,NULL),(1868206050,1271807,1,3286090,1,1,1,'A',1,0.97014,607,937897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 746, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',282.313,167334988,871686,NULL,'2021-11-08 23:28:19',1636414099,NULL),(1867514694,1271807,1,2630180,1,1,1,'S',1,0.992647,1360,993247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1340, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1360}}',282.531,166475475,1714752,NULL,'2021-10-08 23:39:03',1633736343,NULL),(1871133823,1271807,1,3555617,1,1,1,'S',1,0.977953,635,949565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 607, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 635}}',282.531,171804115,839724,NULL,'2022-05-11 04:12:51',1652242371,NULL),(1864228829,1271807,1,2568637,1,1,1,'S',1,0.988712,753,1073687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 753}}',282.546,161365886,1032796,NULL,'2021-04-28 22:40:09',1619649609,NULL),(1871047905,1271807,1,3404778,1,1,1,'S',1,0.994911,786,1037717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 778, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 786}}',282.552,171707602,1004551,NULL,'2022-05-07 05:23:51',1651901031,NULL),(1866894052,1271807,1,2719608,1,1,1,'S',1,0.992216,1092,991925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1075, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1092}}',282.563,165454113,1358616,NULL,'2021-08-31 21:29:58',1630445398,NULL),(1858238939,1271807,1,2346117,1,1,1,'S',1,0.992308,1300,989806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1280, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',282.627,152328821,1645578,NULL,'2020-06-30 05:26:15',1593494775,NULL),(1867628946,1271807,1,2516747,1,1,1,'S',1,0.982082,586,957151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 565, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',282.672,166640222,736199,NULL,'2021-10-14 22:16:49',1634249809,NULL),(1832439127,1271807,1,126556,0,1,1,'A',1,0.990854,1622,932120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1614, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1640}}',282.875,110868001,1863080,NULL,'2014-09-22 00:10:51',1411344651,NULL),(1860559233,1271807,1,2510470,1,1,1,'A',1,0.972289,381,908971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',282.878,155886864,458586,NULL,'2020-11-12 06:41:34',1605163294,NULL),(1871962076,1271807,1,2455719,1,1,1,'S',1,0.993097,1014,991803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1000, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1014}}',282.902,173002293,1301292,NULL,'2022-06-30 23:11:36',1656630696,NULL),(1852434296,1271807,1,1508514,1,1,1,'A',1,0.959325,410,899197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',282.941,143180054,530466,NULL,'2019-03-12 23:54:35',1552434875,NULL),(1852020308,1271807,1,1724661,1,1,1,'S',1,0.982166,785,962058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 757, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 785}}',282.947,142633427,968172,NULL,'2019-02-07 22:29:00',1549578540,NULL),(1869535226,1271807,1,2684200,1,1,1,'S',1,0.987473,918,977586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 895, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 918}}',282.954,169349498,1082496,NULL,'2022-01-27 21:30:27',1643319027,NULL),(1862767390,1271807,1,2679711,1,1,1,'S',1,0.987273,550,977249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 550}}',283.037,159228749,640752,NULL,'2021-02-28 04:55:22',1614488122,NULL),(1862220599,1271807,1,125611,1,1,1,'S',1,0.979363,848,990380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 813, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',283.164,158420065,1037847,NULL,'2021-02-04 05:48:15',1612417695,NULL),(1869575916,1271807,1,1684637,0,1,1,'A',1,0.948204,1055,842517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 1087, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1197}}',283.242,169477130,1306152,NULL,'2022-02-02 00:05:39',1643760339,NULL),(1869868782,1271807,1,3440223,1,1,1,'S',1,0.963608,632,945238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 586, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 632}}',283.267,169896272,790588,NULL,'2022-02-19 01:22:37',1645233757,NULL),(1870998249,1271807,1,1110481,1,1,1,'S',1,0.990183,1528,984263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1498, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1528}}',283.316,171496627,1908630,NULL,'2022-04-28 00:56:57',1651107417,NULL),(1871559975,1271807,1,3479765,1,1,1,'S',1,0.986486,851,974356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 828, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 851}}',283.34,172411615,1052856,NULL,'2022-06-05 14:15:32',1654438532,NULL),(1833601073,1271807,1,61235,1,1,1,'S',1,0.991883,616,989795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 606, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',283.383,112600522,687312,NULL,'2014-12-26 03:56:56',1419566216,NULL),(1867236083,1271807,1,2128979,1,1,1,'S',1,0.99282,1532,990589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1510, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1532}}',283.386,165999150,2181156,NULL,'2021-09-20 22:23:18',1632176598,NULL),(1866636113,1271807,1,2842190,1,1,1,'S',1,0.980433,971,989651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 933, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 971}}',283.406,165030951,1260156,NULL,'2021-08-18 00:04:49',1629245089,NULL),(1867822629,1271807,1,2843381,1,1,1,'S',1,0.990931,827,1021993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 812, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 827}}',283.44,166867428,1025095,NULL,'2021-10-22 22:29:37',1634941777,NULL),(1851204550,1271807,1,447391,1,1,1,'S',1,0.994318,440,1030873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440}}',283.467,141467006,539771,NULL,'2018-12-01 18:08:19',1543687699,NULL),(1867919295,1271807,1,2938205,1,1,1,'S',1,0.996717,1066,1005415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1059, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1066}}',283.48,166867580,1240266,NULL,'2021-10-22 22:35:39',1634942139,NULL),(1871166550,1271807,1,2029214,1,1,1,'S',1,0.987408,953,1006565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 929, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 953}}',283.601,171967700,1202408,NULL,'2022-05-17 23:07:28',1652828848,NULL),(1870971859,1271807,1,1667953,1,1,1,'S',1,0.96948,1327,925283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1327}}',283.636,171519080,1653708,NULL,'2022-04-29 01:37:02',1651196222,NULL),(1852317715,1271807,1,1844440,1,1,1,'S',1,0.986443,922,1005805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 897, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 922}}',283.649,143017500,1199936,NULL,'2019-03-03 02:17:52',1551579472,NULL),(1851906550,1271807,1,135029,1,1,1,'A',1,0.964993,729,932652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1414}}',283.74,142485502,1675829,NULL,'2019-01-29 21:52:53',1548798773,NULL),(1836150874,1271807,1,163696,1,1,1,'S',1,0.978571,490,982222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 469, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 490}}',283.829,117945278,588682,NULL,'2015-07-28 22:49:35',1438123775,NULL),(1832932853,1271807,1,73861,1,1,1,'S',1,0.992104,1773,938869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1745, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1773}}',283.949,111615573,1871899,NULL,'2014-11-01 17:57:28',1414864648,NULL),(1870636570,1271807,1,3413142,1,1,1,'S',1,0.997045,1523,1005949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1514, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1523}}',283.966,170987527,1910057,NULL,'2022-04-05 22:16:31',1649196991,NULL),(1871515581,1271807,1,2364597,1,1,1,'S',1,0.98041,536,991265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 536}}',284.003,172205930,678056,NULL,'2022-05-28 01:19:38',1653700778,NULL),(1868206478,1271807,1,3293746,1,1,1,'S',1,0.987567,563,1000742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',284.05,167356609,734835,NULL,'2021-11-09 21:25:41',1636493141,NULL),(1867622512,1271807,1,2514334,1,1,1,'S',1,0.988946,588,1018488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 575, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 588}}',284.064,166640195,727702,NULL,'2021-10-14 22:15:09',1634249709,NULL),(1867081302,1271807,1,1815753,1,1,1,'S',1,0.986667,300,1001688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',284.072,165749632,334086,NULL,'2021-09-11 22:06:33',1631397993,NULL),(1847528881,1271807,1,110148,0,1,1,'A',1,0.969078,407,870496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 903, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',284.122,135805132,1076418,NULL,'2018-02-10 01:06:04',1518224764,NULL),(1842054894,1271807,1,249943,1,1,1,'S',1,0.992167,766,986529,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',284.182,127270074,976998,NULL,'2016-11-06 00:10:02',1478391002,NULL),(1865861146,1271807,1,2962091,1,1,1,'S',1,0.982057,418,994531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 403, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 418}}',284.216,163891542,547477,NULL,'2021-07-12 22:50:24',1626130224,NULL),(1871486975,1271807,1,2323243,1,1,1,'S',1,0.971178,399,924775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',284.226,172306443,508362,NULL,'2022-06-01 01:57:07',1654048627,NULL),(1836555917,1271807,1,70624,0,1,1,'A',1,0.960396,794,910661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 1028, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1111}}',284.23,118582793,1296779,NULL,'2015-08-28 00:05:25',1440720325,NULL),(1857276201,1271807,1,1073090,0,1,1,'A',1,0.969283,417,880991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',284.233,150824985,584028,NULL,'2020-05-08 01:01:14',1588899674,NULL),(1866990005,1271807,1,174683,1,1,1,'S',1,0.956616,461,921512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',284.252,165642814,537705,NULL,'2021-09-07 22:45:08',1631054708,NULL),(1837942463,1271807,1,110219,1,1,1,'S',1,0.978105,1393,951444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1393}}',284.253,120803581,1563960,NULL,'2015-12-22 22:23:20',1450823000,NULL),(1837160905,1271807,1,62760,0,1,1,'A',1,0.93557,315,817917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 655, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 745}}',284.269,119606598,784169,NULL,'2015-10-22 23:14:57',1445555697,NULL),(1867931265,1271807,1,3244560,1,1,1,'S',1,0.990942,552,1025397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 542, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 552}}',284.313,166956246,679849,NULL,'2021-10-26 01:40:01',1635212401,NULL),(1867331025,1271807,1,2993196,1,1,1,'S',1,0.989448,1232,983727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1206, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1232}}',284.348,166236197,1542408,NULL,'2021-09-29 21:22:21',1632950541,NULL),(1868015925,1271807,1,56732,1,1,1,'S',1,0.989474,475,984211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',284.483,167225248,505770,NULL,'2021-11-04 22:47:01',1636066021,NULL),(1860143451,1271807,1,225075,1,1,1,'S',1,0.992912,776,993373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',284.511,155388395,921888,NULL,'2020-10-24 05:14:34',1603516474,NULL),(1850363543,1271807,1,339132,1,1,1,'S',1,0.966802,738,953645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 689}, \"maximum_statistics\": {\"great\": 738}}',284.55,140099016,915296,NULL,'2018-09-13 01:09:22',1536800962,NULL),(1867957227,1271807,1,428071,1,1,1,'S',1,0.989065,2332,982349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2281, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',284.606,167225605,2907936,NULL,'2021-11-04 23:07:28',1636067248,NULL),(1836389514,1271807,1,738539,1,1,1,'S',1,0.988889,720,982186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 704, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 720}}',284.625,118249727,875952,NULL,'2015-08-11 20:41:40',1439325700,NULL),(1869264589,1271807,1,169788,1,1,1,'S',1,0.993228,443,1033059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 443}}',284.662,168975666,526898,NULL,'2022-01-12 23:13:17',1642029197,NULL),(1866603431,1271807,1,2960930,1,1,1,'S',1,0.979805,718,988501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 689, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 718}}',284.669,165091302,961183,NULL,'2021-08-19 23:28:30',1629415710,NULL),(1863573305,1271807,1,2785673,1,1,1,'S',1,0.997542,1424,1003691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1417, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1424}}',284.71,160424269,2005722,NULL,'2021-04-03 05:17:29',1617427049,NULL),(1860826160,1271807,1,2548603,1,1,1,'S',1,0.968841,690,922945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 647, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 690}}',284.766,156377259,845485,NULL,'2020-11-29 07:12:19',1606633939,NULL),(1868089574,1271807,1,3191212,1,1,1,'S',1,0.989051,411,1019044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',284.972,167336109,499981,NULL,'2021-11-09 00:44:40',1636418680,NULL),(1873572681,1271807,1,3746105,1,1,1,'S',1,0.988518,479,1017780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',284.972,175337833,600990,NULL,'2022-10-27 21:56:01',1666907761,NULL),(1858672457,1271807,1,2406362,1,1,1,'S',1,0.993378,302,1033314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',285.213,153016083,342278,NULL,'2020-07-26 05:24:43',1595741083,NULL),(1833574059,1271807,1,137709,1,1,1,'S',1,0.994798,1538,999360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1522, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1538}}',285.234,112730399,1984050,NULL,'2014-12-31 00:26:20',1419985580,NULL),(1849674780,1271807,1,1519305,1,1,1,'A',1,0.971898,512,839527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 900}, \"maximum_statistics\": {\"great\": 943}}',285.296,139089040,954018,NULL,'2018-07-25 00:45:43',1532479543,NULL),(1832257873,1271807,1,140687,1,1,1,'S',1,0.98672,753,975767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 733, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',285.338,110614122,996948,NULL,'2014-09-08 23:24:28',1410218668,NULL),(1839083751,1271807,1,749964,1,1,1,'S',1,0.98441,898,969012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 870, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 898}}',285.471,122682656,1005258,NULL,'2016-03-21 02:14:59',1458526499,NULL),(1872096628,1271807,1,2987655,1,1,1,'A',1,0.959658,1549,812087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 62, \"great\": 2751, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2925}}',285.549,173182833,3085358,NULL,'2022-07-09 03:37:49',1657337869,NULL),(1876565437,1271807,1,3562682,1,1,1,'A',1,0.932185,284,770790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 49, \"great\": 1604, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1799}}',285.553,179797394,1676808,NULL,'2023-07-12 01:10:16',1689124216,NULL),(1869151046,1271807,1,3268021,1,1,1,'S',1,0.977413,974,985657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 930, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 974}}',285.595,168952171,1278310,NULL,'2022-01-11 23:04:00',1641942240,NULL),(1871332899,1271807,1,3530127,1,1,1,'S',1,0.991007,834,1022961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 819, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 834}}',285.768,172013718,1158489,NULL,'2022-05-20 01:28:52',1653010132,NULL),(1829568268,1271807,1,95102,0,1,1,'S',1,0.98581,599,972258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 582}, \"maximum_statistics\": {\"great\": 599}}',285.823,106158356,684000,NULL,'2014-02-16 23:05:46',1392591946,NULL),(1849030149,1271807,1,1336613,1,1,1,'S',1,0.972165,485,970912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',285.832,138135715,597940,NULL,'2018-06-07 03:26:20',1528341980,NULL),(1832340143,1271807,1,154558,1,1,1,'S',1,0.985969,1176,973091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1143, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1176}}',285.848,110750479,1493820,NULL,'2014-09-15 23:33:30',1410824010,NULL),(1837756464,1271807,1,169166,1,1,1,'S',1,0.987783,1105,976772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1078, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1105}}',285.855,120598603,1333890,NULL,'2015-12-13 02:54:21',1449975261,NULL),(1864500519,1271807,1,287969,1,1,1,'S',1,0.993346,1052,989495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1038, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1052}}',285.892,161898395,1390050,NULL,'2021-05-13 20:30:21',1620937821,NULL),(1864623533,1271807,1,97507,1,1,1,'S',1,0.986402,478,1067582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',285.904,162219465,626793,NULL,'2021-05-22 18:51:21',1621709481,NULL),(1847282573,1271807,1,114249,0,1,1,'A',1,0.98093,386,917535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1037, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',285.912,135470114,1175669,NULL,'2018-01-24 00:22:15',1516753335,NULL),(1871499001,1271807,1,93266,1,1,1,'A',1,0.965192,549,873258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 1748, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',285.948,172372026,2002674,NULL,'2022-06-03 23:42:08',1654299728,NULL),(1852269421,1271807,1,119491,0,1,1,'A',1,0.947633,333,858838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 631, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 697}}',285.951,143016369,748861,NULL,'2019-03-03 00:31:18',1551573078,NULL),(1862774628,1271807,1,2096131,1,1,1,'S',1,0.967564,817,920939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 764, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',285.959,159286928,949482,NULL,'2021-03-02 03:02:37',1614654157,NULL),(1832752223,1271807,1,113597,1,1,1,'S',1,0.992558,1411,992529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1390, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1411}}',285.985,111433730,1786974,NULL,'2014-10-22 22:01:37',1414015297,NULL),(1871742731,1271807,1,1747901,1,1,1,'S',1,0.988372,430,1010160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 420, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 430}}',285.996,172629867,587269,NULL,'2022-06-14 23:42:19',1655250139,NULL),(1849774429,1271807,1,153381,1,1,1,'A',1,0.965743,506,923386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 640}, \"maximum_statistics\": {\"great\": 686}}',286.006,139321070,808408,NULL,'2018-08-05 01:45:35',1533433535,NULL),(1871120199,1271807,1,101781,1,1,1,'A',1,0.965636,393,921908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',286.037,171804688,650512,NULL,'2022-05-11 05:00:05',1652245205,NULL),(1870557225,1271807,1,3338995,1,1,1,'S',1,0.984487,419,999137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',286.072,170920114,525226,NULL,'2022-04-02 22:54:40',1648940080,NULL),(1871750365,1271807,1,3381498,1,1,1,'S',1,0.996583,1317,1004401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1308, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1317}}',286.149,172631416,1643052,NULL,'2022-06-15 01:28:57',1655256537,NULL),(2462074635,1271807,1,3634975,1,1,1,'A',1,0.980415,807,858150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 841, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 868}}',286.156,183054239,1068230,NULL,'2024-03-06 21:07:00',1709759220,NULL),(1851494752,1271807,1,211167,1,1,1,'S',1,0.982546,487,995433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',286.183,141909550,578434,NULL,'2018-12-27 22:11:51',1545948711,NULL),(1832283268,1271807,1,145844,1,1,1,'S',1,0.978571,840,948905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 804, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 840}}',286.238,110525607,958578,NULL,'2014-09-04 22:28:05',1409869685,NULL),(1849680484,1271807,1,267012,1,1,1,'A',1,0.956815,659,909133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 678}, \"maximum_statistics\": {\"great\": 741}}',286.283,139069834,814130,NULL,'2018-07-24 01:27:47',1532395667,NULL),(1868135757,1271807,1,2925949,1,1,1,'S',1,0.999547,1104,956091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1103, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1104}}',286.288,167252955,1351160,NULL,'2021-11-05 22:47:34',1636152454,NULL),(1836394157,1271807,1,61369,1,1,1,'S',1,0.986891,801,976425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 780, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 801}}',286.3,118250784,923970,NULL,'2015-08-11 22:18:51',1439331531,NULL),(1869933806,1271807,1,3340174,1,1,1,'S',1,0.976815,496,970965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 473, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 496}}',286.365,169924355,629855,NULL,'2022-02-20 00:57:14',1645318634,NULL),(2368667738,1271807,1,4450012,1,1,1,'S',1,0.992901,493,986922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 486, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 493}}',286.378,182842595,613368,NULL,'2024-02-18 17:00:20',1708275620,NULL),(1869134250,1271807,1,2893514,1,1,1,'S',1,0.993151,1387,994516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1387}}',286.579,168828776,1677492,NULL,'2022-01-07 00:37:54',1641515874,NULL),(1871628133,1271807,1,742085,1,1,1,'S',1,0.979475,877,953760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 841, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',286.603,172396273,1108800,NULL,'2022-06-04 23:01:04',1654383664,NULL),(1855882499,1271807,1,1844124,1,1,1,'S',1,0.980404,842,957311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 809, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 842}}',286.611,148641067,999811,NULL,'2020-02-12 02:46:42',1581475602,NULL),(1869546719,1271807,1,3355953,1,1,1,'S',1,0.982652,1297,963960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1297}}',286.618,169474941,1476462,NULL,'2022-02-01 21:36:30',1643751390,NULL),(1834417648,1271807,1,222527,1,1,1,'S',1,0.985352,512,1064388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 497, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 512}}',286.633,115109838,654291,NULL,'2015-03-12 20:05:39',1426190739,NULL),(1861385076,1271807,1,2247900,1,1,1,'S',1,0.983516,455,1004154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455}}',286.644,157160461,557825,NULL,'2020-12-24 07:09:56',1608793796,NULL),(1866392919,1271807,1,2417569,1,1,1,'A',1,0.956044,491,879649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 587, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 637}}',286.678,164692095,663463,NULL,'2021-08-06 22:13:07',1628287987,NULL),(1878456699,1271807,1,69225,1,1,1,'S',1,0.965238,1050,913782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 977, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1050}}',286.803,182378876,1199646,NULL,'2024-01-13 19:58:10',1705175890,NULL),(1864898298,1271807,1,2631380,1,1,1,'S',1,0.961366,893,900755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',286.81,162473856,1054788,NULL,'2021-05-29 21:53:40',1622325220,NULL),(1834496634,1271807,1,321559,1,1,1,'S',1,0.981604,1359,871022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1309, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1359}}',286.823,115178742,1528780,NULL,'2015-03-15 18:38:33',1426444713,NULL),(1871759070,1271807,1,3391083,1,1,1,'S',1,0.980268,1495,953826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1436, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1495}}',286.83,172701413,1917804,NULL,'2022-06-18 00:57:03',1655513823,NULL),(1868561631,1271807,1,3275608,1,1,1,'S',1,0.971719,442,963682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',286.892,167884997,539275,NULL,'2021-12-01 00:59:54',1638320394,NULL),(1833214539,1271807,1,160839,1,1,1,'S',1,0.983841,1083,967353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1048, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1083}}',287.022,112007632,1226142,NULL,'2014-11-23 23:07:01',1416784021,NULL),(1867922801,1271807,1,3242224,1,1,1,'S',1,0.992016,501,1028387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',287.059,166868077,636446,NULL,'2021-10-22 22:59:30',1634943570,NULL),(1843041515,1271807,1,1155569,1,1,1,'S',1,0.975269,465,964268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',287.094,128883250,566859,NULL,'2017-02-06 01:16:02',1486343762,NULL),(1866510155,1271807,1,2545664,1,1,1,'S',1,0.995769,1418,1002206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1406, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1418}}',287.145,164908145,1792050,NULL,'2021-08-13 22:14:57',1628892897,NULL),(1833419595,1271807,1,403050,1,1,1,'A',1,0.978489,1065,891175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 2010, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2092}}',287.182,112519112,2280190,NULL,'2014-12-22 00:43:16',1419208996,NULL),(1869596127,1271807,1,3391722,1,1,1,'S',1,0.981112,953,957959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 917, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 953}}',287.185,169474185,1238754,NULL,'2022-02-01 20:51:34',1643748694,NULL),(1849120033,1271807,1,69595,0,1,1,'A',1,0.940367,357,805190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 678}, \"maximum_statistics\": {\"great\": 763}}',287.193,138134638,802465,NULL,'2018-06-07 01:35:14',1528335314,NULL),(1871757958,1271807,1,1163224,1,1,1,'S',1,0.999592,1226,1013160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1226}}',287.201,172700908,1558260,NULL,'2022-06-18 00:22:08',1655511728,NULL),(1871709854,1271807,1,3480621,1,1,1,'S',1,0.990964,1328,984534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1328}}',287.402,172702345,1643394,NULL,'2022-06-18 02:02:50',1655517770,NULL),(1867938456,1271807,1,3254267,1,1,1,'S',1,0.983407,452,956209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',287.454,166955624,540786,NULL,'2021-10-26 01:06:30',1635210390,NULL),(1866825793,1271807,1,2450285,1,1,1,'S',1,0.987356,435,1014597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',287.491,165426279,534151,NULL,'2021-08-30 21:32:57',1630359177,NULL),(1867148406,1271807,1,80229,1,1,1,'A',1,0.971429,340,936460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',287.548,165805128,585235,NULL,'2021-09-14 01:25:02',1631582702,NULL),(1847110199,1271807,1,255611,1,1,1,'S',1,0.974079,733,937667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 695, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 733}}',287.563,135143588,891108,NULL,'2018-01-07 22:05:41',1515362741,NULL),(1870285255,1271807,1,813388,1,1,1,'S',1,0.990607,692,983837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 679, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 692}}',287.585,170494334,868758,NULL,'2022-03-15 23:45:55',1647387955,NULL),(1867339796,1271807,1,155951,1,1,1,'S',1,0.978774,636,1044809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',287.6,166240140,785833,NULL,'2021-09-30 01:30:34',1632965434,NULL),(1851835464,1271807,1,274846,1,1,1,'S',1,0.982418,455,989724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',287.64,142534793,616258,NULL,'2019-02-01 22:09:51',1549058991,NULL),(1870341630,1271807,1,2759819,1,1,1,'S',1,0.997373,1903,1004472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1893, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1903}}',287.653,170496830,2371860,NULL,'2022-03-16 02:50:56',1647399056,NULL),(1870783302,1271807,1,3226737,1,1,1,'S',1,0.984513,452,1001255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',287.715,171357773,571905,NULL,'2022-04-22 02:24:26',1650594266,NULL),(1836514552,1271807,1,159866,1,1,1,'A',1,0.98156,731,939683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1831, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1898}}',287.81,118581861,2140452,NULL,'2015-08-27 22:28:07',1440714487,NULL),(1864185318,1271807,1,2882340,1,1,1,'S',1,0.986877,762,976287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',287.905,161440935,852738,NULL,'2021-05-01 00:22:02',1619828522,NULL),(1862808457,1271807,1,478267,0,1,1,'A',1,0.948223,512,826628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 904, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',287.978,159317566,913811,NULL,'2021-03-03 05:08:27',1614748107,NULL),(1849887575,1271807,1,1642077,1,1,1,'S',1,0.98964,917,982237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 898, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',287.983,139277285,1198884,NULL,'2018-08-03 00:57:36',1533257856,NULL),(1871355886,1271807,1,2479872,1,1,1,'S',1,0.994862,1265,996166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1265}}',287.992,172012565,1672146,NULL,'2022-05-19 23:59:10',1653004750,NULL),(1848621130,1271807,1,1564860,1,1,1,'S',1,0.979775,445,955054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',288.006,137604907,516714,NULL,'2018-05-12 00:59:54',1526086794,NULL),(1867539454,1271807,1,3077535,1,1,1,'S',1,0.975387,711,1033145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 676, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 711}}',288.025,166374450,898006,NULL,'2021-10-04 22:09:21',1633385361,NULL),(1861357389,1271807,1,156706,0,1,1,'A',1,0.959232,418,874074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 1384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1484}}',288.104,157158964,1506709,NULL,'2020-12-24 05:42:43',1608788563,NULL),(1870770665,1271807,1,3366786,1,1,1,'S',1,0.979167,576,989326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',288.123,171356495,691829,NULL,'2022-04-22 00:58:14',1650589094,NULL),(1875247968,1271807,1,3859767,1,1,1,'X',1,1,1469,973903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1469, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1469}}',288.19,177887445,1799004,NULL,'2023-03-16 21:31:29',1679002289,NULL),(1870998272,1271807,1,1110603,1,1,1,'S',1,0.990948,1160,1021751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1139, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1160}}',288.204,171498029,1516562,NULL,'2022-04-28 02:34:08',1651113248,NULL),(1850806204,1271807,1,412932,1,1,1,'S',1,0.981268,347,992725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 347}}',288.246,140838017,421336,NULL,'2018-10-24 23:55:17',1540425317,NULL),(1860600709,1271807,1,2430127,1,1,1,'S',1,0.989347,704,982750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 689, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',288.311,155886309,867138,NULL,'2020-11-12 05:58:15',1605160695,NULL),(1866405711,1271807,1,2998012,1,1,1,'A',1,0.97007,384,911674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 810, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 852}}',288.372,164695066,897595,NULL,'2021-08-07 00:33:28',1628296408,NULL),(1871108595,1271807,1,3463250,1,1,1,'S',1,0.986903,649,1012551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 649}}',288.383,171707217,819869,NULL,'2022-05-07 05:00:05',1651899605,NULL),(1871207687,1271807,1,1378164,1,1,1,'S',1,0.998051,1539,1008624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1533, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1539}}',288.585,171967139,1819524,NULL,'2022-05-17 22:19:42',1652825982,NULL),(1870547268,1271807,1,2465289,1,1,1,'S',1,0.985591,694,1009067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',288.599,171030611,865653,NULL,'2022-04-07 22:17:41',1649369861,NULL),(1870909377,1271807,1,407641,1,1,1,'S',1,0.978304,507,987551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',288.615,171500464,602408,NULL,'2022-04-28 05:49:07',1651124947,NULL),(1867849425,1271807,1,895992,1,1,1,'S',1,0.987129,505,1073814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 492, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 505}}',288.618,166869957,638170,NULL,'2021-10-23 00:37:42',1634949462,NULL),(1869088073,1271807,1,1183470,1,1,1,'S',1,0.989679,436,1081017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',288.638,168601926,552793,NULL,'2021-12-29 01:36:11',1640741771,NULL),(1850340984,1271807,1,187017,1,1,1,'S',1,0.963974,458,940613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 425}, \"maximum_statistics\": {\"great\": 458}}',288.652,140099564,553688,NULL,'2018-09-13 02:03:29',1536804209,NULL),(1848849014,1271807,1,219972,1,1,1,'S',1,0.969929,848,960673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 797}, \"maximum_statistics\": {\"great\": 848}}',288.663,137726442,1031990,NULL,'2018-05-18 01:35:51',1526607351,NULL),(1861202545,1271807,1,2564790,1,1,1,'S',1,0.998177,1097,954684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1093, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1097}}',288.668,156932421,1320780,NULL,'2020-12-17 05:31:09',1608183069,NULL),(1836079643,1271807,1,464950,1,1,1,'S',1,0.977764,787,985187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 752, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 787}}',288.677,117898274,945880,NULL,'2015-07-26 18:41:26',1437936086,NULL),(1870486839,1271807,1,1868784,1,1,1,'S',1,0.991792,1401,988486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1378, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1401}}',288.698,170704831,1792854,NULL,'2022-03-24 20:59:32',1648155572,NULL),(1876714250,1271807,1,2321553,1,1,1,'A',1,0.925434,481,741842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 54, \"great\": 1720, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1958}}',288.76,179950315,1650405,NULL,'2023-07-22 01:15:09',1689988509,NULL),(1847707934,1271807,1,1351272,1,1,1,'S',1,0.96673,526,877501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 491}, \"maximum_statistics\": {\"great\": 526}}',288.781,135987441,598002,NULL,'2018-02-19 01:24:05',1519003445,NULL),(1865482582,1271807,1,80425,1,1,1,'S',1,0.993464,765,992694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 755, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 765}}',288.799,163306549,971814,NULL,'2021-06-24 21:32:34',1624570354,NULL),(1871368266,1271807,1,3396269,1,1,1,'S',1,0.981884,552,985883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 552}}',288.863,172180417,731078,NULL,'2022-05-27 00:48:06',1653612486,NULL),(1860479494,1271807,1,184851,1,1,1,'A',1,0.993961,800,984316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1556, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1573}}',288.872,155691114,1922016,NULL,'2020-11-05 03:35:23',1604547323,NULL),(1836968152,1271807,1,145032,0,1,1,'A',1,0.960692,757,901586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 883, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 954}}',288.905,119357158,1178375,NULL,'2015-10-09 23:38:05',1444433885,NULL),(1832280672,1271807,1,92947,1,1,1,'S',1,0.977568,1538,948053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1469, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1538}}',288.918,110645851,1909884,NULL,'2014-09-10 20:31:39',1410381099,NULL),(1861926225,1271807,1,2194602,1,1,1,'S',1,0.994369,444,1019311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',289.007,157981760,566624,NULL,'2021-01-21 05:54:24',1611208464,NULL),(1864710459,1271807,1,2920995,1,1,1,'S',1,0.975457,876,941105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 833, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876}}',289.025,162184757,1046082,NULL,'2021-05-21 21:03:42',1621631022,NULL),(1871870832,1271807,1,2981282,1,1,1,'S',1,0.99912,1136,1011338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1136}}',289.032,172817293,1490286,NULL,'2022-06-23 01:18:30',1655947110,NULL),(1834320442,1271807,1,107944,1,1,1,'S',1,0.981579,1140,961468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1098, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1140}}',289.113,114983693,1285104,NULL,'2015-03-06 22:17:46',1425680266,NULL),(1860059654,1271807,1,2253548,1,1,1,'S',1,0.995253,948,940893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 939, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 948}}',289.117,155132844,1202970,NULL,'2020-10-14 04:20:41',1602649241,NULL),(1859890888,1271807,1,97927,1,1,1,'S',1,0.983759,862,967160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 834, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 862}}',289.167,154909680,1006590,NULL,'2020-10-05 02:53:25',1601866405,NULL),(1833996176,1271807,1,90319,1,1,1,'S',1,0.990208,817,985740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 801, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 817}}',289.229,113825137,993468,NULL,'2015-01-28 22:05:22',1422482722,NULL),(1866427638,1271807,1,2248144,1,1,1,'S',1,0.981366,483,995491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',289.387,164788972,569167,NULL,'2021-08-10 00:55:17',1628556917,NULL),(1877487109,1271807,1,3212258,1,1,1,'S',1,0.983902,1056,1002070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1022, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1056}}',289.507,181133403,1388048,NULL,'2023-10-10 00:48:49',1696898929,NULL),(1876931010,1271807,1,2559017,1,1,1,'A',1,0.96196,699,916191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1275, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1367}}',289.525,180427579,1548256,NULL,'2023-08-22 00:32:03',1692664323,NULL),(1857653888,1271807,1,1565331,1,1,1,'A',1,0.981532,366,882937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 708, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 731}}',289.53,151280193,850690,NULL,'2020-05-23 00:13:13',1590192793,NULL),(1867987434,1271807,1,930303,1,1,1,'S',1,0.978686,563,1046646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',289.633,167226369,707967,NULL,'2021-11-04 23:51:58',1636069918,NULL),(1833142406,1271807,1,190833,1,1,1,'S',1,0.996021,1131,995728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1122, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1131}}',289.723,112144568,1470042,NULL,'2014-12-01 21:18:51',1417468731,NULL),(1867727512,1271807,1,3161670,1,1,1,'S',1,0.986947,1877,972880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1828, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1877}}',289.813,166842120,2456320,NULL,'2021-10-22 01:25:35',1634865935,NULL),(1878458840,1271807,1,2584141,1,1,1,'A',1,0.957932,501,863245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 1448, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1557}}',289.834,182379526,1672393,NULL,'2024-01-13 20:52:46',1705179166,NULL),(1867689924,1271807,1,1809873,1,1,1,'S',1,0.978049,1025,1045043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 980, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1025}}',289.959,166642835,1442819,NULL,'2021-10-15 00:53:14',1634259194,NULL),(1872554433,1271807,1,3633093,1,1,1,'S',1,0.97875,800,988129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 766, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 800}}',290.019,173838568,1004174,NULL,'2022-08-08 23:32:24',1660001544,NULL),(1849217838,1271807,1,764946,1,1,1,'A',1,0.963183,587,244269,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 1195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1263}}',290.148,138432648,704609,NULL,'2018-06-22 01:33:47',1529631227,NULL),(1871883403,1271807,1,3529971,1,1,1,'S',1,0.993261,742,1031005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 732, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 742}}',290.164,172817053,1025709,NULL,'2022-06-23 01:00:20',1655946020,NULL),(1867514685,1271807,1,2630179,1,1,1,'S',1,0.978651,1171,988445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1121, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1171}}',290.276,166475582,1549709,NULL,'2021-10-08 23:44:37',1633736677,NULL),(1850373848,1271807,1,219353,1,1,1,'S',1,0.971739,460,966663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 434}, \"maximum_statistics\": {\"great\": 460}}',290.291,140100250,542894,NULL,'2018-09-13 03:19:55',1536808795,NULL),(1861302541,1271807,1,1951984,1,1,1,'S',1,0.986998,423,1007556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',290.336,157160338,525517,NULL,'2020-12-24 07:02:38',1608793358,NULL),(1849238234,1271807,1,1162938,1,1,1,'S',1,0.982827,757,962377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 731}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',290.357,138294674,882156,NULL,'2018-06-15 02:56:30',1529031390,NULL),(1864986014,1271807,1,243350,1,1,1,'S',1,0.98991,446,1023412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',290.407,162544520,540244,NULL,'2021-06-01 00:45:45',1622508345,NULL),(1858518273,1271807,1,2453446,1,1,1,'S',1,0.991096,730,933861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 717, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 2}}',290.547,152662963,883870,NULL,'2020-07-13 02:27:49',1594607269,NULL),(1867900196,1271807,1,69691,1,1,1,'S',1,0.988925,1219,1018693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1192, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',290.589,166980326,1637395,NULL,'2021-10-27 00:14:57',1635293697,NULL),(1871524450,1271807,1,2878629,1,1,1,'S',1,0.979371,1018,990203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 976, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1018}}',290.663,172205711,1315128,NULL,'2022-05-28 01:02:54',1653699774,NULL),(1864216449,1271807,1,2899381,1,1,1,'S',1,0.989286,700,982517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 685, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 700}}',290.714,161366506,820302,NULL,'2021-04-28 23:09:16',1619651356,NULL),(1868834522,1271807,1,3007761,1,1,1,'S',1,0.962733,322,942231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 298}, \"maximum_statistics\": {\"great\": 322}}',290.79,168310859,341033,NULL,'2021-12-17 20:29:05',1639772945,NULL),(1850890864,1271807,1,523798,1,1,1,'S',1,0.98014,428,985401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 411}, \"maximum_statistics\": {\"great\": 428}}',290.808,140890792,534113,NULL,'2018-10-27 23:36:20',1540683380,NULL),(1850591663,1271807,1,455797,1,1,1,'S',1,0.975962,416,979370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 396}, \"maximum_statistics\": {\"great\": 416}}',290.85,140510674,492539,NULL,'2018-10-05 23:27:50',1538782070,NULL),(1852470121,1271807,1,92241,1,1,1,'A',1,0.950038,418,860904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1201, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1321, \"legacy_combo_increase\": 1}}',290.901,143554128,1509176,NULL,'2019-04-03 23:52:37',1554335557,NULL),(1837075366,1271807,1,254372,1,1,1,'S',1,0.981527,406,995368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 391, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 406}}',290.908,119258971,479945,NULL,'2015-10-04 00:27:29',1443918449,NULL),(1869995621,1271807,1,3399753,1,1,1,'S',1,0.977597,491,984543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',290.91,170047927,611478,NULL,'2022-02-25 01:09:00',1645751340,NULL),(1863125061,1271807,1,2756250,1,1,1,'S',1,0.982482,685,1000258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 661, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 685}}',290.92,159928929,874502,NULL,'2021-03-21 05:37:43',1616305063,NULL),(1869486883,1271807,1,3383133,1,1,1,'S',1,0.977545,334,978716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 319}, \"maximum_statistics\": {\"great\": 334}}',291.024,169167736,376668,NULL,'2022-01-20 21:40:42',1642714842,NULL),(1869537817,1271807,1,185273,0,1,1,'A',1,0.970884,416,929929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 471, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 498}}',291.052,169524792,547160,NULL,'2022-02-04 01:16:19',1643937379,NULL),(1871560977,1271807,1,3336428,1,1,1,'S',1,0.995527,1006,947358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 997, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1006}}',291.066,172491038,1250620,NULL,'2022-06-09 02:19:02',1654741142,NULL),(1868098916,1271807,1,2877440,1,1,1,'S',1,0.997537,406,1101197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',291.132,167335382,518382,NULL,'2021-11-08 23:54:31',1636415671,NULL),(1868813573,1271807,1,95102,1,1,1,'S',1,0.990818,599,985709,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',291.235,168240745,685128,NULL,'2021-12-14 22:47:19',1639522039,NULL),(1833255264,1271807,1,88614,1,1,1,'S',1,0.984441,1414,964210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1370, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',291.242,112364058,1867230,NULL,'2014-12-14 03:46:08',1418528768,NULL),(1871276750,1271807,1,2989325,1,1,1,'S',1,0.996106,1284,1002661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1284}}',291.249,171969050,1553364,NULL,'2022-05-18 00:53:46',1652835226,NULL),(1855420421,1271807,1,110148,1,1,1,'S',1,0.985325,954,915760,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 926, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',291.251,147932626,1256990,NULL,'2019-12-31 07:22:00',1577776920,NULL),(1867692811,1271807,1,3223336,1,1,1,'A',1,0.97546,856,855287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 2186, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2282}}',291.274,166668907,2505626,NULL,'2021-10-15 22:23:14',1634336594,NULL),(1833600672,1271807,1,144267,1,1,1,'S',1,0.984385,1537,968738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1489, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1537}}',291.318,112730657,1805082,NULL,'2014-12-31 00:38:27',1419986307,NULL),(1851174348,1271807,1,1196433,1,1,1,'A',1,0.944737,317,838004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',291.355,141520414,574138,NULL,'2018-12-04 22:52:35',1543963955,NULL),(1876071949,1271807,1,3895709,1,1,1,'S',1,0.992174,575,982271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 566, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 575}}',291.368,179175617,761259,NULL,'2023-06-01 21:25:07',1685654707,NULL),(1858486591,1271807,1,2441758,1,1,1,'S',1,0.985619,452,989862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',291.422,152662454,562353,NULL,'2020-07-13 01:52:47',1594605167,NULL),(2864780594,1271807,1,3607885,0,1,1,'A',1,0.928541,647,747378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 60, \"great\": 2093, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2372}}',291.429,183990567,2145913,NULL,'2024-05-21 00:23:53',1716251033,NULL),(1870724451,1271807,1,81802,1,1,1,'S',1,0.982796,930,963625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 898}, \"maximum_statistics\": {\"great\": 930}}',291.467,171149849,1064772,NULL,'2022-04-12 22:41:45',1649803305,NULL),(1849712317,1271807,1,849236,1,1,1,'A',1,0.989491,1194,923425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 2099, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',291.468,139089365,2637228,NULL,'2018-07-25 01:13:31',1532481211,NULL),(1850565426,1271807,1,1030908,1,1,1,'S',1,0.952107,522,912445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 472}, \"maximum_statistics\": {\"great\": 522}}',291.489,140510860,606012,NULL,'2018-10-05 23:43:58',1538783038,NULL),(1856852971,1271807,1,130892,1,1,1,'S',1,0.995849,1084,1001578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1075, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1084}}',291.516,150261535,1360020,NULL,'2020-04-19 04:39:47',1587271187,NULL),(1852184982,1271807,1,1584721,1,1,1,'S',1,0.968625,1004,921460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 941, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',291.617,142780649,1119378,NULL,'2019-02-16 23:21:09',1550359269,NULL),(1868786486,1271807,1,3136079,1,1,1,'S',1,0.99697,1815,1002381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1804, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1815}}',291.634,168265269,2324112,NULL,'2021-12-15 23:45:55',1639611955,NULL),(1869429296,1271807,1,3242657,1,1,1,'S',1,0.99004,502,1022984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 502}}',291.693,169172260,613543,NULL,'2022-01-21 02:16:54',1642731414,NULL),(1836708592,1271807,1,210116,1,1,1,'S',1,0.977419,465,984538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 444, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 465}}',291.801,118979355,557651,NULL,'2015-09-18 22:04:36',1442613876,NULL),(1869179914,1271807,1,2973392,1,1,1,'S',1,0.964444,450,944003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 418, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',291.809,168830439,547677,NULL,'2022-01-07 02:03:46',1641521026,NULL),(1851919058,1271807,1,146329,1,1,1,'S',1,0.987053,811,1011547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 790, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 811}}',291.827,142470826,1016513,NULL,'2019-01-28 23:55:59',1548719759,NULL),(1868195680,1271807,1,3263123,1,1,1,'A',1,0.963326,588,784115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 2208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2345}}',291.836,167335951,2277626,NULL,'2021-11-09 00:32:03',1636417923,NULL),(1866442998,1271807,1,2619258,1,1,1,'S',1,0.972497,909,935228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 909}}',292.211,164906211,1023102,NULL,'2021-08-13 20:41:54',1628887314,NULL),(1867932670,1271807,1,2822715,1,1,1,'S',1,0.968581,923,922741,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 865, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 923}}',292.228,166896706,1094122,NULL,'2021-10-23 20:46:46',1635022006,NULL),(1871080312,1271807,1,3305383,1,1,1,'S',1,0.992243,838,1029282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',292.316,171704605,1044921,NULL,'2022-05-07 02:22:30',1651890150,NULL),(1852263296,1271807,1,1565089,1,1,1,'S',1,0.983949,623,967301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',292.324,143165177,723264,NULL,'2019-03-11 22:41:21',1552344081,NULL),(1851991563,1271807,1,107806,1,1,1,'S',1,0.980815,834,992199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 802, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 834}}',292.402,142727681,1013460,NULL,'2019-02-13 21:06:51',1550092011,NULL),(1870022191,1271807,1,2742097,1,1,1,'S',1,0.990239,922,1023864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 904, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 922}}',292.409,170265936,1146958,NULL,'2022-03-05 23:25:47',1646522747,NULL),(1867919521,1271807,1,2623776,1,1,1,'S',1,0.989842,1329,926191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1329}}',292.546,166867184,1663630,NULL,'2021-10-22 22:19:55',1634941195,NULL),(1871496178,1271807,1,1937292,1,1,1,'S',1,0.996165,1434,1000459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1423, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1434}}',292.814,172306412,1831722,NULL,'2022-06-01 01:55:16',1654048516,NULL),(1867625402,1271807,1,2877473,1,1,1,'S',1,0.988166,507,1014237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',292.832,166668206,618821,NULL,'2021-10-15 21:47:44',1634334464,NULL),(1870259961,1271807,1,1111087,1,1,1,'A',1,0.979879,788,942272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 956, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 994}}',292.912,170494043,1232165,NULL,'2022-03-15 23:26:23',1647386783,NULL),(1870639188,1271807,1,3504012,1,1,1,'A',1,0.976048,377,948646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',292.948,171030708,550214,NULL,'2022-04-07 22:24:59',1649370299,NULL),(1832691044,1271807,1,101301,1,1,1,'S',1,0.994051,1849,991918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1827, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1849}}',292.956,111305847,2345280,NULL,'2014-10-15 22:22:03',1413411723,NULL),(1832370974,1271807,1,110148,0,1,1,'S',1,0.986897,954,920606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 929, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',292.982,110846395,1260950,NULL,'2014-09-21 00:56:18',1411260978,NULL),(1871674272,1271807,1,1817662,1,1,1,'S',1,0.996558,581,1004734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',293.153,172702904,682338,NULL,'2022-06-18 02:33:57',1655519637,NULL),(1868804937,1271807,1,3301263,1,1,1,'S',1,0.985695,734,1061130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 734}}',293.271,168264996,973542,NULL,'2021-12-15 23:25:45',1639610745,NULL),(1850393404,1271807,1,238876,1,1,1,'S',1,0.973995,423,975724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',293.343,140100003,496111,NULL,'2018-09-13 02:45:15',1536806715,NULL),(1868667586,1271807,1,769662,1,1,1,'A',1,0.945882,424,894563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',293.398,168061539,521237,NULL,'2021-12-07 23:24:32',1638919472,NULL),(1871872022,1271807,1,2981286,1,1,1,'S',1,0.988704,841,1016862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 822, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 841}}',293.417,172817340,1084851,NULL,'2022-06-23 01:23:30',1655947410,NULL),(1871013575,1271807,1,2475986,1,1,1,'S',1,0.963743,855,910858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 793, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855}}',293.445,171497126,967380,NULL,'2022-04-28 01:31:37',1651109497,NULL),(1869672212,1271807,1,3272713,1,1,1,'S',1,0.994421,1165,997309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1152, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1165}}',293.477,169726522,1424010,NULL,'2022-02-11 23:22:19',1644621739,NULL),(1862955358,1271807,1,2850195,1,1,1,'S',1,0.98595,1210,1008000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1210}}',293.6,159440896,1609108,NULL,'2021-03-07 00:07:20',1615075640,NULL),(1868623665,1271807,1,197194,1,1,1,'S',1,0.99403,1340,997154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1340}}',293.691,168135150,1689474,NULL,'2021-12-10 23:31:10',1639179070,NULL),(1834542080,1271807,1,461058,1,1,1,'S',1,0.991425,758,986801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 745, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 758}}',293.795,115386365,932220,NULL,'2015-03-25 21:24:50',1427318690,NULL),(1867244938,1271807,1,2987210,1,1,1,'S',1,0.982947,733,956272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',293.833,165998144,864936,NULL,'2021-09-20 21:22:16',1632172936,NULL),(1855352595,1271807,1,1941698,1,1,1,'A',1,0.968158,1853,867104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 1783, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',293.839,147892233,2256788,NULL,'2019-12-28 23:38:50',1577576330,NULL),(1859404191,1271807,1,1970212,1,1,1,'S',1,0.992997,714,992706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',293.873,154194029,855912,NULL,'2020-09-08 05:25:37',1599542737,NULL),(1851179626,1271807,1,154766,1,1,1,'S',1,0.978053,524,985483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',293.89,141467044,627319,NULL,'2018-12-01 18:10:02',1543687802,NULL),(1869899811,1271807,1,2516003,1,1,1,'S',1,0.994417,1433,998148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1417, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1433}}',293.894,169923412,1833270,NULL,'2022-02-19 23:59:31',1645315171,NULL),(1864974440,1271807,1,73331,1,1,1,'S',1,0.992393,723,1028960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 723}}',293.898,162574036,912552,NULL,'2021-06-01 22:02:02',1622584922,NULL),(1871623415,1271807,1,1488041,1,1,1,'S',1,0.980263,760,956822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 730, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 760}}',294.062,172396373,925122,NULL,'2022-06-04 23:07:47',1654384067,NULL),(1847621915,1271807,1,1374716,1,1,1,'A',1,0.940115,2285,838060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 13, \"great\": 2622, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2964}}',294.246,136075475,3471068,NULL,'2018-02-24 00:32:21',1519432341,NULL),(1852453332,1271807,1,1028149,1,1,1,'S',1,0.990566,901,933409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 884, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',294.322,143569536,973830,NULL,'2019-04-04 22:27:55',1554416875,NULL),(1861337932,1271807,1,132914,0,1,1,'A',1,0.984028,1145,879438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 1798, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1847}}',294.398,157063767,1982062,NULL,'2020-12-21 04:26:12',1608524772,NULL),(1869970686,1271807,1,105713,1,1,1,'S',1,0.994387,1069,998102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1057, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1069}}',294.463,170046103,1321404,NULL,'2022-02-24 22:53:04',1645743184,NULL),(1871067001,1271807,1,2598358,1,1,1,'S',1,0.9778,991,949762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 947, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 991}}',294.514,171707187,1195458,NULL,'2022-05-07 04:58:00',1651899480,NULL),(1864960385,1271807,1,197137,0,1,1,'A',1,0.943405,215,785300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 1015, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1122}}',294.545,162544604,973272,NULL,'2021-06-01 00:49:31',1622508571,NULL),(1870137434,1271807,1,136426,1,1,1,'A',1,0.976554,913,944985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 875, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',294.609,170357118,1056318,NULL,'2022-03-10 02:50:31',1646880631,NULL),(1862033837,1271807,1,2320990,1,1,1,'S',1,0.987448,717,977870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 699, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',294.75,158074311,823956,NULL,'2021-01-24 05:49:19',1611467359,NULL),(1866919206,1271807,1,3143244,1,1,1,'A',1,0.949948,325,841270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 969}}',294.773,165428845,943835,NULL,'2021-08-31 00:03:06',1630368186,NULL),(1834418475,1271807,1,161422,1,1,1,'S',1,0.993035,1005,939371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 991, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1005}}',294.877,115217788,1112330,NULL,'2015-03-17 21:35:00',1426628100,NULL),(1852413228,1271807,1,1247899,1,1,1,'A',1,0.964096,686,918575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 1061, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1128}}',294.927,143179863,1251902,NULL,'2019-03-12 23:25:21',1552433121,NULL),(1850388545,1271807,1,139025,1,1,1,'S',1,0.979079,478,983599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 458}, \"maximum_statistics\": {\"great\": 478}}',294.951,140099505,584585,NULL,'2018-09-13 01:56:47',1536803807,NULL),(1862739451,1271807,1,126410,1,1,1,'S',1,0.985871,637,1066136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',294.972,159316935,793830,NULL,'2021-03-03 04:30:22',1614745822,NULL),(1862763568,1271807,1,158767,1,1,1,'S',1,0.982618,489,1001292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 472}, \"maximum_statistics\": {\"great\": 489}}',295.033,159315978,541840,NULL,'2021-03-03 03:32:02',1614742322,NULL),(1877125517,1271807,1,3355953,1,1,1,'A',1,0.933308,485,800985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 1154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1297}}',295.048,180532182,1188415,NULL,'2023-08-29 01:33:09',1693272789,NULL),(1871031874,1271807,1,3389289,1,1,1,'S',1,0.992205,1347,988684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1347}}',295.101,171703423,1653948,NULL,'2022-05-07 01:03:42',1651885422,NULL),(1871480250,1271807,1,3252110,1,1,1,'S',1,0.988423,691,978645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 675, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',295.205,172371465,834354,NULL,'2022-06-03 23:03:44',1654297424,NULL),(1876846745,1271807,1,3074704,1,1,1,'A',1,0.963374,1620,848225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 52, \"great\": 3354, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 3563}}',295.212,180154732,3835190,NULL,'2023-08-04 00:07:48',1691107668,NULL),(1866919465,1271807,1,3143245,1,1,1,'S',1,0.991272,802,1025883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',295.282,165428752,1022739,NULL,'2021-08-30 23:57:47',1630367867,NULL),(1866826035,1271807,1,148503,1,1,1,'S',1,0.992308,1040,990240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1024, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1040}}',295.366,165453986,1294896,NULL,'2021-08-31 21:22:59',1630444979,NULL),(1865384793,1271807,1,2408527,1,1,1,'S',1,0.982332,849,1053490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 819, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 849}}',295.38,163119185,1120088,NULL,'2021-06-18 20:55:23',1624049723,NULL),(1833135012,1271807,1,168534,1,1,1,'S',1,0.963187,910,905533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 843, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 910}}',295.419,112007327,1051398,NULL,'2014-11-23 22:29:45',1416781785,NULL),(1870335681,1271807,1,2751968,1,1,1,'A',1,0.95891,591,887171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 1150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1229}}',295.424,170519645,1252532,NULL,'2022-03-17 02:36:57',1647484617,NULL),(1868541468,1271807,1,3245049,1,1,1,'S',1,0.980435,1150,976774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1105, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1150}}',295.424,167883439,1512316,NULL,'2021-11-30 23:14:29',1638314069,NULL),(1841778991,1271807,1,813300,1,1,1,'S',1,0.961067,1143,902850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1143}}',295.439,126889341,1377906,NULL,'2016-10-15 03:38:40',1476502720,NULL),(1866595601,1271807,1,2670326,1,1,1,'S',1,0.97381,1050,938694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 995, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1050}}',295.471,165029325,1318320,NULL,'2021-08-17 22:35:57',1629239757,NULL),(1869691470,1271807,1,3169216,1,1,1,'S',1,0.986179,615,1005161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 598, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 615}}',295.542,169725489,851911,NULL,'2022-02-11 22:29:04',1644618544,NULL),(1871379460,1271807,1,3552509,1,1,1,'S',1,0.992588,742,1090023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 731}, \"maximum_statistics\": {\"great\": 742}}',295.547,172180662,1005395,NULL,'2022-05-27 01:08:59',1653613739,NULL),(1868831011,1271807,1,3280996,1,1,1,'S',1,0.991667,1500,990448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1475, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1500}}',295.562,168264838,1852446,NULL,'2021-12-15 23:13:26',1639610006,NULL),(1866942027,1271807,1,3037599,1,1,1,'S',1,0.98913,460,1019448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460}}',295.694,165642298,574277,NULL,'2021-09-07 22:11:49',1631052709,NULL),(1870483405,1271807,1,2639016,1,1,1,'A',1,0.953901,540,876017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 1168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1269}}',295.721,170705534,1391032,NULL,'2022-03-24 21:38:51',1648157931,NULL),(1867693817,1271807,1,3235629,1,1,1,'S',1,0.974315,584,974949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',295.736,166639968,725097,NULL,'2021-10-14 21:59:25',1634248765,NULL),(1871983743,1271807,1,3449710,1,1,1,'S',1,0.989362,893,1021251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 874, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',295.865,173003529,1063687,NULL,'2022-07-01 00:49:05',1656636545,NULL),(1841814912,1271807,1,1073090,0,1,1,'S',1,0.986348,586,919594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',295.871,126888758,659780,NULL,'2016-10-15 02:56:12',1476500172,NULL),(1868376980,1271807,1,2714234,1,1,1,'S',1,0.975427,1465,942807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1393, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1465}}',295.906,167709285,1884966,NULL,'2021-11-23 22:55:14',1637708114,NULL),(1869618763,1271807,1,3221871,1,1,1,'S',1,0.997479,595,1007250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 592, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 595}}',296.02,169726214,797537,NULL,'2022-02-11 23:07:06',1644620826,NULL),(1847585346,1271807,1,216148,1,1,1,'S',1,0.9912,1250,987730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1250}}',296.065,135923200,1560792,NULL,'2018-02-15 23:49:17',1518738557,NULL),(1864892347,1271807,1,2303553,1,1,1,'S',1,0.97708,589,983228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 589}}',296.157,162541023,730393,NULL,'2021-05-31 21:45:04',1622497504,NULL),(1852037025,1271807,1,137559,1,1,1,'A',1,0.969551,740,922277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1248}}',296.171,142728983,1444906,NULL,'2019-02-13 23:32:22',1550100742,NULL),(1866200897,1271807,1,2826675,1,1,1,'S',1,0.965517,232,995147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',296.205,164434857,270842,NULL,'2021-07-29 22:52:23',1627599143,NULL),(1869410534,1271807,1,1789137,1,1,1,'S',1,0.988745,1777,980116,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1737, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1777}}',296.213,169201826,2357206,NULL,'2022-01-22 04:47:57',1642826877,NULL),(1868041055,1271807,1,3223472,1,1,1,'S',1,0.986607,1008,1065115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 981, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1008}}',296.267,167058883,1407698,NULL,'2021-10-29 20:47:28',1635540448,NULL),(1863447578,1271807,1,2548602,1,1,1,'A',1,0.971735,495,956615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 485, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 513}}',296.341,160309831,664341,NULL,'2021-03-31 07:34:42',1617176082,NULL),(1852212457,1271807,1,1523646,1,1,1,'A',1,0.967255,1052,882492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 23, \"great\": 3676, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 3909}}',296.403,142994030,4486507,NULL,'2019-03-01 22:21:57',1551478917,NULL),(1836746953,1271807,1,117827,1,1,1,'S',1,0.975947,977,1034049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 930, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 977}}',296.427,118839402,1271001,NULL,'2015-09-10 23:16:38',1441926998,NULL),(1871655309,1271807,1,3107014,1,1,1,'S',1,0.993546,1472,994102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1453, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1472}}',296.462,172511401,1966245,NULL,'2022-06-09 23:29:30',1654817370,NULL),(1849860791,1271807,1,216524,1,1,1,'S',1,0.982759,435,988288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 420}, \"maximum_statistics\": {\"great\": 435}}',296.55,139384583,542121,NULL,'2018-08-08 03:36:01',1533699361,NULL),(1848231212,1271807,1,1486377,1,1,1,'A',1,0.992114,1488,929182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 1564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1585}}',296.598,136893404,1799990,NULL,'2018-04-07 01:55:55',1523066155,NULL),(1867948176,1271807,1,3142374,1,1,1,'S',1,0.996337,819,1004026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 813}, \"maximum_statistics\": {\"great\": 819}}',296.628,166979119,947304,NULL,'2021-10-26 22:51:40',1635288700,NULL),(1851298994,1271807,1,237292,1,1,1,'S',1,0.972648,457,961504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',296.638,141520556,580257,NULL,'2018-12-04 23:06:50',1543964810,NULL),(1867532184,1271807,1,2804708,1,1,1,'S',1,0.989513,1621,983870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1587, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1621}}',296.657,166291418,2103558,NULL,'2021-10-01 23:52:15',1633132335,NULL),(1860438073,1271807,1,1447507,1,1,1,'S',1,0.991037,1841,986656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1808, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1841}}',296.86,155690917,2336136,NULL,'2020-11-05 03:23:06',1604546586,NULL),(1871767728,1271807,1,3001232,1,1,1,'S',1,0.988075,587,979114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',297.058,172702637,704236,NULL,'2022-06-18 02:19:09',1655518749,NULL),(1868144647,1271807,1,2769419,1,1,1,'S',1,0.97032,438,1021497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',297.163,167432601,539612,NULL,'2021-11-12 22:07:24',1636754844,NULL),(1836226986,1271807,1,115063,1,1,1,'A',1,0.996981,1816,1000549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1813, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1822, \"legacy_combo_increase\": 1}}',297.24,118072914,2287536,NULL,'2015-08-03 17:08:25',1438621705,NULL),(1869916000,1271807,1,943251,1,1,1,'S',1,0.981742,712,958963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',297.292,170046287,816636,NULL,'2022-02-24 23:06:57',1645744017,NULL),(1850370826,1271807,1,127146,1,1,1,'S',1,0.963265,490,938918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',297.299,140100158,574653,NULL,'2018-09-13 03:05:33',1536807933,NULL),(1876967099,1271807,1,62983,1,1,1,'S',1,0.972072,555,965239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',297.358,180427552,602615,NULL,'2023-08-22 00:29:08',1692664148,NULL),(1870890885,1271807,1,3349682,1,1,1,'A',1,0.958202,395,867270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 587, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',297.397,171356586,624791,NULL,'2022-04-22 01:05:00',1650589500,NULL),(1871761868,1271807,1,2266213,1,1,1,'S',1,0.984484,999,997608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 968, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',297.399,172631057,1250748,NULL,'2022-06-15 01:04:47',1655255087,NULL),(1849068222,1271807,1,276572,1,1,1,'S',1,0.982022,445,993248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',297.407,138134998,531133,NULL,'2018-06-07 02:17:01',1528337821,NULL),(1861894825,1271807,1,1891660,1,1,1,'S',1,0.984659,880,1004960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 853, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',297.523,157981418,1248882,NULL,'2021-01-21 05:36:15',1611207375,NULL),(1868680689,1271807,1,115259,1,1,1,'S',1,0.993274,446,1092791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',297.582,168109813,553420,NULL,'2021-12-10 00:28:41',1639096121,NULL),(1839590379,1271807,1,113409,1,1,1,'S',1,0.99285,1049,986417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1049}}',297.647,123518302,1286280,NULL,'2016-04-27 00:14:36',1461716076,NULL),(1860079622,1271807,1,1436180,1,1,1,'S',1,0.987117,1436,971748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1436}}',297.681,155031612,1899006,NULL,'2020-10-10 03:26:35',1602300395,NULL),(1867110777,1271807,1,1200510,1,1,1,'A',1,0.949039,318,817441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 1580, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1717}}',297.713,165721132,1575814,NULL,'2021-09-10 23:55:40',1631318140,NULL),(1833626492,1271807,1,89492,1,1,1,'S',1,0.966874,483,1004132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 451, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 483}}',297.744,113036707,554926,NULL,'2015-01-08 06:58:57',1420700337,NULL),(1852233268,1271807,1,1348906,1,1,1,'A',1,0.945055,646,815276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 904, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1001}}',297.747,142994622,1022739,NULL,'2019-03-01 23:01:56',1551481316,NULL),(1832032683,1271807,1,124784,1,1,1,'S',1,0.993745,1199,992598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1184, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',297.838,110249962,1556892,NULL,'2014-08-22 22:58:15',1408748295,NULL),(1841344099,1271807,1,431502,1,1,1,'S',1,0.983415,814,966162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 787}, \"maximum_statistics\": {\"great\": 814}}',297.842,126317996,916218,NULL,'2016-09-11 23:37:03',1473637023,NULL),(1849211556,1271807,1,1574346,1,1,1,'S',1,0.957721,816,922558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 816}}',297.899,138295469,980209,NULL,'2018-06-15 04:16:45',1529036205,NULL),(1857097255,1271807,1,1178781,1,1,1,'S',1,0.991662,1799,989793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1769, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1799}}',297.902,150554736,2222220,NULL,'2020-04-29 02:35:31',1588127731,NULL),(1863204621,1271807,1,2826397,1,1,1,'S',1,0.984878,1025,1065496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 994, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1025}}',297.92,159929572,1406701,NULL,'2021-03-21 06:05:07',1616306707,NULL),(1868206070,1271807,1,3286089,1,1,1,'S',1,0.992126,635,1029067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 625, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 635}}',297.939,167335012,771475,NULL,'2021-11-08 23:30:01',1636414201,NULL),(1870390928,1271807,1,1208733,1,1,1,'S',1,0.976939,477,982202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',297.941,170773226,611672,NULL,'2022-03-27 13:42:55',1648388575,NULL),(1864657181,1271807,1,378247,1,1,1,'S',1,0.98331,719,1061247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 695, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 719}}',297.973,162257684,979819,NULL,'2021-05-23 18:57:43',1621796263,NULL),(1852008835,1271807,1,211917,1,1,1,'S',1,0.967495,523,949094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',298.009,142728917,625780,NULL,'2019-02-13 23:23:46',1550100226,NULL),(1872115766,1271807,1,1753070,1,1,1,'A',1,0.966094,513,833810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 1982, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2094}}',298.064,173182369,2236420,NULL,'2022-07-09 03:03:43',1657335823,NULL),(1849814833,1271807,1,98300,1,1,1,'S',1,0.978351,485,983877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 464}, \"maximum_statistics\": {\"great\": 485}}',298.263,139237386,585543,NULL,'2018-08-01 03:27:58',1533094078,NULL),(1872338062,1271807,1,503855,1,1,1,'S',1,0.982213,506,999582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',298.352,173694613,608882,NULL,'2022-08-02 05:05:33',1659416733,NULL),(1868189813,1271807,1,1172533,1,1,1,'S',1,0.979192,817,953287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 783, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',298.357,167253907,977676,NULL,'2021-11-05 23:34:15',1636155255,NULL),(1869416854,1271807,1,1362671,1,1,1,'A',1,0.976965,614,929391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 705, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 738}}',298.427,169196276,906611,NULL,'2022-01-21 23:40:53',1642808453,NULL),(1866448904,1271807,1,1967051,1,1,1,'A',1,0.970413,681,832514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 2078, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2180}}',298.512,164910519,2289720,NULL,'2021-08-14 00:18:19',1628900299,NULL),(1852211735,1271807,1,288673,1,1,1,'S',1,0.987097,465,1009287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',298.523,143095550,602170,NULL,'2019-03-07 22:47:08',1551998828,NULL),(1851256052,1271807,1,350403,1,1,1,'S',1,0.985714,875,970535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 850, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 875}}',298.568,141466610,1020516,NULL,'2018-12-01 17:43:02',1543686182,NULL),(1867900203,1271807,1,69691,1,1,1,'A',1,0.974159,708,1017490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1159, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',298.599,166980398,1608973,NULL,'2021-10-27 00:19:44',1635293984,NULL),(1848791669,1271807,1,820301,1,1,1,'S',1,0.966337,505,952897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',298.786,137749971,618704,NULL,'2018-05-19 05:14:11',1526706851,NULL),(1851196655,1271807,1,1644014,1,1,1,'S',1,0.971572,897,931886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 897}}',298.798,141490509,1093776,NULL,'2018-12-02 21:17:40',1543785460,NULL),(1868269146,1271807,1,2782104,1,1,1,'S',1,0.996641,893,1003998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 887}, \"maximum_statistics\": {\"great\": 893}}',298.826,167559128,978420,NULL,'2021-11-17 22:25:17',1637187917,NULL),(2368464587,1271807,1,2805419,1,1,1,'S',1,0.977929,589,947587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',298.84,182842153,696805,NULL,'2024-02-18 16:21:57',1708273317,NULL),(1868833845,1271807,1,3283229,1,1,1,'S',1,0.993316,1122,1033132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1122}}',298.927,168264886,1456607,NULL,'2021-12-15 23:16:41',1639610201,NULL),(1832422719,1271807,1,148307,0,1,1,'S',1,0.988956,1811,928203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1771, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1811}}',298.934,110749580,2181060,NULL,'2014-09-15 21:35:46',1410816946,NULL),(1862758210,1271807,1,2759318,1,1,1,'S',1,0.977887,814,979784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 778, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 814}}',298.969,159228478,1043775,NULL,'2021-02-28 04:43:42',1614487422,NULL),(1866424184,1271807,1,2237541,1,1,1,'S',1,0.993845,1056,996021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1043, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1056}}',299.022,164907860,1269373,NULL,'2021-08-13 22:00:56',1628892056,NULL),(2674270081,1271807,1,4059532,1,1,1,'A',1,0.919532,1194,769441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 71, \"great\": 1901, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2181}}',299.08,183545570,2157418,NULL,'2024-04-14 22:33:37',1713134017,NULL),(1865867109,1271807,1,2694899,1,1,1,'S',1,0.975472,530,940863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 504}, \"maximum_statistics\": {\"great\": 530}}',299.102,163919582,621832,NULL,'2021-07-13 19:55:51',1626206151,NULL),(1869966315,1271807,1,98853,1,1,1,'S',1,0.995449,769,1000321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 762, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 769}}',299.155,170046133,968838,NULL,'2022-02-24 22:55:57',1645743357,NULL),(1832749456,1271807,1,112735,1,1,1,'S',1,0.970175,1140,928870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1072, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1140}}',299.239,111365711,1420782,NULL,'2014-10-19 00:38:19',1413679099,NULL),(1850337033,1271807,1,103927,1,1,1,'S',1,0.982906,468,1000798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',299.344,140099909,547366,NULL,'2018-09-13 02:34:17',1536806057,NULL),(1857529776,1271807,1,2303844,1,1,1,'S',1,0.974638,828,941515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 786, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 828}}',299.351,151255311,986726,NULL,'2020-05-22 05:04:54',1590123894,NULL),(1877068217,1271807,1,200734,1,1,1,'S',1,0.971507,544,968591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 513, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 544}}',299.487,180558504,642504,NULL,'2023-08-30 19:19:18',1693423158,NULL),(1867694050,1271807,1,3247371,1,1,1,'A',1,0.968341,876,915307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 864, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',299.515,166586327,953790,NULL,'2021-10-12 22:03:13',1634076193,NULL),(1849702756,1271807,1,1665748,1,1,1,'S',1,0.978998,619,954214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 593}, \"maximum_statistics\": {\"great\": 619}}',299.516,139215934,713166,NULL,'2018-07-31 00:55:14',1532998514,NULL),(1870926346,1271807,1,3033441,1,1,1,'S',1,0.988981,1089,982264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1065, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1089}}',299.544,171499770,1239000,NULL,'2022-04-28 04:51:50',1651121510,NULL),(1864216048,1271807,1,2417198,1,1,1,'S',1,0.996755,1695,950135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1684}, \"maximum_statistics\": {\"great\": 1695}}',299.563,161364479,1948130,NULL,'2021-04-28 21:38:13',1619645893,NULL),(1862779161,1271807,1,994817,1,1,1,'A',1,0.973127,1133,863897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 1678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1749}}',299.644,159317968,1925242,NULL,'2021-03-03 05:32:49',1614749569,NULL),(1842691806,1271807,1,1142649,1,1,1,'S',1,0.974806,774,939377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',299.681,128403720,913974,NULL,'2017-01-11 03:50:01',1484106601,NULL),(1862294634,1271807,1,1749337,1,1,1,'S',1,0.984694,490,1065710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',299.696,158516870,607865,NULL,'2021-02-07 02:19:05',1612664345,NULL),(1852498249,1271807,1,904516,1,1,1,'S',1,0.988978,998,981416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 976, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 998}}',299.732,143569267,1214052,NULL,'2019-04-04 22:04:11',1554415451,NULL),(1863426193,1271807,1,1482424,1,1,1,'A',1,0.951147,674,882024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1177}}',299.796,160270149,1340906,NULL,'2021-03-30 06:34:49',1617086089,NULL),(1869750478,1271807,1,354503,1,1,1,'S',1,0.983931,809,1061337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 783, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 809}}',299.854,169895442,1108826,NULL,'2022-02-19 00:23:07',1645230187,NULL),(1862843145,1271807,1,1476503,1,1,1,'S',1,0.984357,863,966090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 836, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 863}}',299.911,159448212,1093086,NULL,'2021-03-07 05:36:06',1615095366,NULL),(1869371436,1271807,1,3305960,1,1,1,'S',1,0.985986,1106,1004208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1075, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1106}}',299.994,169193387,1470384,NULL,'2022-01-21 21:07:55',1642799275,NULL),(1862885238,1271807,1,1000664,1,1,1,'S',1,0.986059,538,974774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 538}}',300.008,159441460,623610,NULL,'2021-03-07 00:36:06',1615077366,NULL),(1851210194,1271807,1,1721370,1,1,1,'S',1,0.990591,372,933490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 365}, \"maximum_statistics\": {\"great\": 372}}',300.009,141506249,407310,NULL,'2018-12-03 23:25:28',1543879528,NULL),(2641995203,1271807,1,4183209,1,1,1,'S',1,0.988022,1962,977249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1915, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1962}}',300.016,183470876,2539020,NULL,'2024-04-08 20:45:08',1712609108,NULL),(1862775451,1271807,1,744618,1,1,1,'S',1,0.973684,494,975266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',300.033,159316889,629135,NULL,'2021-03-03 04:27:30',1614745650,NULL),(1850386424,1271807,1,366256,1,1,1,'S',1,0.972782,496,967664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 469}, \"maximum_statistics\": {\"great\": 496}}',300.085,140099295,564146,NULL,'2018-09-13 01:37:57',1536802677,NULL),(1877385906,1271807,1,3576719,1,1,1,'A',1,0.965605,420,923300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 736, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 785}}',300.111,180845898,918786,NULL,'2023-09-19 01:11:46',1695085906,NULL),(1868215667,1271807,1,3047524,1,1,1,'S',1,0.992413,1318,986482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1298, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1318}}',300.158,167558905,1730658,NULL,'2021-11-17 22:11:22',1637187082,NULL),(1862606999,1271807,1,131260,1,1,1,'S',1,0.982828,495,1001034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',300.185,159095271,596571,NULL,'2021-02-24 00:17:26',1614125846,NULL),(1871296974,1271807,1,2600396,1,1,1,'S',1,0.996348,1643,1004008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1631, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1643}}',300.216,172012451,2027532,NULL,'2022-05-19 23:49:09',1653004149,NULL),(1869450571,1271807,1,3258016,1,1,1,'S',1,0.98152,487,996656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 469, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 487}}',300.256,169327959,597224,NULL,'2022-01-27 01:32:41',1643247161,NULL),(1872210278,1271807,1,1623270,1,1,1,'S',1,0.982634,691,963439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',300.511,173439157,806298,NULL,'2022-07-21 00:27:43',1658363263,NULL),(1873440142,1271807,1,128672,1,1,1,'A',1,0.973655,621,924206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 848, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 892}}',300.542,175184891,1016556,NULL,'2022-10-19 20:33:42',1666211622,NULL),(1867024907,1271807,1,2847608,1,1,1,'S',1,0.978694,1103,909163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1056, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1103}}',300.696,165644172,1425255,NULL,'2021-09-08 00:09:14',1631059754,NULL),(2663150122,1271807,1,3388275,1,1,1,'A',1,0.927889,447,767342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 43, \"great\": 1835, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2094}}',300.706,183518151,1900969,NULL,'2024-04-13 01:36:01',1712972161,NULL),(1872257752,1271807,1,77710,0,1,1,'A',1,0.952703,799,900168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 816, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',300.717,173441769,1055682,NULL,'2022-07-21 03:37:05',1658374625,NULL),(1852142470,1271807,1,127895,1,1,1,'A',1,0.951887,497,899245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',300.741,142919261,598181,NULL,'2019-02-25 00:30:16',1551054616,NULL),(1851623597,1271807,1,374422,1,1,1,'A',1,0.973748,874,858621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 1568, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1638}}',300.778,142073011,1865534,NULL,'2019-01-05 22:59:12',1546729152,NULL),(1864624551,1271807,1,2864114,1,1,1,'S',1,0.982198,646,998040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 623, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 646}}',300.82,162185315,857446,NULL,'2021-05-21 21:22:16',1621632136,NULL),(1867203242,1271807,1,135187,1,1,1,'S',1,0.97928,917,952619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 879, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 917}}',300.879,165912471,1068978,NULL,'2021-09-17 22:40:45',1631918445,NULL),(1866990244,1271807,1,2819340,1,1,1,'A',1,0.959119,470,888370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',300.89,165641381,815718,NULL,'2021-09-07 21:14:02',1631049242,NULL),(1864527031,1271807,1,2348130,1,1,1,'S',1,0.990184,815,985891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 799, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 815}}',301.039,161898627,996036,NULL,'2021-05-13 20:38:27',1620938307,NULL),(1871334319,1271807,1,3452582,1,1,1,'S',1,0.986395,441,1011626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',301.082,172180317,538114,NULL,'2022-05-27 00:39:56',1653611996,NULL),(1869059718,1271807,1,82404,1,1,1,'S',1,0.992718,1030,1019671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1015, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',301.303,168601701,1405729,NULL,'2021-12-29 01:21:09',1640740869,NULL),(1869487177,1271807,1,3386728,1,1,1,'A',1,0.975298,449,935306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 562, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 587}}',301.342,169194232,646707,NULL,'2022-01-21 21:48:26',1642801706,NULL),(1847811552,1271807,1,420598,1,1,1,'A',1,0.9565,2396,864462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 25, \"great\": 4590, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 5000}}',301.343,136268807,5689510,NULL,'2018-03-06 00:17:45',1520295465,NULL),(1852469517,1271807,1,91698,1,1,1,'S',1,0.974827,1013,901608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 962, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1013}}',301.377,143448683,1202184,NULL,'2019-03-28 23:25:15',1553815515,NULL),(1852402403,1271807,1,1878218,1,1,1,'A',1,0.955075,545,894839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 548, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 601}}',301.379,143325162,733615,NULL,'2019-03-21 22:44:28',1553208268,NULL),(1872243715,1271807,1,230214,1,1,1,'S',1,0.997773,1347,1007750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1347}}',301.432,173439360,1670747,NULL,'2022-07-21 00:46:09',1658364369,NULL),(1851934942,1271807,1,1863216,1,1,1,'S',1,0.977941,816,987416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 780, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',301.491,142486245,929404,NULL,'2019-01-29 23:13:31',1548803611,NULL),(1871519468,1271807,1,121765,1,1,1,'S',1,0.995509,1336,956270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1336}}',301.56,172370900,1726602,NULL,'2022-06-03 22:27:24',1654295244,NULL),(1862954065,1271807,1,2820995,1,1,1,'S',1,0.990196,510,1023496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',301.563,159440398,624807,NULL,'2021-03-06 23:42:44',1615074164,NULL),(1860899483,1271807,1,87778,1,1,1,'S',1,0.994342,972,997950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 961, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 972}}',301.567,156283724,1172718,NULL,'2020-11-26 07:05:18',1606374318,NULL),(1847344483,1271807,1,78390,1,1,1,'S',1,0.987222,900,975765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 877, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',301.577,135546038,1113144,NULL,'2018-01-27 18:12:12',1517076732,NULL),(1832420963,1271807,1,122270,1,1,1,'S',1,0.98587,1380,973525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1341, \"large_bonus\": 196}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',301.655,110868161,1823118,NULL,'2014-09-22 00:36:02',1411346162,NULL),(1857308292,1271807,1,95779,1,1,1,'S',1,0.981998,1111,870133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1071, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',301.734,150824514,1255360,NULL,'2020-05-08 00:34:01',1588898041,NULL),(1870294035,1271807,1,169530,0,1,1,'A',1,0.959677,295,865589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',301.865,170496498,547097,NULL,'2022-03-16 02:22:43',1647397363,NULL),(1867252577,1271807,1,2997677,1,1,1,'S',1,0.995679,1273,1002091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1262, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1273}}',301.904,166022847,1596114,NULL,'2021-09-21 20:45:08',1632257108,NULL),(1871628144,1271807,1,1944768,1,1,1,'S',1,0.976891,714,947361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',301.975,172489797,789804,NULL,'2022-06-09 00:42:46',1654735366,NULL),(1868846680,1271807,1,3339541,1,1,1,'A',1,0.98132,1163,898154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1258}}',301.987,168311309,1326590,NULL,'2021-12-17 20:50:05',1639774205,NULL),(1866593675,1271807,1,2311503,1,1,1,'A',1,0.974777,383,949181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 641, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 674}}',302.001,165030524,779406,NULL,'2021-08-17 23:33:12',1629243192,NULL),(1866180098,1271807,1,3036461,1,1,1,'S',1,0.995443,1207,1001318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1207}}',302.078,164435525,1440990,NULL,'2021-07-29 23:28:46',1627601326,NULL),(1836172651,1271807,1,168616,1,1,1,'S',1,0.982262,451,995902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 435, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 451}}',302.085,117945878,561337,NULL,'2015-07-28 23:42:32',1438126952,NULL),(1837459761,1271807,1,617859,1,1,1,'S',1,0.995501,889,1000959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 881, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 889}}',302.187,119865104,1084038,NULL,'2015-11-04 23:07:10',1446678430,NULL),(1857573231,1271807,1,2326580,1,1,1,'S',1,0.998685,1141,955983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1141}}',302.199,151257034,1331350,NULL,'2020-05-22 06:47:27',1590130047,NULL),(1852239176,1271807,1,187912,1,1,1,'S',1,0.971717,495,968868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',302.247,143094537,595302,NULL,'2019-03-07 21:17:13',1551993433,NULL),(1870546792,1271807,1,3198185,1,1,1,'S',1,0.967167,533,955424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 533}}',302.262,170918652,634280,NULL,'2022-04-02 21:21:58',1648934518,NULL),(1867920971,1271807,1,3116122,1,1,1,'S',1,0.986436,1327,975036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1291, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1327}}',302.282,166955349,1619844,NULL,'2021-10-26 00:48:11',1635209291,NULL),(1869164865,1271807,1,2531349,1,1,1,'S',1,0.986314,1096,1009823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1066, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1096}}',302.401,168827760,1393375,NULL,'2022-01-06 23:36:52',1641512212,NULL),(1871133149,1271807,1,1756962,1,1,1,'S',1,0.970693,563,961280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 530, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',302.451,171802491,714641,NULL,'2022-05-11 01:53:57',1652234037,NULL),(1847055417,1271807,1,125530,1,1,1,'S',1,0.957317,902,894483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',302.528,134978582,1026594,NULL,'2017-12-31 01:56:39',1514685399,NULL),(1869270053,1271807,1,3324184,1,1,1,'S',1,0.993263,1039,930978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1025, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1039}}',302.53,169144910,1280230,NULL,'2022-01-19 22:45:50',1642632350,NULL),(1865018974,1271807,1,2595664,1,1,1,'S',1,0.970276,471,958814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',302.546,162775753,543981,NULL,'2021-06-07 22:40:01',1623105601,NULL),(1868230144,1271807,1,139607,1,1,1,'S',1,0.977805,811,1040023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 775, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 811}}',302.554,167560061,970519,NULL,'2021-11-17 23:35:17',1637192117,NULL),(1836904642,1271807,1,92189,1,1,1,'S',1,0.991213,1138,989542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1118, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1138}}',302.6,119219047,1414794,NULL,'2015-10-01 22:30:47',1443738647,NULL),(1866633954,1271807,1,2369340,1,1,1,'A',1,0.974806,469,920281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',302.606,165030143,883043,NULL,'2021-08-17 23:13:40',1629242020,NULL),(1851858586,1271807,1,459373,1,1,1,'S',1,0.9603,466,933932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',302.641,142534295,556329,NULL,'2019-02-01 21:32:18',1549056738,NULL),(1871092510,1271807,1,3540256,1,1,1,'S',1,0.994737,855,998866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 846, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',302.694,171704331,1087013,NULL,'2022-05-07 02:06:01',1651889161,NULL),(1850596127,1271807,1,1357109,1,1,1,'S',1,0.98124,1306,959132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1306}}',302.723,140530730,1564008,NULL,'2018-10-06 21:18:03',1538860683,NULL),(1867855109,1271807,1,3177593,1,1,1,'S',1,0.993458,1070,995060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1056, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1070}}',302.74,166979237,1379757,NULL,'2021-10-26 22:59:44',1635289184,NULL),(1867126800,1271807,1,496053,1,1,1,'A',1,0.966207,467,925988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 725}}',302.744,165804873,789608,NULL,'2021-09-14 01:10:18',1631581818,NULL),(1868366368,1271807,1,1755294,1,1,1,'S',1,0.984967,765,969775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 742, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 765}}',302.821,167709481,930576,NULL,'2021-11-23 23:05:39',1637708739,NULL),(1866115773,1271807,1,2896554,1,1,1,'S',1,0.990269,1336,944007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1310, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1336}}',302.879,164210876,1697562,NULL,'2021-07-22 23:10:08',1626995408,NULL),(1868448013,1271807,1,744297,1,1,1,'S',1,0.972222,936,934907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 884, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',302.888,167709783,1234617,NULL,'2021-11-23 23:25:55',1637709955,NULL),(1871032263,1271807,1,3515256,1,1,1,'S',1,0.989377,706,1012330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 691, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 706}}',302.984,171638598,889897,NULL,'2022-05-04 01:46:52',1651628812,NULL),(1848320180,1271807,1,127735,1,1,1,'A',1,0.975817,489,917750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 731}, \"maximum_statistics\": {\"great\": 765}}',303.079,137031674,854035,NULL,'2018-04-14 02:30:13',1523673013,NULL),(1851584300,1271807,1,1682932,1,1,1,'S',1,0.979167,624,953373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',303.215,142173645,769362,NULL,'2019-01-12 00:14:58',1547252098,NULL),(1867220013,1271807,1,161256,0,1,1,'A',1,0.960227,223,873597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',303.231,166001232,504120,NULL,'2021-09-21 00:32:12',1632184332,NULL),(1850544288,1271807,1,1421041,1,1,1,'S',1,0.988453,1862,980290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1819, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1862}}',303.359,140458849,2312166,NULL,'2018-10-02 20:50:03',1538513403,NULL),(1873470334,1271807,1,1410641,1,1,1,'S',1,0.990385,364,987471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 357, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 364}}',303.438,175337042,455082,NULL,'2022-10-27 20:52:14',1666903934,NULL),(1847971440,1271807,1,746111,1,1,1,'A',1,0.971037,2137,918776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 8, \"great\": 3342, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 3539}}',303.52,136598566,4180056,NULL,'2018-03-23 01:24:17',1521768257,NULL),(1870939301,1271807,1,3409444,1,1,1,'S',1,0.988298,940,1017802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 918, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 940}}',303.532,171500299,1211061,NULL,'2022-04-28 05:35:34',1651124134,NULL),(1869089722,1271807,1,126958,1,1,1,'S',1,0.983125,800,999475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 800}}',303.56,168601482,977160,NULL,'2021-12-29 01:07:59',1640740079,NULL),(1870633313,1271807,1,3360609,1,1,1,'A',1,0.962681,1152,924233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 1165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1246}}',303.56,170918921,1631902,NULL,'2022-04-02 21:38:25',1648935505,NULL),(2662893306,1271807,1,2473534,1,1,1,'A',1,0.968228,769,843492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 3186, \"large_bonus\": 308}, \"maximum_statistics\": {\"great\": 3352}}',303.581,183517639,3732886,NULL,'2024-04-13 00:16:05',1712967365,NULL),(1849831735,1271807,1,1274406,1,1,1,'S',1,0.980102,1181,956447,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1181}}',303.6,139363425,1460274,NULL,'2018-08-07 02:17:34',1533608254,NULL),(1866480190,1271807,1,2512042,1,1,1,'A',1,0.963781,1064,831138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 42, \"great\": 2667, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2830}}',303.661,164787523,2906834,NULL,'2021-08-09 23:42:23',1628552543,NULL),(1867331079,1271807,1,819997,1,1,1,'A',1,0.980769,367,960447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 477, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 494}}',303.673,166238500,545050,NULL,'2021-09-29 23:55:57',1632959757,NULL),(1872216479,1271807,1,1640867,1,1,1,'S',1,0.982443,1965,961460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1896, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1965}}',303.699,173439092,2333808,NULL,'2022-07-21 00:22:30',1658362950,NULL),(1852364332,1271807,1,1555538,1,1,1,'A',1,0.965325,979,913903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 1515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1615}}',303.841,143324903,1749445,NULL,'2019-03-21 22:12:40',1553206360,NULL),(1870630298,1271807,1,3349317,1,1,1,'S',1,0.984906,1060,1007677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1028, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1060}}',303.846,170919940,1390895,NULL,'2022-04-02 22:41:38',1648939298,NULL),(1867424623,1271807,1,1907676,1,1,1,'S',1,0.98399,406,1000534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 406}}',304.02,166238851,506328,NULL,'2021-09-30 00:16:51',1632961011,NULL),(1868872399,1271807,1,3217840,1,1,1,'A',1,0.992785,1384,934227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 2050, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2079}}',304.094,168444403,2547120,NULL,'2021-12-23 01:46:37',1640223997,NULL),(1836572534,1271807,1,361159,1,1,1,'S',1,0.997449,784,949536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 780, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 784}}',304.1,118647471,955670,NULL,'2015-08-31 00:37:27',1440981447,NULL),(1851520859,1271807,1,1477485,1,1,1,'S',1,0.990365,986,984282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 967, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 986}}',304.145,141839721,1192878,NULL,'2018-12-23 22:34:02',1545604442,NULL),(1866522956,1271807,1,2978111,1,1,1,'S',1,0.98019,631,992774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 606}, \"maximum_statistics\": {\"great\": 631}}',304.146,164908819,745977,NULL,'2021-08-13 22:49:20',1628894960,NULL),(1866588980,1271807,1,2063481,1,1,1,'S',1,0.991334,1154,988547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1154}}',304.152,165029618,1378980,NULL,'2021-08-17 22:48:51',1629240531,NULL),(1870606213,1271807,1,3463179,1,1,1,'A',1,0.962042,421,911701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 1065, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1146}}',304.166,170966784,1315400,NULL,'2022-04-04 23:14:04',1649114044,NULL),(1857317617,1271807,1,2387295,1,1,1,'S',1,0.990599,1436,933398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1409, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1436}}',304.169,150680443,1734080,NULL,'2020-05-03 04:07:50',1588478870,NULL),(1870587690,1271807,1,3030938,1,1,1,'S',1,0.998282,1164,1009831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1164}}',304.178,170918215,1446120,NULL,'2022-04-02 20:58:27',1648933107,NULL),(1833099877,1271807,1,105991,1,1,1,'S',1,0.990996,1666,985542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1636, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1666}}',304.274,111797631,2148552,NULL,'2014-11-12 00:21:20',1415751680,NULL),(1866624858,1271807,1,2542183,1,1,1,'S',1,0.995335,1179,1000058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1168, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1179}}',304.329,165091844,1468566,NULL,'2021-08-19 23:56:11',1629417371,NULL),(1866882756,1271807,1,2981096,1,1,1,'S',1,0.96925,813,926050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 813}}',304.347,165455043,924042,NULL,'2021-08-31 22:20:07',1630448407,NULL),(1872214681,1271807,1,1336137,1,1,1,'S',1,0.994597,1388,996143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1388}}',304.354,173439226,1644342,NULL,'2022-07-21 00:34:17',1658363657,NULL),(1867346404,1271807,1,165969,1,1,1,'S',1,0.984,500,1003224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',304.563,166238449,617863,NULL,'2021-09-29 23:53:22',1632959602,NULL),(1831586742,1271807,1,153886,1,1,1,'S',1,0.987854,1976,978706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1928, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1976}}',304.596,109445260,2447592,NULL,'2014-07-18 23:39:37',1405726777,NULL),(1858549124,1271807,1,2481868,1,1,1,'S',1,0.991095,1123,987222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1123}}',304.597,152661892,1373850,NULL,'2020-07-13 01:08:30',1594602510,NULL),(1867174001,1271807,1,3183382,1,1,1,'S',1,0.990188,1172,1013556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1172}}',304.621,165803024,1502584,NULL,'2021-09-13 23:11:37',1631574697,NULL),(1870467141,1271807,1,83978,1,1,1,'S',1,0.977362,508,984226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',304.628,170705746,583189,NULL,'2022-03-24 21:50:29',1648158629,NULL),(1877351467,1271807,1,66243,1,1,1,'S',1,0.976504,532,983212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 507, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 532}}',304.65,180845733,607393,NULL,'2023-09-19 00:45:20',1695084320,NULL),(2842307273,1271807,1,497455,0,1,1,'A',1,0.965481,405,909792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',304.681,183938998,503396,NULL,'2024-05-17 01:03:08',1715907788,NULL),(1871005209,1271807,1,2920635,1,1,1,'A',1,0.965435,801,902253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 1370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1461}}',304.761,171497794,1630524,NULL,'2022-04-28 02:17:31',1651112251,NULL),(1871021422,1271807,1,2954492,1,1,1,'S',1,0.989497,1333,983784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1305, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1333}}',304.821,171617336,1698786,NULL,'2022-05-03 02:14:41',1651544081,NULL),(1871677813,1271807,1,1826743,1,1,1,'S',1,0.99747,593,965975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',304.824,172702856,690570,NULL,'2022-06-18 02:32:11',1655519531,NULL),(1833983916,1271807,1,284013,1,1,1,'SH',1,0.980221,1087,955154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1044, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1087}}',304.886,113825283,1313418,NULL,'2015-01-28 22:16:04',1422483364,NULL),(1832192690,1271807,1,257573,1,1,1,'S',1,0.990741,1080,987351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1060, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1080}}',304.914,110438582,1313214,NULL,'2014-08-31 04:18:17',1409458697,NULL),(1870104068,1271807,1,3116750,1,1,1,'S',1,0.995823,1197,947280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1187, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1197}}',304.938,170243300,1480880,NULL,'2022-03-05 04:31:50',1646454710,NULL),(1847326433,1271807,1,1343328,1,1,1,'S',1,0.976445,934,946276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 890}, \"maximum_statistics\": {\"great\": 934}}',305.003,135409325,1097010,NULL,'2018-01-20 23:53:49',1516492429,NULL),(1846994724,1271807,1,968416,1,1,1,'S',1,0.973776,858,938587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 813}, \"maximum_statistics\": {\"great\": 858}}',305.033,135081519,1063008,NULL,'2018-01-05 02:05:21',1515117921,NULL),(1852065646,1271807,1,1886832,1,1,1,'S',1,0.985658,1011,1007579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 982, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1011}}',305.055,142743613,1395747,NULL,'2019-02-14 22:07:46',1550182066,NULL),(1861323805,1271807,1,1906561,1,1,1,'S',1,0.998982,491,1044632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',305.198,157160368,593334,NULL,'2020-12-24 07:04:14',1608793454,NULL),(1833557971,1271807,1,415401,1,1,1,'S',1,0.996121,1160,1001703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1151, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1160}}',305.235,112925861,1360650,NULL,'2015-01-04 22:47:08',1420411628,NULL),(1855321810,1271807,1,1571161,1,1,1,'S',1,0.988142,1265,976603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1235, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1265}}',305.303,147891029,1591116,NULL,'2019-12-28 21:55:15',1577570115,NULL),(1851580744,1271807,1,1609346,1,1,1,'S',1,0.987165,896,924203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 873, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 896}}',305.359,142173552,1062170,NULL,'2019-01-12 00:04:58',1547251498,NULL),(1866829612,1271807,1,155430,1,1,1,'S',1,0.985883,1098,881463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1067, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1098}}',305.382,165453655,1346380,NULL,'2021-08-31 21:04:21',1630443861,NULL),(1852243971,1271807,1,1549619,1,1,1,'S',1,0.985491,448,1004941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',305.386,143095313,539449,NULL,'2019-03-07 22:23:04',1551997384,NULL),(1871951329,1271807,1,1416722,1,1,1,'S',1,0.981172,717,997219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 690, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',305.397,173004986,917257,NULL,'2022-07-01 02:41:21',1656643281,NULL),(1866858597,1271807,1,2822715,1,1,1,'S',1,0.979415,923,954120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 885, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 923}}',305.521,165457380,1109294,NULL,'2021-09-01 00:33:25',1630456405,NULL),(1839548648,1271807,1,183748,1,1,1,'S',1,0.988308,727,980448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',305.545,123479369,876144,NULL,'2016-04-24 23:05:28',1461539128,NULL),(1868130455,1271807,1,3212729,1,1,1,'S',1,0.97619,483,1037804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',305.551,167335634,587476,NULL,'2021-11-09 00:09:25',1636416565,NULL),(1861213488,1271807,1,2675707,1,1,1,'S',1,0.994826,1063,937387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1052, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1063}}',305.559,156866969,1322190,NULL,'2020-12-15 00:55:28',1607993728,NULL),(1869481540,1271807,1,121635,1,1,1,'S',1,0.991776,912,990686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 897, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 912}}',305.563,169195376,1044378,NULL,'2022-01-21 22:47:38',1642805258,NULL),(1869923033,1271807,1,963335,1,1,1,'S',1,0.994407,894,998433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 884}, \"maximum_statistics\": {\"great\": 894}}',305.602,170046406,1042314,NULL,'2022-02-24 23:15:38',1645744538,NULL),(1850890302,1271807,1,1651126,1,1,1,'S',1,0.99011,455,1023194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 446}, \"maximum_statistics\": {\"great\": 455}}',305.615,140837666,543825,NULL,'2018-10-24 23:10:38',1540422638,NULL),(1847694253,1271807,1,1345025,1,1,1,'S',1,0.974898,737,941636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 700, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 737}}',305.73,135923823,873327,NULL,'2018-02-16 00:40:36',1518741636,NULL),(1867453765,1271807,1,3128171,1,1,1,'S',1,0.978583,607,981801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',305.768,166373505,735535,NULL,'2021-10-04 21:11:26',1633381886,NULL),(1868107550,1271807,1,1537074,1,1,1,'S',1,0.994093,1439,997366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1422, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1439}}',305.783,167434306,1787508,NULL,'2021-11-12 23:38:27',1636760307,NULL),(1864662551,1271807,1,142435,1,1,1,'A',1,0.973684,441,941041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 506, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',305.939,162185761,570371,NULL,'2021-05-21 21:38:01',1621633081,NULL),(1835177575,1271807,1,164075,1,1,1,'S',1,0.988176,888,980340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 867, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 888}}',306.122,116460493,1052022,NULL,'2015-05-16 00:51:06',1431737466,NULL),(1859423053,1271807,1,562332,1,1,1,'S',1,0.983125,800,924632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 773, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 800}}',306.242,154193449,931206,NULL,'2020-09-08 04:41:08',1599540068,NULL),(1871967096,1271807,1,2468575,1,1,1,'S',1,0.967975,484,916081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',306.282,173004864,617904,NULL,'2022-07-01 02:32:27',1656642747,NULL),(1877339042,1271807,1,195612,1,1,1,'A',1,0.961488,666,906886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 719, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 766}}',306.306,180845958,844227,NULL,'2023-09-19 01:22:27',1695086547,NULL),(1864891720,1271807,1,2758029,1,1,1,'A',1,0.967066,451,938089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 784, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 835}}',306.324,162574935,1004811,NULL,'2021-06-01 22:49:10',1622587750,NULL),(1851912288,1271807,1,1331306,1,1,1,'S',1,0.985484,1550,971539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1505, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1550}}',306.345,142573605,1923384,NULL,'2019-02-03 22:26:11',1549232771,NULL),(1848636246,1271807,1,1192690,1,1,1,'S',1,0.97606,731,937655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 696}, \"maximum_statistics\": {\"great\": 731}}',306.348,137604867,914964,NULL,'2018-05-12 00:55:57',1526086557,NULL),(1874861251,1271807,1,3780188,1,1,1,'S',1,0.996183,655,1004021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 650, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 655}}',306.407,177242119,773088,NULL,'2023-02-07 22:00:25',1675807225,NULL),(1852244194,1271807,1,1655222,1,1,1,'S',1,0.96493,499,948179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',306.584,143095375,573402,NULL,'2019-03-07 22:29:19',1551997759,NULL),(1868840507,1271807,1,3291385,1,1,1,'S',1,0.977058,741,983790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',306.649,168242940,885694,NULL,'2021-12-15 01:07:35',1639530455,NULL),(1851452569,1271807,1,1757326,1,1,1,'S',1,0.983668,1194,1061694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1194}}',306.843,141840317,1557838,NULL,'2018-12-23 23:21:27',1545607287,NULL),(1849856193,1271807,1,209592,1,1,1,'S',1,0.978182,550,986123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',306.855,139320775,664820,NULL,'2018-08-05 01:21:14',1533432074,NULL),(1849783126,1271807,1,963435,1,1,1,'S',1,0.964485,718,946619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 667}, \"maximum_statistics\": {\"great\": 718}}',306.858,139320968,841540,NULL,'2018-08-05 01:38:30',1533433110,NULL),(1876624297,1271807,1,1360252,0,1,1,'A',1,0.936,562,798584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 50, \"great\": 1685, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1875}}',306.959,179828307,2079061,NULL,'2023-07-14 02:06:03',1689300363,NULL),(1877487277,1271807,1,3212259,1,1,1,'S',1,0.994318,1496,996695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1479, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1496}}',307.062,181133347,1896066,NULL,'2023-10-10 00:38:03',1696898283,NULL),(1868418956,1271807,1,2954635,1,1,1,'S',1,0.990127,1570,892935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1570}}',307.099,167710461,1719740,NULL,'2021-11-24 00:11:28',1637712688,NULL),(1852204666,1271807,1,164316,1,1,1,'A',1,0.969716,350,920889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 731, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 776}}',307.128,143016154,924598,NULL,'2019-03-03 00:09:14',1551571754,NULL),(1867549361,1271807,1,2675274,1,1,1,'S',1,0.97931,435,984961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',307.16,166290859,525181,NULL,'2021-10-01 23:18:04',1633130284,NULL),(1877382560,1271807,1,1285331,1,1,1,'A',1,0.963576,365,911486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 421, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',307.162,180845969,500496,NULL,'2023-09-19 01:25:07',1695086707,NULL),(1864643069,1271807,1,121642,1,1,1,'A',1,0.957222,509,881748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 1009, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1087}}',307.185,162185493,1106380,NULL,'2021-05-21 21:28:27',1621632507,NULL),(1871312798,1271807,1,888024,1,1,1,'S',1,0.993007,1287,994336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1287}}',307.187,172086989,1591356,NULL,'2022-05-22 20:57:13',1653253033,NULL),(1869513632,1271807,1,154690,1,1,1,'S',1,0.99529,1274,1000827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1262, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1274}}',307.282,169476143,1600980,NULL,'2022-02-01 22:57:02',1643756222,NULL),(1869487165,1271807,1,3383981,1,1,1,'S',1,0.986931,1186,1068465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1155, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1186}}',307.303,169194315,1615962,NULL,'2022-01-21 21:52:20',1642801940,NULL),(1869895134,1271807,1,157054,1,1,1,'S',1,0.991766,668,987521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',307.416,170046333,775464,NULL,'2022-02-24 23:10:18',1645744218,NULL),(1847402363,1271807,1,112219,1,1,1,'A',1,0.959459,325,954078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 481}}',307.468,135528681,527289,NULL,'2018-01-27 00:53:02',1517014382,NULL),(1868184112,1271807,1,1460471,1,1,1,'S',1,0.979702,739,952579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 709, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 739}}',307.473,167357966,877098,NULL,'2021-11-09 22:57:18',1636498638,NULL),(1870164004,1271807,1,2740356,1,1,1,'S',1,0.986464,1773,922399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1773}}',307.541,170397940,2040280,NULL,'2022-03-11 22:55:23',1647039323,NULL),(1868278256,1271807,1,1876122,1,1,1,'S',1,0.974235,1339,972933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1270, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1339}}',307.559,167559803,1718222,NULL,'2021-11-17 23:14:42',1637190882,NULL),(1871047689,1271807,1,3404777,1,1,1,'S',1,0.981173,1142,960194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1099, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1142}}',307.601,171707501,1371834,NULL,'2022-05-07 05:17:04',1651900624,NULL),(1836007868,1271807,1,183596,1,1,1,'S',1,0.986037,931,973899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 905, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 931}}',307.617,117682582,1096734,NULL,'2015-07-16 21:41:05',1437082865,NULL),(1871623250,1271807,1,2516903,1,1,1,'A',1,0.979566,782,913593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 752, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 783}}',307.62,172489069,947736,NULL,'2022-06-08 23:40:19',1654731619,NULL),(1870905675,1271807,1,2315669,1,1,1,'S',1,0.986713,1016,1010490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 989, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1016}}',307.654,171616915,1266220,NULL,'2022-05-03 01:44:59',1651542299,NULL),(1875613936,1271807,1,3601872,1,1,1,'S',1,0.987931,1160,1016647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1132, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1160}}',307.68,178436519,1501536,NULL,'2023-04-16 22:00:10',1681682410,NULL),(1842098963,1271807,1,218191,1,1,1,'S',1,0.989937,795,931658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 779}, \"maximum_statistics\": {\"great\": 795}}',307.685,127528710,910820,NULL,'2016-11-21 02:14:51',1479694491,NULL),(1871747049,1271807,1,3519643,1,1,1,'S',1,0.996193,394,1003404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',307.757,172630153,468848,NULL,'2022-06-15 00:03:40',1655251420,NULL),(1871658748,1271807,1,2078180,1,1,1,'S',1,0.995953,1112,1003049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1112}}',307.807,172490019,1342986,NULL,'2022-06-09 01:01:42',1654736502,NULL),(1870231721,1271807,1,266432,1,1,1,'S',1,0.988347,944,980536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 922, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',307.855,170398369,1148912,NULL,'2022-03-11 23:19:54',1647040794,NULL),(1869133817,1271807,1,2893513,1,1,1,'S',1,0.975869,1036,979016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 986, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1036}}',307.863,168829067,1262336,NULL,'2022-01-07 00:52:58',1641516778,NULL),(1869333927,1271807,1,3282389,1,1,1,'S',1,0.993857,1465,996773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1447, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1465}}',307.885,168975872,1715538,NULL,'2022-01-12 23:26:02',1642029962,NULL),(1867475612,1271807,1,3037121,1,1,1,'S',1,0.964738,553,1004858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 514}, \"maximum_statistics\": {\"great\": 553}}',307.913,166290601,635707,NULL,'2021-10-01 23:04:07',1633129447,NULL),(1872335443,1271807,1,492885,1,1,1,'S',1,0.980769,442,1047686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',307.918,173694554,564100,NULL,'2022-08-02 05:00:03',1659416403,NULL),(1868642510,1271807,1,257908,1,1,1,'S',1,0.981002,579,995395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 557, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 579}}',308.021,168135819,753269,NULL,'2021-12-11 00:11:58',1639181518,NULL),(1871316084,1271807,1,2883015,1,1,1,'S',1,0.98738,1149,1014581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1120, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1149}}',308.055,172180245,1474249,NULL,'2022-05-27 00:33:02',1653611582,NULL),(1867175696,1271807,1,2811089,1,1,1,'A',1,0.962753,366,906262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 735, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 792}}',308.085,165719037,846544,NULL,'2021-09-10 21:50:02',1631310602,NULL),(1869985852,1271807,1,1499444,1,1,1,'S',1,0.983756,1262,967252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1221, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1262}}',308.107,170046609,1621470,NULL,'2022-02-24 23:29:40',1645745380,NULL),(1866401904,1271807,1,2262123,1,1,1,'S',1,0.987775,818,924658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 798, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 818}}',308.124,164690665,982230,NULL,'2021-08-06 21:09:14',1628284154,NULL),(1832181346,1271807,1,118668,0,1,1,'S',1,0.986557,1525,922086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1484, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',308.133,110320180,1892952,NULL,'2014-08-26 00:05:35',1409011535,NULL),(1866911667,1271807,1,2743465,1,1,1,'S',1,0.990126,1114,1018890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1092, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1114}}',308.176,165456866,1506588,NULL,'2021-09-01 00:03:00',1630454580,NULL),(1852388356,1271807,1,717067,0,1,1,'A',1,0.956034,456,892700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 580}}',308.183,143325178,671860,NULL,'2019-03-21 22:46:21',1553208381,NULL),(1851347467,1271807,1,186452,1,1,1,'S',1,0.982786,639,1055803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',308.233,141650055,806647,NULL,'2018-12-12 23:01:52',1544655712,NULL),(1857770045,1271807,1,1531533,1,1,1,'S',1,0.988132,969,922947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 946}, \"maximum_statistics\": {\"great\": 969}}',308.347,151489498,1101160,NULL,'2020-05-30 04:18:07',1590812287,NULL),(1869269392,1271807,1,2020621,1,1,1,'S',1,0.997164,1763,1003585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1753, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1763}}',308.367,168976706,2193240,NULL,'2022-01-13 00:30:22',1642033822,NULL),(1851936949,1271807,1,1820574,1,1,1,'S',1,0.989493,809,889812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 792, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 809}}',308.43,142436092,1017040,NULL,'2019-01-26 23:49:59',1548546599,NULL),(1848749825,1271807,1,788065,1,1,1,'S',1,0.978693,704,952522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 674}, \"maximum_statistics\": {\"great\": 704}}',308.465,137726371,826224,NULL,'2018-05-18 01:30:06',1526607006,NULL),(1868332924,1271807,1,3276864,1,1,1,'S',1,0.989282,1073,1015616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1050, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1073}}',308.573,167558437,1341657,NULL,'2021-11-17 21:43:13',1637185393,NULL),(1864736167,1271807,1,2591491,1,1,1,'A',1,0.942922,246,805955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1095}}',308.602,162185092,1051210,NULL,'2021-05-21 21:14:20',1621631660,NULL),(1849421484,1271807,1,1514128,1,1,1,'S',1,0.975,1300,941439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',308.64,138700319,1478964,NULL,'2018-07-06 01:22:05',1530840125,NULL),(1851669876,1271807,1,439148,1,1,1,'S',1,0.965961,661,943152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 616, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 661}}',308.711,142156239,855570,NULL,'2019-01-11 00:35:27',1547166927,NULL),(1871357891,1271807,1,3380444,1,1,1,'S',1,0.987981,416,978749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',308.847,172180495,477372,NULL,'2022-05-27 00:54:40',1653612880,NULL),(1851004466,1271807,1,1310850,1,1,1,'S',1,0.977117,437,982884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 417}, \"maximum_statistics\": {\"great\": 437}}',308.848,141106056,537610,NULL,'2018-11-09 23:44:04',1541807044,NULL),(1852305223,1271807,1,1708108,1,1,1,'A',1,0.960945,601,827412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 966}, \"maximum_statistics\": {\"great\": 1037}}',309.065,143165273,1069034,NULL,'2019-03-11 22:51:34',1552344694,NULL),(1869739688,1271807,1,3407121,1,1,1,'S',1,0.988491,1564,975582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1528, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1564}}',309.198,169726017,2008602,NULL,'2022-02-11 22:58:21',1644620301,NULL),(1836839536,1271807,1,109382,1,1,1,'A',1,0.99433,1495,997213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1485, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1499}}',309.294,119219011,1842288,NULL,'2015-10-01 22:24:58',1443738298,NULL),(2842317240,1271807,1,1318106,0,1,1,'A',1,0.945225,486,813385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 974, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1068}}',309.36,183939030,952652,NULL,'2024-05-17 01:06:46',1715908006,NULL),(1870638907,1271807,1,3502579,1,1,1,'S',1,0.974832,596,971442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 566, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',309.379,170987014,757320,NULL,'2022-04-05 21:38:18',1649194698,NULL),(1867111700,1271807,1,3142370,1,1,1,'S',1,0.989343,563,1017515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 551, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 563}}',309.44,165719260,719168,NULL,'2021-09-10 22:00:47',1631311247,NULL),(1866021158,1271807,1,3020440,1,1,1,'S',1,0.978694,1103,952653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1056, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103}}',309.469,164020307,1248954,NULL,'2021-07-16 23:21:18',1626477678,NULL),(1852131608,1271807,1,1325077,1,1,1,'S',1,0.97508,943,977939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 896, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',309.515,142932998,1155181,NULL,'2019-02-25 22:32:15',1551133935,NULL),(1867229614,1271807,1,173361,0,1,1,'A',1,0.954235,584,892358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',309.582,166001306,800107,NULL,'2021-09-21 00:36:13',1632184573,NULL),(1836353810,1271807,1,221543,1,1,1,'S',1,0.989865,888,984580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 870, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 888}}',309.619,118250909,1106536,NULL,'2015-08-11 22:30:37',1439332237,NULL),(1869497202,1271807,1,2829318,1,1,1,'S',1,0.987383,1387,977077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1352, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1387}}',309.655,169351965,1617288,NULL,'2022-01-28 00:14:03',1643328843,NULL),(1836657716,1271807,1,93167,1,1,1,'S',1,0.966469,1014,917888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 946, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1014}}',309.656,118695881,1210800,NULL,'2015-09-02 22:47:33',1441234053,NULL),(1863342744,1271807,1,305729,1,1,1,'S',1,0.99409,423,1035356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',309.663,160309681,524371,NULL,'2021-03-31 07:27:31',1617175651,NULL),(1864006870,1271807,1,1356604,1,1,1,'S',1,0.990157,762,985588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 747, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',309.673,161293841,921564,NULL,'2021-04-26 21:37:00',1619473020,NULL),(1871021500,1271807,1,3351942,1,1,1,'S',1,0.987413,1152,977538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1152}}',309.721,171519438,1374324,NULL,'2022-04-29 02:02:25',1651197745,NULL),(1852533901,1271807,1,1942087,1,1,1,'S',1,0.972222,468,966154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',309.731,143467783,570895,NULL,'2019-03-29 22:27:39',1553898459,NULL),(1858255319,1271807,1,1807195,1,1,1,'S',1,0.983193,714,998294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 690, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 714}}',309.935,152274868,961993,NULL,'2020-06-28 01:39:31',1593308371,NULL),(1837143586,1271807,1,131291,0,1,1,'S',1,0.982927,1025,912353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 990, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1025}}',309.938,119483765,1087110,NULL,'2015-10-17 00:10:03',1445040603,NULL),(1852253526,1271807,1,1752952,1,1,1,'S',1,0.97479,476,977475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',310.051,143015557,563396,NULL,'2019-03-02 23:15:09',1551568509,NULL),(1866025932,1271807,1,3061116,1,1,1,'S',1,0.982171,645,1058342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 622, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 645}}',310.206,164020400,847758,NULL,'2021-07-16 23:25:41',1626477941,NULL),(1868373874,1271807,1,1984759,1,1,1,'S',1,0.996151,1169,945387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1160, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1169}}',310.273,167709849,1432580,NULL,'2021-11-23 23:29:43',1637710183,NULL),(1876107362,1271807,1,4022635,1,1,1,'S',1,0.992771,830,992421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 818, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 830}}',310.29,179175501,1066670,NULL,'2023-06-01 21:15:14',1685654114,NULL),(1872440518,1271807,1,149037,1,1,1,'S',1,0.988987,908,1011953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 888, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 908}}',310.298,173731072,1160091,NULL,'2022-08-03 22:14:16',1659564856,NULL),(1859462439,1271807,1,2393974,1,1,1,'S',1,0.995003,1501,999104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1486, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1501}}',310.298,154194359,1961288,NULL,'2020-09-08 05:53:25',1599544405,NULL),(1847353095,1271807,1,1364158,1,1,1,'S',1,0.986468,1478,970539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1438, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1478}}',310.321,135610312,1901196,NULL,'2018-01-30 23:06:06',1517353566,NULL),(1869862834,1271807,1,3019370,1,1,1,'S',1,0.97686,1102,946743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1051, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1102}}',310.458,169896067,1379214,NULL,'2022-02-19 01:08:58',1645232938,NULL),(1850994973,1271807,1,214162,1,1,1,'S',1,0.980325,1169,991634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1169}}',310.543,141188957,1435623,NULL,'2018-11-14 23:21:44',1542237704,NULL),(1869054136,1271807,1,3145455,1,1,1,'S',1,0.985951,783,1011102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 761, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 783}}',310.574,168655311,927180,NULL,'2021-12-31 00:55:37',1640912137,NULL),(1852171821,1271807,1,1754401,1,1,1,'S',1,0.969697,396,952011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',310.575,142919176,464484,NULL,'2019-02-25 00:19:42',1551053982,NULL),(1827419360,1271807,1,86994,0,1,1,'S',1,0.985646,1045,969617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1045}}',310.613,92063862,1226790,NULL,'2013-09-03 22:18:38',1378246718,NULL),(1869403944,1271807,1,3212964,1,1,1,'S',1,0.982405,682,998438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 658, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 682}}',310.75,169172046,848493,NULL,'2022-01-21 02:05:06',1642730706,NULL),(1848216538,1271807,1,1507328,1,1,1,'S',1,0.989017,865,928490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 865}}',310.779,136752459,1047920,NULL,'2018-03-30 22:40:24',1522449624,NULL),(1865512176,1271807,1,165988,0,1,1,'A',1,0.98913,608,910103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 1404, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1426}}',310.802,163308583,1620744,NULL,'2021-06-24 23:16:12',1624576572,NULL),(1866888248,1271807,1,2984048,1,1,1,'S',1,0.978061,980,950843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 937, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 980}}',310.877,165505414,1224205,NULL,'2021-09-02 21:59:47',1630619987,NULL),(1861409382,1271807,1,2413250,1,1,1,'S',1,0.990209,766,982887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',310.903,157158303,940590,NULL,'2020-12-24 05:05:20',1608786320,NULL),(1871761528,1271807,1,2265683,1,1,1,'S',1,0.997601,1459,1004001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1459}}',310.919,172630996,1768446,NULL,'2022-06-15 01:01:19',1655254879,NULL),(1866100244,1271807,1,2989254,1,1,1,'A',1,0.964432,1032,888498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 1152, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1223}}',310.952,164212722,1442057,NULL,'2021-07-23 00:47:28',1627001248,NULL),(1868521906,1271807,1,2714631,1,1,1,'S',1,0.976415,530,1028126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 505, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',310.962,167883391,707150,NULL,'2021-11-30 23:10:34',1638313834,NULL),(1867470511,1271807,1,3032193,1,1,1,'S',1,0.977064,872,980950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 832, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 872}}',310.962,166373588,1098455,NULL,'2021-10-04 21:16:58',1633382218,NULL),(1869587811,1271807,1,2330097,1,1,1,'S',1,0.977881,972,950714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 929, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 972}}',310.969,169476094,1143396,NULL,'2022-02-01 22:53:29',1643756009,NULL),(1867233923,1271807,1,3129919,1,1,1,'S',1,0.9947,283,998459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 283}}',311.011,165998223,306744,NULL,'2021-09-20 21:27:04',1632173224,NULL),(1836167190,1271807,1,342847,1,1,1,'S',1,0.989707,923,981689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 904, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 923}}',311.073,117788756,1071432,NULL,'2015-07-21 21:15:37',1437513337,NULL),(1876458298,1271807,1,3592637,1,1,1,'A',1,0.950064,720,788276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 1417, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1552}}',311.098,179733014,1620774,NULL,'2023-07-08 00:35:08',1688776508,NULL),(1869305543,1271807,1,3343408,1,1,1,'S',1,0.982246,1042,990216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1005, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1042}}',311.26,169145503,1360672,NULL,'2022-01-19 23:28:23',1642634903,NULL),(1865803648,1271807,1,3007832,1,1,1,'S',1,0.992117,444,1022947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 444}}',311.31,163891417,562817,NULL,'2021-07-12 22:43:30',1626129810,NULL),(1832222326,1271807,1,267841,1,1,1,'A',1,0.980193,2766,953962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 2692, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 2802}}',311.372,110509241,3469563,NULL,'2014-09-03 23:28:46',1409786926,NULL),(2663162083,1271807,1,3409441,1,1,1,'A',1,0.924497,474,750433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 1041, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1192}}',311.394,183518171,1169167,NULL,'2024-04-13 01:39:39',1712972379,NULL),(1869970142,1271807,1,1484077,1,1,1,'S',1,0.970829,977,929802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 920, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 977}}',311.404,170046460,1217698,NULL,'2022-02-24 23:19:50',1645744790,NULL),(1847757703,1271807,1,985046,1,1,1,'S',1,0.977636,939,950229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 897}, \"maximum_statistics\": {\"great\": 939}}',311.417,136187397,1114692,NULL,'2018-03-02 00:40:20',1519951220,NULL),(1864624275,1271807,1,647745,1,1,1,'A',1,0.991276,1569,979317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1973, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2006}}',311.427,162248783,2478876,NULL,'2021-05-23 14:06:48',1621778808,NULL),(1868581525,1271807,1,3286150,1,1,1,'S',1,0.989908,1090,1022450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1068, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090}}',311.465,167884444,1402599,NULL,'2021-12-01 00:22:03',1638318123,NULL),(1850628012,1271807,1,1558698,1,1,1,'S',1,0.98681,2047,976308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1993, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2047}}',311.486,140531309,2573814,NULL,'2018-10-06 21:55:03',1538862903,NULL),(1867104296,1271807,1,2990979,1,1,1,'S',1,0.993899,1803,996758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1781, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1803}}',311.493,165802369,2135586,NULL,'2021-09-13 22:27:31',1631572051,NULL),(2424192626,1271807,1,155964,1,1,1,'A',1,0.965237,524,885553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 633, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 676}}',311.497,182969529,762685,NULL,'2024-02-28 21:00:17',1709154017,NULL),(1870098857,1271807,1,1462004,1,1,1,'S',1,0.997546,815,951195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 811, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 815}}',311.535,170243357,1012880,NULL,'2022-03-05 04:36:08',1646454968,NULL),(1872089565,1271807,1,189289,1,1,1,'S',1,0.975365,548,979040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',311.551,173161280,651480,NULL,'2022-07-08 04:33:12',1657254792,NULL),(1860930087,1271807,1,627829,1,1,1,'S',1,0.983254,836,963466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 808, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 836}}',311.562,156481339,986448,NULL,'2020-12-02 22:38:22',1606948702,NULL),(1869437889,1271807,1,3345071,1,1,1,'S',1,0.994883,684,937863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',311.617,169171059,870754,NULL,'2022-01-21 01:12:41',1642727561,NULL),(1866872750,1271807,1,919982,0,1,1,'A',1,0.941574,433,819362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 1131, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1258}}',311.665,165508399,1353162,NULL,'2021-09-03 01:08:05',1630631285,NULL),(1842204048,1271807,1,58041,1,1,1,'S',1,0.987931,870,976896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 849}, \"maximum_statistics\": {\"great\": 870}}',311.75,127837237,1050042,NULL,'2016-12-09 22:53:00',1481323980,NULL),(1878453917,1271807,1,1569984,1,1,1,'A',1,0.96601,431,817682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 958, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1015}}',311.888,182379290,1064982,NULL,'2024-01-13 20:33:39',1705178019,NULL),(1862761302,1271807,1,1846171,1,1,1,'S',1,0.980984,447,994602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',311.907,159317283,540815,NULL,'2021-03-03 04:51:07',1614747067,NULL),(1834653419,1271807,1,263683,1,1,1,'S',1,0.994469,904,998562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 894, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 904}}',311.912,115519712,1060650,NULL,'2015-03-31 21:53:30',1427838810,NULL),(2662757614,1271807,1,3919999,1,1,1,'S',1,0.985243,576,971051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 559, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',311.934,183517362,661632,NULL,'2024-04-12 23:35:29',1712964929,NULL),(1867535902,1271807,1,2654149,1,1,1,'S',1,0.981159,345,992289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',311.968,166290934,404162,NULL,'2021-10-01 23:22:09',1633130529,NULL),(1871559569,1271807,1,3478953,1,1,1,'A',1,0.955283,782,811074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 26, \"great\": 2439, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2650, \"legacy_combo_increase\": 2}}',312.079,172512931,2874328,NULL,'2022-06-10 01:26:17',1654824377,NULL),(1867157308,1271807,1,2791955,1,1,1,'A',1,0.966597,545,905870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 899, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 958}}',312.098,165828334,1007165,NULL,'2021-09-14 22:05:11',1631657111,NULL),(1847304052,1271807,1,126556,0,1,1,'A',1,0.9875,1327,959380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1602}, \"maximum_statistics\": {\"great\": 1640}}',312.136,135470423,1829081,NULL,'2018-01-24 00:49:37',1516754977,NULL),(1871425446,1271807,1,3333055,1,1,1,'S',1,0.984725,1833,968971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1777, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1833}}',312.163,172371552,2202774,NULL,'2022-06-03 23:10:37',1654297837,NULL),(1864489153,1271807,1,2847611,1,1,1,'S',1,0.983485,878,986617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 849, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 878}}',312.185,161795470,1186369,NULL,'2021-05-10 21:07:14',1620680834,NULL),(1857602372,1271807,1,1000660,1,1,1,'S',1,0.997436,585,952725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 582}, \"maximum_statistics\": {\"great\": 585}}',312.208,151278855,656720,NULL,'2020-05-22 22:58:17',1590188297,NULL),(1852429051,1271807,1,1265768,1,1,1,'S',1,0.974619,788,972460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 748}, \"maximum_statistics\": {\"great\": 788}}',312.239,143324691,974920,NULL,'2019-03-21 21:48:37',1553204917,NULL),(1851519845,1271807,1,734082,1,1,1,'S',1,0.985714,455,1007399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',312.245,141910719,557900,NULL,'2018-12-28 00:04:59',1545955499,NULL),(1842808064,1271807,1,1021966,1,1,1,'A',1,0.965278,731,859294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 1345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1440}}',312.249,128472890,1581575,NULL,'2017-01-14 23:35:56',1484436956,NULL),(1869477811,1271807,1,2742470,1,1,1,'S',1,0.995822,1077,998685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1068, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1077}}',312.288,169194798,1374666,NULL,'2022-01-21 22:19:22',1642803562,NULL),(1868165102,1271807,1,3244268,1,1,1,'S',1,0.985852,1873,973127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1820, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1873}}',312.347,167357360,2282546,NULL,'2021-11-09 22:12:41',1636495961,NULL),(1869336976,1271807,1,335015,1,1,1,'S',1,0.996133,905,1003032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 898, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 905}}',312.365,168975235,1103342,NULL,'2022-01-12 22:45:02',1642027502,NULL),(1868581337,1271807,1,3311650,1,1,1,'A',1,0.964072,263,914082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 501}}',312.467,167932603,548300,NULL,'2021-12-03 00:29:23',1638491363,NULL),(1871312567,1271807,1,888019,1,1,1,'S',1,0.995759,1061,1040517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1052, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1061}}',312.631,172087053,1353991,NULL,'2022-05-22 21:00:18',1653253218,NULL),(1868143026,1271807,1,2937027,1,1,1,'S',1,0.99025,1282,1017730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1282}}',312.682,167335066,1648169,NULL,'2021-11-08 23:33:34',1636414414,NULL),(1871672641,1271807,1,3429029,1,1,1,'S',1,0.995787,1899,1002275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1883, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1899}}',312.754,172630250,2458222,NULL,'2022-06-15 00:10:01',1655251801,NULL),(1864684245,1271807,1,2014168,1,1,1,'S',1,0.991547,1183,1084239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1163, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1183}}',312.758,162182599,1688352,NULL,'2021-05-21 19:55:02',1621626902,NULL),(1866923640,1271807,1,3177231,1,1,1,'S',1,0.972222,774,933832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 731, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 774}}',312.762,165454503,949170,NULL,'2021-08-31 21:50:04',1630446604,NULL),(1870791602,1271807,1,3386127,1,1,1,'S',1,0.989164,1292,981953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1292}}',312.918,171356733,1543134,NULL,'2022-04-22 01:15:14',1650590114,NULL),(1866875096,1271807,1,1175132,1,1,1,'S',1,0.971579,475,967058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',312.942,165506256,588260,NULL,'2021-09-02 22:50:22',1630623022,NULL),(1876793318,1271807,1,1996725,1,1,1,'A',1,0.987359,1637,916079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1813, \"large_bonus\": 203}, \"maximum_statistics\": {\"great\": 1859}}',313.078,180155792,2375290,NULL,'2023-08-04 01:57:02',1691114222,NULL),(1832195460,1271807,1,121334,1,1,1,'S',1,0.986938,1378,973259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1342, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1378}}',313.188,110438975,1762170,NULL,'2014-08-31 04:40:35',1409460035,NULL),(1851095473,1271807,1,308169,1,1,1,'S',1,0.968478,460,957060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 431, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',313.213,141390450,537111,NULL,'2018-11-27 00:13:04',1543277584,NULL),(1851857506,1271807,1,179318,1,1,1,'S',1,0.984146,410,989047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 397}, \"maximum_statistics\": {\"great\": 410}}',313.435,142535535,497825,NULL,'2019-02-01 23:14:04',1549062844,NULL),(1870635258,1271807,1,3392080,1,1,1,'S',1,0.992684,1777,992039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1751, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1777}}',313.579,171030005,2210946,NULL,'2022-04-07 21:38:55',1649367535,NULL),(1872464943,1271807,1,1828471,1,1,1,'S',1,0.978015,796,951228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 761, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 796}}',313.726,173837964,1007910,NULL,'2022-08-08 22:46:45',1659998805,NULL),(1870198941,1271807,1,1824706,1,1,1,'S',1,0.988494,478,998674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 467}, \"maximum_statistics\": {\"great\": 478}}',313.837,170422784,604318,NULL,'2022-03-12 21:15:54',1647119754,NULL),(1852308554,1271807,1,431691,1,1,1,'S',1,0.968938,499,955707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 468, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',313.903,143016942,627280,NULL,'2019-03-03 01:26:56',1551576416,NULL),(1837771635,1271807,1,719400,1,1,1,'S',1,0.99321,810,994067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 799, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 810}}',313.929,120534290,1107826,NULL,'2015-12-09 22:20:15',1449699615,NULL),(1870357071,1271807,1,2342551,1,1,1,'S',1,0.986004,1679,973881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1632, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1679}}',314.209,170516588,2006046,NULL,'2022-03-16 23:05:39',1647471939,NULL),(1851812612,1271807,1,150709,1,1,1,'S',1,0.968269,520,948689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 487, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 520}}',314.274,142535408,635923,NULL,'2019-02-01 23:03:52',1549062232,NULL),(1866299695,1271807,1,2771621,1,1,1,'S',1,0.981752,411,1056079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',314.321,164692316,486479,NULL,'2021-08-06 22:23:52',1628288632,NULL),(1858166298,1271807,1,1531533,1,1,1,'S',1,0.993292,969,937570,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 969}}',314.339,152095135,1108090,NULL,'2020-06-21 02:11:08',1592705468,NULL),(1864174188,1271807,1,1081354,1,1,1,'A',1,0.952949,468,886676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',314.353,161477222,745302,NULL,'2021-05-01 23:16:35',1619910995,NULL),(1871101309,1271807,1,2430131,1,1,1,'S',1,0.983526,607,1002637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 587, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 607}}',314.379,171637584,777162,NULL,'2022-05-04 00:40:42',1651624842,NULL),(1867069065,1271807,1,1641872,1,1,1,'S',1,0.963303,436,942077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',314.397,165720787,512082,NULL,'2021-09-10 23:35:00',1631316900,NULL),(2663134168,1271807,1,2903916,1,1,1,'A',1,0.932951,489,793973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 33, \"great\": 1544, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1745}}',314.403,183518120,1741331,NULL,'2024-04-13 01:31:03',1712971863,NULL),(1872172564,1271807,1,134311,1,1,1,'S',1,0.97719,548,981786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 548}}',314.423,173161502,656825,NULL,'2022-07-08 04:49:22',1657255762,NULL),(1834578678,1271807,1,321286,1,1,1,'S',1,0.987633,1132,978327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1104, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1132}}',314.466,115404692,1375290,NULL,'2015-03-26 21:11:29',1427404289,NULL),(1861298219,1271807,1,2540744,1,1,1,'S',1,0.985455,1100,1004572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1068, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1100}}',314.467,157159973,1438782,NULL,'2020-12-24 06:39:27',1608791967,NULL),(1866519781,1271807,1,2854671,1,1,1,'A',1,0.934723,387,870840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 8, \"great\": 1280, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1463}}',314.539,164909917,1634869,NULL,'2021-08-13 23:48:01',1628898481,NULL),(1868583544,1271807,1,3316920,1,1,1,'S',1,0.99723,1805,1005466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1795, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1805}}',314.59,167932478,2223774,NULL,'2021-12-03 00:20:19',1638490819,NULL),(1864971660,1271807,1,2038154,1,1,1,'S',1,0.982196,337,996534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',314.647,162574598,431964,NULL,'2021-06-01 22:31:41',1622586701,NULL),(1857540422,1271807,1,2311580,1,1,1,'S',1,0.994585,1662,943069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1644, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1662}}',314.671,151257953,1961790,NULL,'2020-05-22 07:42:33',1590133353,NULL),(1869106731,1271807,1,3226526,1,1,1,'S',1,0.996534,1587,1003993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1576, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1587}}',314.83,168952307,2050098,NULL,'2022-01-11 23:14:30',1641942870,NULL),(1865090598,1271807,1,2806637,1,1,1,'S',1,0.98952,1145,1020341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1121, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1145}}',314.833,162775110,1510599,NULL,'2021-06-07 22:05:59',1623103559,NULL),(1850605897,1271807,1,1213264,1,1,1,'S',1,0.965779,1841,914394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 1715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1841}}',314.836,140532751,2268660,NULL,'2018-10-07 00:08:35',1538870915,NULL),(1864439823,1271807,1,2542875,1,1,1,'S',1,0.984756,820,1006954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',314.876,161797116,937112,NULL,'2021-05-10 22:19:32',1620685172,NULL),(1833925718,1271807,1,136526,1,1,1,'S',1,0.986877,1143,976205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1113, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1143}}',314.877,113824721,1321572,NULL,'2015-01-28 21:42:29',1422481349,NULL),(1867110755,1271807,1,1200510,1,1,1,'S',1,0.996797,1717,1002648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1706, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1717}}',314.986,165721073,2147358,NULL,'2021-09-10 23:51:41',1631317901,NULL),(1867643424,1271807,1,2895594,1,1,1,'S',1,0.987445,677,1014890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 660, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 677}}',315.025,166640958,870149,NULL,'2021-10-14 23:02:39',1634252559,NULL),(1870428076,1271807,1,2997943,1,1,1,'A',1,0.962901,772,899158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 1404, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1496}}',315.093,170705716,1711641,NULL,'2022-03-24 21:49:01',1648158541,NULL),(1867482336,1271807,1,177059,1,1,1,'S',1,0.98136,456,987471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 456}}',315.124,166476065,581256,NULL,'2021-10-09 00:16:10',1633738570,NULL),(1868822127,1271807,1,3189037,1,1,1,'S',1,0.994488,1542,944284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1525, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1542}}',315.127,168243301,1824470,NULL,'2021-12-15 01:29:24',1639531764,NULL),(1866983695,1271807,1,2949587,1,1,1,'S',1,0.996991,1163,949876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1156, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1163}}',315.226,165644066,1513270,NULL,'2021-09-08 00:02:38',1631059358,NULL),(1869164450,1271807,1,2531347,1,1,1,'S',1,0.982079,1674,961518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1614, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1674}}',315.255,168827579,2022714,NULL,'2022-01-06 23:27:32',1641511652,NULL),(1861131432,1271807,1,750069,1,1,1,'A',1,0.963131,878,888234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 926, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 990}}',315.275,156684396,1125450,NULL,'2020-12-09 06:33:46',1607495626,NULL),(1871390476,1271807,1,1159528,1,1,1,'A',1,0.950966,1659,843099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 35, \"great\": 2555, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2794}}',315.281,172034947,2987097,NULL,'2022-05-20 23:29:03',1653089343,NULL),(1869373386,1271807,1,1224945,1,1,1,'S',1,0.989474,760,983738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',315.343,169195902,829104,NULL,'2022-01-21 23:18:50',1642807130,NULL),(1869072961,1271807,1,1478651,1,1,1,'S',1,0.984536,485,1005317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 470, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 485}}',315.389,168654520,604918,NULL,'2021-12-31 00:04:24',1640909064,NULL),(1869603385,1271807,1,1853046,1,1,1,'S',1,0.987166,1909,975960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1860, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1909}}',315.414,169351437,2448654,NULL,'2022-01-27 23:36:39',1643326599,NULL),(1869231857,1271807,1,3389418,1,1,1,'S',1,0.985895,1028,919531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 999, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1028}}',315.431,168853016,1226810,NULL,'2022-01-07 23:19:01',1641597541,NULL),(1869373480,1271807,1,2554521,1,1,1,'S',1,0.993005,1930,938326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1903, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1930}}',315.492,169168514,2386770,NULL,'2022-01-20 22:33:04',1642717984,NULL),(1869987993,1271807,1,1516387,1,1,1,'S',1,0.984694,882,969639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 855, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 882}}',315.562,170046640,1007460,NULL,'2022-02-24 23:32:33',1645745553,NULL),(1871148804,1271807,1,985778,1,1,1,'S',1,0.97733,794,948631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 758}, \"maximum_statistics\": {\"great\": 794}}',315.608,171801700,902640,NULL,'2022-05-11 00:54:20',1652230460,NULL),(1873475664,1271807,1,1422127,1,1,1,'S',1,0.982117,699,962326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 674, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',315.646,175336778,809076,NULL,'2022-10-27 20:32:44',1666902764,NULL),(1871248976,1271807,1,3492231,1,1,1,'S',1,0.982098,1201,962664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1201}}',315.728,171968781,1423596,NULL,'2022-05-18 00:36:17',1652834177,NULL),(1836587762,1271807,1,314179,1,1,1,'S',1,0.993378,906,995124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 894, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 906}}',315.804,118695750,1098966,NULL,'2015-09-02 22:32:32',1441233152,NULL),(1833086956,1271807,1,132889,1,1,1,'S',1,0.973073,947,933843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 896, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',315.891,111927667,1150793,NULL,'2014-11-19 17:05:17',1416416717,NULL),(1867401555,1271807,1,1630791,1,1,1,'S',1,0.982068,474,996536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 457, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 474}}',315.937,166214635,593439,NULL,'2021-09-29 01:14:28',1632878068,NULL),(1870339908,1271807,1,2047037,1,1,1,'A',1,0.935315,565,796357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 24, \"great\": 2440, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2775}}',315.944,170518277,2878409,NULL,'2022-03-17 01:12:27',1647479547,NULL),(1851900936,1271807,1,1154933,1,1,1,'S',1,0.964215,503,933562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',315.999,142486390,603967,NULL,'2019-01-29 23:30:38',1548804638,NULL),(1852492293,1271807,1,1933834,1,1,1,'S',1,0.987654,405,990799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',316.075,143554445,502326,NULL,'2019-04-04 00:30:04',1554337804,NULL),(1866636827,1271807,1,2718427,1,1,1,'S',1,0.975397,630,943420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',316.134,165088606,709038,NULL,'2021-08-19 21:24:42',1629408282,NULL),(1874658058,1271807,1,1818336,1,1,1,'S',1,0.996104,770,949106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 764, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 770}}',316.243,177131896,941520,NULL,'2023-02-01 21:01:42',1675285302,NULL),(1868997445,1271807,1,2876638,1,1,1,'A',1,0.97375,415,912042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 760, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 800}}',316.274,168654430,959802,NULL,'2021-12-30 23:59:43',1640908783,NULL),(1852303437,1271807,1,941146,1,1,1,'A',1,0.945485,411,795859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 818, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 908}}',316.29,142995046,947330,NULL,'2019-03-01 23:32:33',1551483153,NULL),(1836194190,1271807,1,297950,1,1,1,'S',1,0.984466,1030,969334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 998, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1030}}',316.318,117989572,1366914,NULL,'2015-07-30 23:11:47',1438297907,NULL),(1862297844,1271807,1,218190,1,1,1,'A',1,0.991676,827,922172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 889, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901}}',316.37,158522389,995428,NULL,'2021-02-07 06:36:11',1612679771,NULL),(1870353864,1271807,1,1427588,1,1,1,'S',1,0.982863,496,996901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 479}, \"maximum_statistics\": {\"great\": 496}}',316.399,170589331,604578,NULL,'2022-03-19 21:53:09',1647726789,NULL),(1866441395,1271807,1,2276064,1,1,1,'S',1,0.97523,868,942784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 825, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 868}}',316.399,164909111,1003248,NULL,'2021-08-13 23:04:58',1628895898,NULL),(1852434265,1271807,1,72561,0,1,1,'A',1,0.950662,650,862364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',316.409,143325196,849326,NULL,'2019-03-21 22:48:34',1553208514,NULL),(1875324466,1271807,1,93585,0,1,1,'A',1,0.966341,623,784312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 973, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',316.512,178005877,806804,NULL,'2023-03-23 21:32:09',1679607129,NULL),(1867697932,1271807,1,2975970,1,1,1,'S',1,0.986842,760,1013554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 740, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 760}}',316.525,166843104,984591,NULL,'2021-10-22 02:18:29',1634869109,NULL),(1850392265,1271807,1,378188,1,1,1,'S',1,0.982318,509,995818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',316.533,140099329,637253,NULL,'2018-09-13 01:40:52',1536802852,NULL),(1867973239,1271807,1,2666727,1,1,1,'A',1,0.977836,1055,886821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 1281, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1331}}',316.59,167063140,1533436,NULL,'2021-10-30 00:09:01',1635552541,NULL),(1851736702,1271807,1,1422144,1,1,1,'S',1,0.972615,566,971184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',316.596,142245730,676240,NULL,'2019-01-15 23:58:32',1547596712,NULL),(1869376762,1271807,1,2066066,1,1,1,'S',1,0.992502,1467,992675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1445, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1467}}',316.619,169195987,1834722,NULL,'2022-01-21 23:23:44',1642807424,NULL),(1836741199,1271807,1,82427,1,1,1,'S',1,0.990099,1111,983958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1089, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',316.628,118839178,1342260,NULL,'2015-09-10 22:50:22',1441925422,NULL),(1871279063,1271807,1,3576724,1,1,1,'S',1,0.975623,923,979317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 878, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 923}}',316.688,171968874,1114517,NULL,'2022-05-18 00:42:45',1652834565,NULL),(1848589978,1271807,1,136189,1,1,1,'S',1,0.979463,633,980794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 607}, \"maximum_statistics\": {\"great\": 633}}',316.815,137402219,766492,NULL,'2018-05-02 01:34:55',1525224895,NULL),(1866346252,1271807,1,2942409,1,1,1,'S',1,0.997396,768,1002991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',316.928,164692749,975935,NULL,'2021-08-06 22:44:03',1628289843,NULL),(1875330582,1271807,1,3562763,1,1,1,'A',1,0.96432,639,878957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 1966, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2088}}',316.955,177924248,2237466,NULL,'2023-03-18 21:41:12',1679175672,NULL),(1864357487,1271807,1,2944442,1,1,1,'S',1,0.996259,802,940187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 796, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 802}}',316.964,161685763,943080,NULL,'2021-05-07 21:14:27',1620422067,NULL),(1852279205,1271807,1,392378,1,1,1,'S',1,0.983471,484,996804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 468, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 484}}',317.009,143016501,615140,NULL,'2019-03-03 00:44:09',1551573849,NULL),(1861400669,1271807,1,2514436,1,1,1,'S',1,0.990817,1089,1021649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1069, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1089}}',317.032,157159914,1461580,NULL,'2020-12-24 06:36:01',1608791761,NULL),(1849854117,1271807,1,1558120,1,1,1,'S',1,0.990272,514,931573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',317.06,139279445,584790,NULL,'2018-08-03 04:08:08',1533269288,NULL),(1861869233,1271807,1,1854589,1,1,1,'S',1,0.981521,947,958326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 912, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947}}',317.067,157893170,1130040,NULL,'2021-01-18 03:38:22',1610941102,NULL),(1868136307,1271807,1,2137043,1,1,1,'A',1,0.985213,1168,961933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1576, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',317.071,167358083,1880868,NULL,'2021-11-09 23:06:26',1636499186,NULL),(1869894239,1271807,1,1796303,1,1,1,'S',1,0.986486,1739,973933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1692, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1739}}',317.127,169922873,2072046,NULL,'2022-02-19 23:32:18',1645313538,NULL),(1871473377,1271807,1,196959,1,1,1,'A',1,0.985154,931,970015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 919, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 943}}',317.281,172204057,1131582,NULL,'2022-05-27 23:15:20',1653693320,NULL),(1871777669,1271807,1,2535983,1,1,1,'A',1,0.975819,1112,914324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 1851, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1923}}',317.369,172677759,2346399,NULL,'2022-06-17 01:29:24',1655429364,NULL),(1867137277,1271807,1,2907358,1,1,1,'S',1,0.989535,1290,981918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1263, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1290}}',317.399,165801889,1684656,NULL,'2021-09-13 21:55:09',1631570109,NULL),(1869112564,1271807,1,3229451,1,1,1,'S',1,0.98263,806,962878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 778, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',317.433,168827170,986506,NULL,'2022-01-06 23:07:06',1641510426,NULL),(1852219852,1271807,1,303142,1,1,1,'S',1,0.982297,1271,993583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1226, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',317.434,143016611,1699589,NULL,'2019-03-03 00:56:45',1551574605,NULL),(1852066429,1271807,1,1897624,1,1,1,'S',1,0.983237,1730,959120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1672, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1730}}',317.457,142743064,2602944,NULL,'2019-02-14 21:21:38',1550179298,NULL),(1858105186,1271807,1,1242099,1,1,1,'S',1,0.993557,776,941453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',317.516,152094107,888740,NULL,'2020-06-21 01:02:46',1592701366,NULL),(1861177101,1271807,1,861612,1,1,1,'A',1,0.963134,1095,964995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 1214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1302}}',317.587,156933759,1579641,NULL,'2020-12-17 07:01:43',1608188503,NULL),(1832340047,1271807,1,130897,1,1,1,'S',1,0.977607,1630,949469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1557, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1630}}',317.596,110845614,1972584,NULL,'2014-09-20 23:50:33',1411257033,NULL),(1861361975,1271807,1,161805,1,1,1,'S',1,0.98232,707,997349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 682, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 707}}',317.619,157159003,866224,NULL,'2020-12-24 05:45:01',1608788701,NULL),(1847219623,1271807,1,155355,1,1,1,'S',1,0.995862,1571,1002617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1571}}',317.674,135470728,1942026,NULL,'2018-01-24 01:14:11',1516756451,NULL),(1867553482,1271807,1,3222399,1,1,1,'S',1,0.98464,944,969606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 915}, \"maximum_statistics\": {\"great\": 944}}',317.698,166372822,1112564,NULL,'2021-10-04 20:35:36',1633379736,NULL),(1848702526,1271807,1,884197,1,1,1,'S',1,0.980542,848,956853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 815}, \"maximum_statistics\": {\"great\": 848}}',318.019,137605283,1044111,NULL,'2018-05-12 01:28:42',1526088522,NULL),(1851802976,1271807,1,1181471,1,1,1,'S',1,0.9694,866,925933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 813, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 866}}',318.32,142349804,1052235,NULL,'2019-01-21 23:08:50',1548112130,NULL),(1863394365,1271807,1,181248,1,1,1,'S',1,0.987179,507,1011908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',318.361,160270775,622376,NULL,'2021-03-30 07:09:05',1617088145,NULL),(1849914244,1271807,1,685388,1,1,1,'A',1,0.968935,630,908197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 636}, \"maximum_statistics\": {\"great\": 676}}',318.45,139598550,796330,NULL,'2018-08-18 03:16:41',1534562201,NULL),(1870628361,1271807,1,3343778,1,1,1,'S',1,0.981655,1390,960066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1339, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1390}}',318.46,170919587,1733028,NULL,'2022-04-02 22:17:44',1648937864,NULL),(1870277693,1271807,1,798128,1,1,1,'S',1,0.989386,2214,982429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2167, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',318.503,170494285,2782104,NULL,'2022-03-15 23:43:20',1647387800,NULL),(1870624182,1271807,1,3482519,1,1,1,'S',1,0.979038,1622,953039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1622}}',318.715,170966992,1943178,NULL,'2022-04-04 23:32:35',1649115155,NULL),(1857346623,1271807,1,1989546,1,1,1,'S',1,0.982938,1348,964103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1302, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1348}}',318.73,150889529,1725006,NULL,'2020-05-10 03:55:03',1589082903,NULL),(1837148954,1271807,1,133054,1,1,1,'S',1,0.985636,731,971695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 710, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 731}}',318.806,119568612,892590,NULL,'2015-10-20 23:46:04',1445384764,NULL),(1862897703,1271807,1,2078904,1,1,1,'S',1,0.983459,1058,1062552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1023, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1058}}',318.84,159379690,1405091,NULL,'2021-03-05 06:45:20',1614926720,NULL),(1851113786,1271807,1,324763,1,1,1,'S',1,0.976404,445,976058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',318.93,141390389,533688,NULL,'2018-11-27 00:06:02',1543277162,NULL),(1852503514,1271807,1,1509088,1,1,1,'S',1,0.987509,1361,975819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1361}}',318.983,143569609,1740288,NULL,'2019-04-04 22:36:18',1554417378,NULL),(1851865607,1271807,1,1266757,1,1,1,'S',1,0.982716,405,953984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',318.99,142535448,525536,NULL,'2019-02-01 23:07:03',1549062423,NULL),(1851924622,1271807,1,1468281,1,1,1,'S',1,0.991811,2015,990501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1982, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2015}}',319.173,142574321,2444574,NULL,'2019-02-03 23:45:30',1549237530,NULL),(1851775671,1271807,1,849007,1,1,1,'S',1,0.970307,522,959711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',319.308,142245838,624943,NULL,'2019-01-16 00:09:53',1547597393,NULL),(1861745115,1271807,1,2633375,1,1,1,'S',1,0.988956,996,1018439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 974, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 996}}',319.316,157750618,1326199,NULL,'2021-01-13 06:15:15',1610518515,NULL),(1868243048,1271807,1,2920165,1,1,1,'S',1,0.989395,1273,983651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1246, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1273}}',319.358,167560122,1575468,NULL,'2021-11-17 23:40:42',1637192442,NULL),(1867434659,1271807,1,2964465,1,1,1,'S',1,0.994376,1867,998072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1846, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1867}}',319.448,166213424,2444676,NULL,'2021-09-29 00:03:08',1632873788,NULL),(1877318266,1271807,1,2655211,1,1,1,'S',1,0.970711,239,964563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 239}}',319.708,180845725,248387,NULL,'2023-09-19 00:43:57',1695084237,NULL),(1870604980,1271807,1,3259722,1,1,1,'S',1,0.994025,1590,996543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1571, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1590}}',319.738,170920204,2010546,NULL,'2022-04-02 23:01:08',1648940468,NULL),(1861036568,1271807,1,2518130,1,1,1,'S',1,0.987487,959,978011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 935, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',319.741,156683421,1107312,NULL,'2020-12-09 05:35:29',1607492129,NULL),(1857487017,1271807,1,2276941,1,1,1,'S',1,0.97504,1863,941249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1770, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1863}}',319.797,151194950,2414311,NULL,'2020-05-20 03:49:32',1589946572,NULL),(1871623154,1271807,1,2516902,1,1,1,'S',1,0.987734,856,925704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 835, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 856}}',319.836,172489341,976170,NULL,'2022-06-09 00:03:07',1654732987,NULL),(1849797082,1271807,1,168228,1,1,1,'S',1,0.969895,764,962527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 764}}',319.843,139385103,961386,NULL,'2018-08-08 04:22:42',1533702162,NULL),(1847004803,1271807,1,102527,1,1,1,'S',1,0.983483,666,966251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 644}, \"maximum_statistics\": {\"great\": 666}}',319.865,134978739,771372,NULL,'2017-12-31 02:08:14',1514686094,NULL),(2604978531,1271807,1,4283725,1,1,1,'A',1,0.955562,740,790998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 1694, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1834}}',319.924,183384307,1725326,NULL,'2024-04-01 21:10:58',1712005858,NULL),(1856670145,1271807,1,1211856,1,1,1,'S',1,0.989489,666,983767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',319.997,149808060,773928,NULL,'2020-04-04 22:36:54',1586039814,NULL),(1866842115,1271807,1,1688361,1,1,1,'S',1,0.987963,540,1012619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 527, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 540}}',320.029,165506057,707624,NULL,'2021-09-02 22:37:41',1630622261,NULL),(1837488659,1271807,1,491412,1,1,1,'S',1,0.979645,958,955255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 919, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 958}}',320.051,120150339,1177242,NULL,'2015-11-19 22:41:42',1447972902,NULL),(1866662693,1271807,1,2415418,1,1,1,'S',1,0.983259,448,999488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 448}}',320.07,165091615,546202,NULL,'2021-08-19 23:44:32',1629416672,NULL),(1871045816,1271807,1,1516754,1,1,1,'S',1,0.998828,1280,1007641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1277, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1280}}',320.137,171704204,1620744,NULL,'2022-05-07 01:58:42',1651888722,NULL),(1869305283,1271807,1,3343407,1,1,1,'S',1,0.994337,1501,994986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1484, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1501}}',320.392,169145422,1843554,NULL,'2022-01-19 23:23:13',1642634593,NULL),(1835111429,1271807,1,117888,1,1,1,'S',1,0.98548,1343,971278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1304, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1343}}',320.399,116282293,1604244,NULL,'2015-05-06 22:43:56',1430952236,NULL),(1876997777,1271807,1,3710128,1,1,1,'S',1,0.969793,629,960721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 591, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 629}}',320.659,180427723,817784,NULL,'2023-08-22 00:51:40',1692665500,NULL),(1875209292,1271807,1,1301568,1,1,1,'A',1,0.955981,926,859457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 37, \"great\": 3041, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 3294}}',320.751,177870575,3485426,NULL,'2023-03-15 21:15:24',1678914924,NULL),(1867461928,1271807,1,151951,1,1,1,'S',1,0.964217,517,938631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',320.755,166476096,631776,NULL,'2021-10-09 00:17:58',1633738678,NULL),(1862773590,1271807,1,2769473,1,1,1,'S',1,0.990789,1140,1016545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1119, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1140}}',320.839,159316309,1550172,NULL,'2021-03-03 03:52:35',1614743555,NULL),(1850599955,1271807,1,1539110,1,1,1,'S',1,0.987288,1180,977542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1180}}',320.909,140459598,1575672,NULL,'2018-10-02 22:17:53',1538518673,NULL),(1851999670,1271807,1,1460904,1,1,1,'A',1,0.975124,793,859368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 2305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2412}}',320.928,142588967,2609542,NULL,'2019-02-04 22:16:05',1549318565,NULL),(1876725438,1271807,1,262458,1,1,1,'A',1,0.981865,373,873030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 1123, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1158}}',320.939,179950474,1182340,NULL,'2023-07-22 01:31:56',1689989516,NULL),(1831571022,1271807,1,191565,0,1,1,'S',1,0.971798,851,881759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 803, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 851}}',320.977,109637994,939200,NULL,'2014-07-26 23:51:43',1406418703,NULL),(1846908882,1271807,1,1283325,1,1,1,'S',1,0.990161,559,984159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',321.06,134823758,691680,NULL,'2017-12-24 01:00:58',1514077258,NULL),(1866643377,1271807,1,2724724,1,1,1,'S',1,0.988069,461,1015497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',321.061,165088852,543426,NULL,'2021-08-19 21:34:39',1629408879,NULL),(1872184362,1271807,1,141773,1,1,1,'A',1,0.969274,576,926710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 847, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 895}}',321.077,173441339,949518,NULL,'2022-07-21 03:07:18',1658372838,NULL),(2663207832,1271807,1,362108,0,1,1,'A',1,0.970356,386,925048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 477, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 506}}',321.374,183518263,571311,NULL,'2024-04-13 01:53:46',1712973226,NULL),(1871122218,1271807,1,3552432,1,1,1,'S',1,0.972689,476,929003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',321.517,171705570,621033,NULL,'2022-05-07 03:23:05',1651893785,NULL),(1866999915,1271807,1,2508513,1,1,1,'A',1,0.980491,1383,917289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1331, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1384}}',321.535,165644297,1868826,NULL,'2021-09-08 00:17:27',1631060247,NULL),(1842003707,1271807,1,844717,1,1,1,'A',1,0.970588,909,913365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 1700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1802}}',321.59,127423640,2141653,NULL,'2016-11-15 02:21:39',1479176499,NULL),(1871556230,1271807,1,471176,1,1,1,'A',1,0.961688,563,878579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 974, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1031}}',321.791,172511971,1100949,NULL,'2022-06-10 00:12:51',1654819971,NULL),(1868430139,1271807,1,1787921,1,1,1,'S',1,0.979759,914,955639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 877, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 914}}',321.879,167709227,1032354,NULL,'2021-11-23 22:50:57',1637707857,NULL),(1833717493,1271807,1,435822,1,1,1,'S',1,0.991255,1601,987933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1573, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1601}}',321.923,113193193,1954452,NULL,'2015-01-12 04:38:59',1421037539,NULL),(1870709241,1271807,1,963801,1,1,1,'S',1,0.97669,429,981947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',321.956,171150020,542693,NULL,'2022-04-12 22:56:56',1649804216,NULL),(1877320556,1271807,1,1786511,1,1,1,'A',1,0.97307,402,944428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 529, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 557}}',321.98,180845657,651797,NULL,'2023-09-19 00:33:54',1695083634,NULL),(1866230561,1271807,1,2731732,1,1,1,'S',1,0.994186,1806,995586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1785, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1806}}',322.037,164464033,2282538,NULL,'2021-07-30 21:04:09',1627679049,NULL),(1868118883,1271807,1,3208537,1,1,1,'S',1,0.976661,1114,982637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1062, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1114}}',322.11,167356451,1489922,NULL,'2021-11-09 21:16:40',1636492600,NULL),(1866249564,1271807,1,2841198,1,1,1,'S',1,0.997253,1456,1006042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1448, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1456}}',322.276,164435909,1804452,NULL,'2021-07-29 23:51:33',1627602693,NULL),(1868990143,1271807,1,149890,1,1,1,'S',1,0.991614,1729,889850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1700, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1729}}',322.417,168655078,1731060,NULL,'2021-12-31 00:39:36',1640911176,NULL),(1871592262,1271807,1,2967440,1,1,1,'S',1,0.989826,1032,983346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1011, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1032}}',322.562,172411931,1204692,NULL,'2022-06-05 14:30:50',1654439450,NULL),(1868828211,1271807,1,2994041,1,1,1,'A',1,0.977861,1155,890741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1146, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1197}}',322.582,168267374,1338610,NULL,'2021-12-16 02:07:54',1639620474,NULL),(1866102953,1271807,1,2882894,1,1,1,'S',1,0.997076,684,999648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',322.589,164210233,847716,NULL,'2021-07-22 22:35:41',1626993341,NULL),(1848145249,1271807,1,788968,1,1,1,'A',1,0.965403,1053,862567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 983, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1055}}',322.642,136752544,1189990,NULL,'2018-03-30 22:47:54',1522450074,NULL),(1863540468,1271807,1,2500846,1,1,1,'S',1,0.980567,1235,1051355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1235}}',322.69,160464662,1560736,NULL,'2021-04-04 06:45:04',1617518704,NULL),(1851024764,1271807,1,1345409,1,1,1,'S',1,0.980308,584,915537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 561}, \"maximum_statistics\": {\"great\": 584}}',322.748,141059240,669444,NULL,'2018-11-06 21:35:03',1541540103,NULL),(1867534579,1271807,1,82298,0,1,1,'A',1,0.969204,753,928077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 1100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1169}}',322.79,166476208,1298256,NULL,'2021-10-09 00:23:49',1633739029,NULL),(1872367874,1271807,1,236811,1,1,1,'S',1,0.981696,519,995757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',322.819,173694666,644881,NULL,'2022-08-02 05:10:14',1659417014,NULL),(1875197034,1271807,1,805878,1,1,1,'A',1,0.97821,842,947556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 814, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 849}}',322.904,177840935,1123860,NULL,'2023-03-14 01:26:19',1678757179,NULL),(1876927008,1271807,1,155704,1,1,1,'A',1,0.964432,343,903728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 681, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 731}}',322.905,180441973,750144,NULL,'2023-08-23 01:02:05',1692752525,NULL),(1870130786,1271807,1,2455064,1,1,1,'S',1,0.992401,658,991029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 658}}',322.947,170398700,772260,NULL,'2022-03-11 23:40:11',1647042011,NULL),(1858135666,1271807,1,2350370,1,1,1,'S',1,0.989833,1377,984271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1377}}',323.001,152099537,1721244,NULL,'2020-06-21 06:23:06',1592720586,NULL),(1864606375,1271807,1,903185,1,1,1,'S',1,0.994503,2001,998489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1979, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2001}}',323.019,161898049,2484992,NULL,'2021-05-13 20:18:53',1620937133,NULL),(1868334644,1271807,1,3306373,1,1,1,'S',1,0.993807,1211,1030005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1211}}',323.046,167558485,1523458,NULL,'2021-11-17 21:46:34',1637185594,NULL),(1876792041,1271807,1,1772049,1,1,1,'A',1,0.970273,388,934390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 972, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1026}}',323.07,180154572,1126780,NULL,'2023-08-03 23:52:30',1691106750,NULL),(1852795605,1271807,1,1944291,1,1,1,'S',1,0.978014,705,946226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',323.367,143886064,852240,NULL,'2019-04-22 21:58:41',1555970321,NULL),(1836082872,1271807,1,143420,1,1,1,'S',1,0.992799,1111,993552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1095, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1111}}',323.437,117968209,1349598,NULL,'2015-07-30 00:15:00',1438215300,NULL),(1871480031,1271807,1,3252076,1,1,1,'S',1,0.986657,712,973544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 693, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 712}}',323.447,172371427,857838,NULL,'2022-06-03 23:01:13',1654297273,NULL),(1839733879,1271807,1,818300,1,1,1,'A',1,0.99013,1688,927085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 2335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2381}}',323.454,123762371,2647620,NULL,'2016-05-07 23:10:24',1462662624,NULL),(1870231479,1271807,1,2423555,1,1,1,'A',1,0.965085,557,911117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 1378, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1475}}',323.499,170422952,1672727,NULL,'2022-03-12 21:24:06',1647120246,NULL),(1864919170,1271807,1,149850,1,1,1,'A',1,0.980151,574,970579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1020, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1058}}',323.615,162544667,1380400,NULL,'2021-06-01 00:52:53',1622508773,NULL),(1867776953,1271807,1,2559016,1,1,1,'S',1,0.985627,1635,971972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1588, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1635}}',323.638,166841780,1951842,NULL,'2021-10-22 01:06:38',1634864798,NULL),(1847286417,1271807,1,685029,1,1,1,'S',1,0.988566,962,981132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 940, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 962}}',323.825,135470552,1165692,NULL,'2018-01-24 00:59:54',1516755594,NULL),(1867997561,1271807,1,961414,1,1,1,'A',1,0.967995,400,850976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 781, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 828}}',323.854,167225784,890936,NULL,'2021-11-04 23:17:15',1636067835,NULL),(1870138146,1271807,1,340705,1,1,1,'S',1,0.990803,598,1017067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',323.889,170423398,784830,NULL,'2022-03-12 21:46:18',1647121578,NULL),(1870635895,1271807,1,3409441,1,1,1,'S',1,0.987836,1192,938430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1192}}',323.939,170966254,1465548,NULL,'2022-04-04 22:22:59',1649110979,NULL),(1866163194,1271807,1,2299870,1,1,1,'S',1,0.989679,872,930883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 854, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 872}}',323.94,164434449,1100920,NULL,'2021-07-29 22:32:12',1627597932,NULL),(1867187271,1271807,1,1650565,1,1,1,'S',1,0.990196,510,1022124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',323.975,166000572,602696,NULL,'2021-09-20 23:49:18',1632181758,NULL),(1860444616,1271807,1,914217,1,1,1,'S',1,0.990164,1830,982766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1794, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1830}}',324.007,155691280,2347476,NULL,'2020-11-05 03:48:31',1604548111,NULL),(1867333115,1271807,1,2993198,1,1,1,'S',1,0.991525,1298,989604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1276, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1298}}',324.024,166236128,1700670,NULL,'2021-09-29 21:18:09',1632950289,NULL),(1869387216,1271807,1,3008027,1,1,1,'S',1,0.994478,996,941503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 985, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 996}}',324.025,169323758,1189270,NULL,'2022-01-26 20:52:37',1643230357,NULL),(1867918345,1271807,1,2619965,1,1,1,'A',1,0.963177,671,914915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 1053, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1127}}',324.1,166869277,1329685,NULL,'2021-10-22 23:59:57',1634947197,NULL),(1875356359,1271807,1,146060,1,1,1,'A',1,0.961009,553,910050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 1021, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1090}}',324.106,177925313,1221812,NULL,'2023-03-18 23:27:24',1679182044,NULL),(1872145201,1271807,1,3104532,1,1,1,'A',1,0.96072,549,903805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 1267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1362, \"legacy_combo_increase\": 1}}',324.438,173161395,1545824,NULL,'2022-07-08 04:40:57',1657255257,NULL),(1868972113,1271807,1,3283088,1,1,1,'S',1,0.991258,1487,987514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1461, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1487}}',324.456,168445142,2054372,NULL,'2021-12-23 02:36:42',1640227002,NULL),(1876199807,1271807,1,1559772,1,1,1,'A',1,0.967634,751,834869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 34, \"great\": 2837, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2997}}',324.471,179314859,3193722,NULL,'2023-06-10 16:39:19',1686415159,NULL),(1869695564,1271807,1,3009191,1,1,1,'S',1,0.977934,997,949753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 953, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 997}}',324.545,169725245,1149246,NULL,'2022-02-11 22:17:15',1644617835,NULL),(1834317009,1271807,1,107392,1,1,1,'S',1,0.989316,1170,983376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1145, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1170}}',324.659,114983749,1408332,NULL,'2015-03-06 22:22:07',1425680527,NULL),(1865713001,1271807,1,920312,1,1,1,'S',1,0.996245,1598,947415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1586, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1598}}',324.804,163764439,1999340,NULL,'2021-07-08 23:24:41',1625786681,NULL),(1877029257,1271807,1,1422127,1,1,1,'A',1,0.927754,381,770146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 614, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 699}}',324.923,180441840,608265,NULL,'2023-08-23 00:45:14',1692751514,NULL),(1868827895,1271807,1,3320986,1,1,1,'S',1,0.98289,1578,964820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1578}}',325.016,168311003,1791516,NULL,'2021-12-17 20:35:25',1639773325,NULL),(1869178834,1271807,1,2760215,1,1,1,'S',1,0.98954,1434,983886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1404, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1434}}',325.15,168829239,1784076,NULL,'2022-01-07 01:01:32',1641517292,NULL),(1850551315,1271807,1,161577,1,1,1,'S',1,0.99102,1559,987656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1559}}',325.151,140459826,1853628,NULL,'2018-10-02 22:42:59',1538520179,NULL),(1868512157,1271807,1,2887360,1,1,1,'A',1,0.979852,1053,942917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1216}}',325.164,167931807,1355290,NULL,'2021-12-02 23:35:09',1638488109,NULL),(1876983695,1271807,1,252518,1,1,1,'A',1,0.974629,942,955818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 1229, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1281}}',325.234,180427989,1650243,NULL,'2023-08-22 01:22:27',1692667347,NULL),(1841051116,1271807,1,140772,1,1,1,'S',1,0.96934,848,926392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 796}, \"maximum_statistics\": {\"great\": 848}}',325.278,125987231,976749,NULL,'2016-08-25 03:45:57',1472096757,NULL),(1876937901,1271807,1,167093,1,1,1,'S',1,0.981336,1018,993027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 980, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1018}}',325.288,180427490,1307196,NULL,'2023-08-22 00:22:44',1692663764,NULL),(1870339089,1271807,1,2756264,1,1,1,'A',1,0.986384,2239,974413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 2180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2240}}',325.337,170493758,2751000,NULL,'2022-03-15 23:07:16',1647385636,NULL),(1871761288,1271807,1,3396093,1,1,1,'S',1,0.97646,1147,976119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1093, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1147}}',325.459,172701130,1621869,NULL,'2022-06-18 00:38:15',1655512695,NULL),(1871465872,1271807,1,2027522,1,1,1,'S',1,0.983171,2050,964366,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1981, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2050}}',325.52,172232723,2528892,NULL,'2022-05-29 00:32:01',1653784321,NULL),(1870370865,1271807,1,1443525,1,1,1,'A',1,0.966423,355,913729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 645, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685}}',325.577,170519672,709894,NULL,'2022-03-17 02:38:34',1647484714,NULL),(1848998187,1271807,1,1294978,1,1,1,'S',1,0.975454,937,940910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 891}, \"maximum_statistics\": {\"great\": 937}}',325.586,138197586,1124982,NULL,'2018-06-10 02:05:27',1528596327,NULL),(1866966217,1271807,1,2791373,1,1,1,'S',1,0.986301,803,974576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 781, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 803}}',325.652,165642183,959982,NULL,'2021-09-07 22:06:10',1631052370,NULL),(1870218229,1271807,1,1315471,1,1,1,'S',1,0.980912,943,958917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 907, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 943}}',325.655,170357057,1149888,NULL,'2022-03-10 02:45:34',1646880334,NULL),(1852033285,1271807,1,135977,1,1,1,'A',1,0.965021,355,827922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972}}',325.7,142714140,973954,NULL,'2019-02-12 22:56:06',1550012166,NULL),(1868112589,1271807,1,1555455,1,1,1,'S',1,0.967262,504,955499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',325.707,167434185,602898,NULL,'2021-11-12 23:31:57',1636759917,NULL),(1857574583,1271807,1,2417253,1,1,1,'S',1,0.98393,1369,966681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1369}}',325.773,151256015,1611600,NULL,'2020-05-22 05:45:52',1590126352,NULL),(1848325533,1271807,1,131290,0,1,1,'A',1,0.976974,660,869899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1064}}',325.874,137054191,1018370,NULL,'2018-04-15 00:56:14',1523753774,NULL),(1875175880,1271807,1,2259013,1,1,1,'S',1,0.991273,1375,989208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1351, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1375}}',325.894,177886345,1779948,NULL,'2023-03-16 20:07:00',1678997220,NULL),(1874976246,1271807,1,1715195,1,1,1,'S',1,0.984645,1563,912328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1515, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1563}}',325.904,177393121,1885270,NULL,'2023-02-16 20:48:51',1676580531,NULL),(1872160447,1271807,1,3657205,1,1,1,'S',1,0.98768,974,978115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 950, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 974}}',325.958,173180345,1203444,NULL,'2022-07-09 00:39:05',1657327145,NULL),(1869220868,1271807,1,2825068,1,1,1,'A',1,0.98167,1505,886364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 2187, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2264, \"legacy_combo_increase\": 4}}',326.05,168829977,2800706,NULL,'2022-01-07 01:38:42',1641519522,NULL),(1861901526,1271807,1,71408,1,1,1,'A',1,0.971042,781,1008876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 978, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1036}}',326.076,157981073,1266311,NULL,'2021-01-21 05:14:08',1611206048,NULL),(1870131113,1271807,1,3126051,1,1,1,'A',1,0.969185,393,929368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 954, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1006}}',326.149,170337406,1135594,NULL,'2022-03-09 04:15:17',1646799317,NULL),(1871633580,1271807,1,3059341,1,1,1,'S',1,0.986005,786,973646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 764, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 786}}',326.317,172511779,906930,NULL,'2022-06-09 23:58:32',1654819112,NULL),(1870631762,1271807,1,3293739,1,1,1,'S',1,0.976735,1268,946727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1268}}',326.492,170987212,1512798,NULL,'2022-04-05 21:51:18',1649195478,NULL),(1862107203,1271807,1,145706,1,1,1,'S',1,0.992637,1426,992892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1426}}',326.495,158319005,1737150,NULL,'2021-02-01 03:11:37',1612149097,NULL),(1876761960,1271807,1,3163772,1,1,1,'A',1,0.953297,520,791337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 37, \"great\": 2182, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2366}}',326.55,180013236,2320274,NULL,'2023-07-26 02:29:43',1690338583,NULL),(1872096462,1271807,1,2986860,1,1,1,'A',1,0.964692,753,935858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1317}}',326.609,173162728,1619315,NULL,'2022-07-08 06:41:07',1657262467,NULL),(1871051364,1271807,1,2804725,1,1,1,'S',1,0.980038,1052,979847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1010, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1052}}',326.663,171802772,1475352,NULL,'2022-05-11 02:17:45',1652235465,NULL),(1864545414,1271807,1,2366903,1,1,1,'S',1,0.988683,486,981344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',326.724,161935368,547116,NULL,'2021-05-14 21:03:26',1621026206,NULL),(1871351679,1271807,1,2020395,1,1,1,'A',1,0.977809,776,874804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 2036, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2118}}',326.852,172035541,2304810,NULL,'2022-05-21 00:10:57',1653091857,NULL),(1849861041,1271807,1,1500985,1,1,1,'S',1,0.980572,1364,956979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1364}}',326.977,139278994,1678144,NULL,'2018-08-03 03:32:07',1533267127,NULL),(1862606491,1271807,1,130067,1,1,1,'S',1,0.995806,1550,1002310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1537, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1550}}',327.074,159126676,1781754,NULL,'2021-02-25 00:06:33',1614211593,NULL),(1871711900,1271807,1,3580145,1,1,1,'A',1,0.942937,885,859603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 1121, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1253}}',327.122,172702201,1456719,NULL,'2022-06-18 01:51:57',1655517117,NULL),(1873345444,1271807,1,3507786,1,1,1,'S',1,0.979627,2307,954536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 2213, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2307}}',327.148,175185234,2980806,NULL,'2022-10-19 20:59:52',1666213192,NULL),(1867527622,1271807,1,2645025,1,1,1,'S',1,0.990476,525,984371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 515}, \"maximum_statistics\": {\"great\": 525}}',327.231,166446888,602544,NULL,'2021-10-07 22:17:41',1633645061,NULL),(1861922211,1271807,1,222208,1,1,1,'A',1,0.983709,754,993518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1160, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1197}}',327.297,157865346,1571082,NULL,'2021-01-17 05:27:37',1610861257,NULL),(1871874516,1271807,1,1153788,1,1,1,'S',1,0.993944,1899,992638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1876, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1899}}',327.322,172818272,2411616,NULL,'2022-06-23 02:29:43',1655951383,NULL),(1871124539,1271807,1,1840607,1,1,1,'A',1,0.954007,854,886564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 1005, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1098}}',327.394,171803618,1164513,NULL,'2022-05-11 03:33:15',1652239995,NULL),(1875128616,1271807,1,1772280,1,1,1,'A',1,0.944687,676,849030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 1235, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',327.469,177819603,1503126,NULL,'2023-03-12 17:17:04',1678641424,NULL),(1872346717,1271807,1,3448496,1,1,1,'A',1,0.949416,292,845196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',327.584,173694695,500746,NULL,'2022-08-02 05:12:27',1659417147,NULL),(1872556889,1271807,1,3662787,1,1,1,'S',1,0.99525,2000,1000661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1981, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2000}}',327.625,173839910,2702664,NULL,'2022-08-09 01:17:01',1660007821,NULL),(1864928062,1271807,1,2124906,1,1,1,'S',1,0.984207,1583,963672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1533, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1583}}',327.736,162473371,2182242,NULL,'2021-05-29 21:36:04',1622324164,NULL),(1866591214,1271807,1,2071799,1,1,1,'A',1,0.977035,777,959935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 916, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 958}}',327.744,165029928,1115691,NULL,'2021-08-17 23:03:27',1629241407,NULL),(1877001882,1271807,1,2449017,1,1,1,'A',1,0.983345,716,989861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1336, \"large_bonus\": 225}, \"maximum_statistics\": {\"great\": 1381}}',327.934,180427426,1859404,NULL,'2023-08-22 00:14:34',1692663274,NULL),(1833926922,1271807,1,165342,1,1,1,'S',1,0.988636,924,927744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 903, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 924}}',328.126,113902983,1016600,NULL,'2015-01-30 22:16:25',1422656185,NULL),(1861994849,1271807,1,2407349,1,1,1,'S',1,0.993697,1190,1031761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1175, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1190}}',328.186,157982743,1646736,NULL,'2021-01-21 07:00:33',1611212433,NULL),(1862606205,1271807,1,129614,1,1,1,'A',1,0.980021,795,970673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 919, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 951}}',328.187,159100183,1136313,NULL,'2021-02-24 04:36:24',1614141384,NULL),(1851136822,1271807,1,219972,1,1,1,'S',1,0.974646,848,1032081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 805}, \"maximum_statistics\": {\"great\": 848}}',328.205,141337556,1080952,NULL,'2018-11-23 21:43:27',1543009407,NULL),(1866829623,1271807,1,155430,1,1,1,'S',1,0.964481,1098,872428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1020, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1098}}',328.279,165453758,1363068,NULL,'2021-08-31 21:09:47',1630444187,NULL),(1867859850,1271807,1,2336445,1,1,1,'S',1,0.995406,1959,999753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1941, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1959}}',328.333,166869077,2663928,NULL,'2021-10-22 23:48:04',1634946484,NULL),(1875866769,1271807,1,3909940,1,1,1,'A',1,0.962529,1485,880329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 29, \"great\": 3658, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 3923}}',328.465,178693782,4147191,NULL,'2023-05-03 02:01:49',1683079309,NULL),(1871478095,1271807,1,1897625,1,1,1,'A',1,0.976142,734,957339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 1403, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1467}}',328.618,172230338,2265839,NULL,'2022-05-28 22:00:18',1653775218,NULL),(1866870250,1271807,1,2345117,1,1,1,'S',1,0.991171,1529,986542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1502, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1529}}',328.85,165455391,1932468,NULL,'2021-08-31 22:39:00',1630449540,NULL),(1851632445,1271807,1,1783776,1,1,1,'S',1,0.98929,887,930003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 868, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 887}}',328.945,142155595,1041840,NULL,'2019-01-10 23:26:13',1547162773,NULL),(1852074102,1271807,1,1594500,1,1,1,'A',1,0.967026,1834,911767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 2, \"great\": 2169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2320}}',328.981,142781402,2740199,NULL,'2019-02-17 00:34:19',1550363659,NULL),(1871711968,1271807,1,3580146,1,1,1,'S',1,0.986377,991,1011942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 964, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 991}}',329.011,172702061,1279543,NULL,'2022-06-18 01:42:05',1655516525,NULL),(1866821825,1271807,1,2239982,1,1,1,'A',1,0.955435,763,887965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 1263, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1380}}',329.126,165455543,1585907,NULL,'2021-08-31 22:47:55',1630450075,NULL),(1870597867,1271807,1,3457056,1,1,1,'S',1,0.997468,1580,1005136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1580}}',329.206,170966459,1891920,NULL,'2022-04-04 22:43:19',1649112199,NULL),(1876086793,1271807,1,3604757,1,1,1,'S',1,0.982868,788,964018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 761, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 788}}',329.227,179147379,958170,NULL,'2023-05-31 03:53:53',1685505233,NULL),(1862599083,1271807,1,1661738,1,1,1,'S',1,0.972769,661,930504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 625, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 661}}',329.236,159004984,836025,NULL,'2021-02-21 04:57:53',1613883473,NULL),(1868872403,1271807,1,3217840,1,1,1,'A',1,0.982924,1665,955929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 2011, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2079}}',329.24,168444521,2587663,NULL,'2021-12-23 01:53:53',1640224433,NULL),(1869551636,1271807,1,1374578,1,1,1,'S',1,0.999649,1424,1012703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1423, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1424}}',329.421,169351830,1898718,NULL,'2022-01-28 00:04:11',1643328251,NULL),(1847294507,1271807,1,697898,1,1,1,'S',1,0.988266,1747,979312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1747}}',329.511,135470268,2147052,NULL,'2018-01-24 00:34:24',1516754064,NULL),(1834491426,1271807,1,149264,1,1,1,'S',1,0.985637,1114,1009351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1082, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',329.54,115217597,1374692,NULL,'2015-03-17 21:16:00',1426626960,NULL),(1871389659,1271807,1,3505822,1,1,1,'S',1,0.986084,1042,973236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1042}}',329.579,172013197,1218966,NULL,'2022-05-20 00:52:16',1653007936,NULL),(1851959963,1271807,1,1684637,1,1,1,'S',1,0.992899,1197,939079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1197}}',329.795,142743739,1435780,NULL,'2019-02-14 22:21:44',1550182904,NULL),(1868847500,1271807,1,3354616,1,1,1,'S',1,0.978888,971,981759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 930, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 971}}',329.899,168311514,1186811,NULL,'2021-12-17 20:59:24',1639774764,NULL),(1868702478,1271807,1,2820710,1,1,1,'A',1,0.969208,961,939957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 1287, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1364}}',329.912,168135730,1685594,NULL,'2021-12-11 00:06:41',1639181201,NULL),(1869256372,1271807,1,160471,1,1,1,'S',1,0.973881,536,967481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',330.088,168976936,671493,NULL,'2022-01-13 00:48:31',1642034911,NULL),(1872211541,1271807,1,2449020,1,1,1,'A',1,0.972146,1036,953342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1375, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1454}}',330.155,173439927,1840634,NULL,'2022-07-21 01:31:49',1658367109,NULL),(1864970887,1271807,1,2727376,1,1,1,'S',1,0.977846,1625,947137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1553, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1625}}',330.178,162473158,2040600,NULL,'2021-05-29 21:28:31',1622323711,NULL),(1836240906,1271807,1,151791,1,1,1,'S',1,0.982607,2041,961400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1970, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2041}}',330.237,118119712,2508366,NULL,'2015-08-05 22:49:25',1438814965,NULL),(1870853120,1271807,1,3423652,1,1,1,'S',1,0.978952,1164,952580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1164}}',330.24,171356317,1503996,NULL,'2022-04-22 00:46:11',1650588371,NULL),(1832845482,1271807,1,235556,1,1,1,'S',1,0.993291,1416,994947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1397, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1416}}',330.358,111528405,1697112,NULL,'2014-10-27 21:07:21',1414444041,NULL),(1866104699,1271807,1,1330403,1,1,1,'A',1,0.98565,1139,955145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1938, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1986}}',330.428,164211397,2453421,NULL,'2021-07-22 23:37:08',1626997028,NULL),(1864674081,1271807,1,159082,1,1,1,'S',1,0.989043,1369,1013253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1369}}',330.469,162214232,1741313,NULL,'2021-05-22 16:01:30',1621699290,NULL),(1867236089,1271807,1,2128979,1,1,1,'A',1,0.941906,367,827402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 12, \"great\": 1366, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1532}}',330.588,165999236,1786359,NULL,'2021-09-20 22:29:05',1632176945,NULL),(1852127023,1271807,1,1319334,1,1,1,'A',1,0.948812,934,852306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 8, \"great\": 2086, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2315}}',330.594,142918132,2614606,NULL,'2019-02-24 22:19:42',1551046782,NULL),(1857576201,1271807,1,2425229,1,1,1,'S',1,0.98535,1570,971541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1524, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1570}}',330.775,151256218,1881660,NULL,'2020-05-22 05:57:12',1590127032,NULL),(1872065067,1271807,1,3400683,1,1,1,'S',1,0.984995,1966,970824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1907, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1966}}',330.792,173180185,2424612,NULL,'2022-07-09 00:27:40',1657326460,NULL),(1868640557,1271807,1,249371,1,1,1,'S',1,0.98257,1463,963485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1412, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1463}}',330.824,168109403,1744236,NULL,'2021-12-10 00:03:22',1639094602,NULL),(1851422130,1271807,1,1765607,1,1,1,'S',1,0.974852,1352,1031371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1284, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1352}}',330.843,141650524,1767898,NULL,'2018-12-12 23:56:07',1544658967,NULL),(1866610502,1271807,1,2683403,1,1,1,'S',1,0.984315,1307,1003238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1266, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1307}}',330.879,165091092,1702777,NULL,'2021-08-19 23:18:42',1629415122,NULL),(1867514707,1271807,1,2630180,1,1,1,'A',1,0.95,812,849964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 1238, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1360}}',331.005,166475675,1414482,NULL,'2021-10-08 23:50:52',1633737052,NULL),(1868189671,1271807,1,2648387,1,1,1,'S',1,0.989,500,1014763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',331.007,167431962,642976,NULL,'2021-11-12 21:33:37',1636752817,NULL),(1851943224,1271807,1,159370,1,1,1,'S',1,0.984568,810,1004037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 810}}',331.122,142728079,967378,NULL,'2019-02-13 21:48:14',1550094494,NULL),(1867688707,1271807,1,3098064,1,1,1,'S',1,0.982549,659,999150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 636, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 659}}',331.168,166640643,804612,NULL,'2021-10-14 22:42:47',1634251367,NULL),(1872440524,1271807,1,149037,1,1,1,'S',1,0.978524,908,1039545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 869, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 908}}',331.276,173731106,1197512,NULL,'2022-08-03 22:17:13',1659565033,NULL),(1832232273,1271807,1,160239,1,1,1,'S',1,0.988924,948,981163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 948}}',331.276,110509464,1115592,NULL,'2014-09-03 23:58:50',1409788730,NULL),(1850293008,1271807,1,1646413,1,1,1,'S',1,0.987076,619,1014038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 603}, \"maximum_statistics\": {\"great\": 619}}',331.296,140099230,728637,NULL,'2018-09-13 01:32:04',1536802324,NULL),(1863569417,1271807,1,72460,1,1,1,'S',1,0.98328,1555,965393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1503, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1555}}',331.351,160424469,1853172,NULL,'2021-04-03 05:27:08',1617427628,NULL),(1852148750,1271807,1,1184544,1,1,1,'S',1,0.969551,624,961229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 586, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624}}',331.367,142832773,810415,NULL,'2019-02-19 23:29:48',1550618988,NULL),(1871182310,1271807,1,169371,1,1,1,'S',1,0.979479,999,954922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 958, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',331.493,171824414,1170132,NULL,'2022-05-12 01:53:39',1652320419,NULL),(1861246687,1271807,1,2239271,1,1,1,'S',1,0.988389,689,888527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 673, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 689}}',331.657,156932695,796330,NULL,'2020-12-17 05:48:49',1608184129,NULL),(1865880169,1271807,1,2826604,1,1,1,'A',1,0.958756,568,880235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 1365, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1479}}',331.719,163890891,1629640,NULL,'2021-07-12 22:17:23',1626128243,NULL),(1871048019,1271807,1,3404779,1,1,1,'A',1,0.961248,873,925563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 977, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1058}}',331.768,171707722,1259303,NULL,'2022-05-07 05:33:03',1651901583,NULL),(1867842548,1271807,1,158564,1,1,1,'A',1,0.980228,480,961688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 1272, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1315}}',331.785,166869339,1564490,NULL,'2021-10-23 00:03:57',1634947437,NULL),(1871483572,1271807,1,1762588,1,1,1,'S',1,0.991107,506,1026276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 497, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 506}}',332.008,172230147,713284,NULL,'2022-05-28 21:49:39',1653774579,NULL),(1871463045,1271807,1,55966,1,1,1,'A',1,0.981858,467,966764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',332.051,172229347,785862,NULL,'2022-05-28 21:12:59',1653772379,NULL),(1877154328,1271807,1,149087,1,1,1,'A',1,0.96716,987,942580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 1022, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1081}}',332.105,180485164,1411637,NULL,'2023-08-26 01:42:28',1693014148,NULL),(1870996226,1271807,1,2903916,1,1,1,'S',1,0.989112,1745,982233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1707, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1745}}',332.123,171497433,2234862,NULL,'2022-04-28 01:53:20',1651110800,NULL),(2684239782,1271807,1,3919305,1,1,1,'A',1,0.918762,653,758345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 51, \"great\": 2149, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2505}}',332.131,183568316,2332976,NULL,'2024-04-17 00:58:20',1713315500,NULL),(1876964185,1271807,1,665063,1,1,1,'A',1,0.960361,896,896914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 27, \"great\": 2524, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 2712}}',332.145,180442587,3056859,NULL,'2023-08-23 02:04:01',1692756241,NULL),(1831778838,1271807,1,143301,1,1,1,'S',1,0.983056,1564,964597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1511, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1564}}',332.202,109843880,1938336,NULL,'2014-08-04 23:03:59',1407193439,NULL),(1867296911,1271807,1,2268536,1,1,1,'S',1,0.98737,673,977392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 656, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 673}}',332.267,165999573,814752,NULL,'2021-09-20 22:49:32',1632178172,NULL),(1871685371,1271807,1,1833903,1,1,1,'S',1,0.99061,639,987129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639}}',332.346,172702754,745200,NULL,'2022-06-18 02:26:31',1655519191,NULL),(1877125557,1271807,1,2960091,1,1,1,'A',1,0.964475,1047,796510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 2132, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 2266}}',332.621,180485015,2524262,NULL,'2023-08-26 01:24:38',1693013078,NULL),(1861848644,1271807,1,140857,1,1,1,'S',1,0.988511,1088,1015064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1063, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1088}}',332.691,157982307,1457795,NULL,'2021-01-21 06:29:47',1611210587,NULL),(1867386089,1271807,1,231079,1,1,1,'S',1,0.990105,859,1082993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 842, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 859}}',332.824,166239729,1167602,NULL,'2021-09-30 01:08:34',1632964114,NULL),(1865866712,1271807,1,2810351,1,1,1,'S',1,0.985714,805,971989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 805}}',332.892,163890609,1006688,NULL,'2021-07-12 22:03:01',1626127381,NULL),(1862825508,1271807,1,2723322,1,1,1,'S',1,0.997268,1464,952444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1464}}',332.919,159229134,1864126,NULL,'2021-02-28 05:14:06',1614489246,NULL),(1858290222,1271807,1,2436920,1,1,1,'S',1,0.996245,799,998365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 793, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 799}}',332.991,152328700,986892,NULL,'2020-06-30 05:16:45',1593494205,NULL),(1871723317,1271807,1,1905437,1,1,1,'S',1,0.995482,664,1001474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 658, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',332.996,172702781,771678,NULL,'2022-06-18 02:28:26',1655519306,NULL),(1866107864,1271807,1,2890206,1,1,1,'S',1,0.993754,1601,954403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1581, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1601}}',332.997,164209973,2181678,NULL,'2021-07-22 22:21:22',1626992482,NULL),(1876970060,1271807,1,3427559,1,1,1,'S',1,0.994763,1814,998840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1795, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1814}}',333.007,180340571,2275584,NULL,'2023-08-15 21:00:43',1692133243,NULL),(1848721485,1271807,1,1160489,1,1,1,'S',1,0.978966,832,911592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',333.023,137486860,975984,NULL,'2018-05-06 02:46:30',1525574790,NULL),(2368455261,1271807,1,3156600,1,1,1,'S',1,0.984663,652,969823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 632, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 652}}',333.025,182842135,730578,NULL,'2024-02-18 16:20:09',1708273209,NULL),(1867589106,1271807,1,2985152,1,1,1,'A',1,0.977462,5466,932753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 22, \"great\": 6780, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 7077, \"legacy_combo_increase\": 1}}',333.036,166642316,9023934,NULL,'2021-10-15 00:24:54',1634257494,NULL),(1852050651,1271807,1,412493,1,1,1,'S',1,0.974093,1158,973242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1098, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1158}}',333.048,142727836,1522009,NULL,'2019-02-13 21:20:43',1550092843,NULL),(1870054431,1271807,1,53846,1,1,1,'S',1,0.993902,738,947871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 729, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 738}}',333.063,170265582,780467,NULL,'2022-03-05 23:01:32',1646521292,NULL),(1868606698,1271807,1,1516796,1,1,1,'S',1,0.983105,1095,1057168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1058, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1095}}',333.083,168109000,1515520,NULL,'2021-12-09 23:37:31',1639093051,NULL),(1871717420,1271807,1,3328173,1,1,1,'S',1,0.996854,1748,951062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1737, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1748}}',333.159,172701856,2025350,NULL,'2022-06-18 01:27:50',1655515670,NULL),(1876784491,1271807,1,4103584,1,1,1,'A',1,0.932021,413,835251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 485, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 559}}',333.268,179965952,584342,NULL,'2023-07-23 01:39:09',1690076349,NULL),(1835769397,1271807,1,560451,1,1,1,'S',1,0.97555,1227,1029530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1167, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1227}}',333.273,117199912,1634004,NULL,'2015-06-22 23:33:29',1435016009,NULL),(1836334455,1271807,1,141942,1,1,1,'S',1,0.987069,1160,976372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1130, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1160}}',333.305,118336720,1447804,NULL,'2015-08-15 23:23:29',1439681009,NULL),(1864659076,1271807,1,1580327,1,1,1,'A',1,0.957812,1019,850424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 1696, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1837}}',333.468,162116305,1927785,NULL,'2021-05-19 22:31:20',1621463480,NULL),(1867008021,1271807,1,206916,1,1,1,'S',1,0.997419,775,1007201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 771, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 775}}',333.473,165666504,968663,NULL,'2021-09-08 21:06:19',1631135179,NULL),(1850893797,1271807,1,695136,1,1,1,'A',1,0.970472,308,928055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',333.502,140837944,550828,NULL,'2018-10-24 23:46:53',1540424813,NULL),(1851624787,1271807,1,1464970,1,1,1,'S',1,0.98641,1582,933323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1582}}',333.526,142173335,1950786,NULL,'2019-01-11 23:44:38',1547250278,NULL),(1871084770,1271807,1,2639312,1,1,1,'S',1,0.968148,675,952901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 632, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 675}}',333.542,171637963,825538,NULL,'2022-05-04 01:02:52',1651626172,NULL),(1861797482,1271807,1,2674184,1,1,1,'S',1,0.974249,1631,935588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1547, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1631}}',333.546,157749913,2062734,NULL,'2021-01-13 05:24:26',1610515466,NULL),(1849602851,1271807,1,208560,0,1,1,'A',1,0.984219,824,895161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1299}}',333.593,138969471,1381650,NULL,'2018-07-19 05:30:12',1531978212,NULL),(1870148865,1271807,1,150785,1,1,1,'A',1,0.9625,388,912893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',333.858,170336505,640869,NULL,'2022-03-09 03:06:05',1646795165,NULL),(1834542194,1271807,1,132640,1,1,1,'S',1,0.996408,1392,1004346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1382, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1392}}',333.876,115454416,1722612,NULL,'2015-03-28 23:33:18',1427585598,NULL),(1867295779,1271807,1,95464,1,1,1,'A',1,0.978846,1044,978806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1247, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1300}}',333.952,165999630,1631649,NULL,'2021-09-20 22:52:46',1632178366,NULL),(1865679232,1271807,1,150715,1,1,1,'S',1,0.987842,658,977825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 642, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658}}',333.967,163729454,812364,NULL,'2021-07-07 21:57:35',1625695055,NULL),(1866833879,1271807,1,2797469,1,1,1,'S',1,0.995676,1850,1001919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1834}, \"maximum_statistics\": {\"great\": 1850}}',334.017,165456144,2222058,NULL,'2021-08-31 23:22:16',1630452136,NULL),(1876974233,1271807,1,69310,1,1,1,'A',1,0.968468,828,937879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 835, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 888}}',334.205,180428081,1061513,NULL,'2023-08-22 01:32:57',1692667977,NULL),(1847669156,1271807,1,795198,1,1,1,'A',1,0.953781,758,859965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 873, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 952}}',334.208,135964319,1085598,NULL,'2018-02-17 22:40:34',1518907234,NULL),(1847259573,1271807,1,1129305,1,1,1,'S',1,0.984532,1390,928916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1390}}',334.244,135469871,1661472,NULL,'2018-01-24 00:02:20',1516752140,NULL),(1852302538,1271807,1,1419873,1,1,1,'S',1,0.985658,1011,1009593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 982, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1011}}',334.324,143017024,1254150,NULL,'2019-03-03 01:35:26',1551576926,NULL),(1871471453,1271807,1,3011067,1,1,1,'S',1,0.975094,1325,941412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1259, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1325}}',334.433,172205031,1702272,NULL,'2022-05-28 00:16:52',1653697012,NULL),(1870983215,1271807,1,3439958,1,1,1,'S',1,0.980363,993,994253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 954, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 993}}',334.572,171500613,1246406,NULL,'2022-04-28 06:01:19',1651125679,NULL),(1862718340,1271807,1,101732,1,1,1,'A',1,0.989876,815,909260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 2379, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',334.63,159231840,2766770,NULL,'2021-02-28 07:38:24',1614497904,NULL),(1832079461,1271807,1,157233,0,1,1,'S',1,0.990038,1305,928027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1279, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1305}}',334.821,110162856,1598040,NULL,'2014-08-18 23:21:18',1408404078,NULL),(1870173312,1271807,1,2323471,1,1,1,'S',1,0.994215,605,1031104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 598, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 605}}',334.836,170336459,768556,NULL,'2022-03-09 03:02:45',1646794965,NULL),(1869592068,1271807,1,93176,1,1,1,'S',1,0.994848,1844,999731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1825, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1844}}',334.853,169476350,2292006,NULL,'2022-02-01 23:12:54',1643757174,NULL),(1869330689,1271807,1,95461,1,1,1,'S',1,0.976721,494,978185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 471, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 494}}',335.066,168975728,659354,NULL,'2022-01-12 23:17:11',1642029431,NULL),(2831936110,1271807,1,2359000,1,1,1,'A',1,0.942369,768,724368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 24, \"great\": 1682, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1874}}',335.378,183916381,1791952,NULL,'2024-05-14 23:36:01',1715729761,NULL),(1868801930,1271807,1,2961632,1,1,1,'A',1,0.954664,1099,809032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 11, \"great\": 1756, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1919}}',335.471,168266749,1957740,NULL,'2021-12-16 01:29:43',1639618183,NULL),(1870972006,1271807,1,1667956,1,1,1,'S',1,0.984637,1074,1003302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1041, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1074}}',335.569,171519353,1413892,NULL,'2022-04-29 01:55:53',1651197353,NULL),(1862654459,1271807,1,1561542,1,1,1,'S',1,0.985411,754,968713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 732, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',335.599,159006003,955152,NULL,'2021-02-21 05:44:28',1613886268,NULL),(1870066738,1271807,1,66475,0,1,1,'A',1,0.966667,405,903936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 720, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',335.603,170243799,819241,NULL,'2022-03-05 05:05:05',1646456705,NULL),(1868042160,1271807,1,2569110,1,1,1,'S',1,0.971799,656,967571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 619, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 656}}',335.617,167062229,821754,NULL,'2021-10-29 23:26:01',1635549961,NULL),(1871951337,1271807,1,1416723,1,1,1,'A',1,0.948165,520,857402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 985, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1090}}',335.665,173004940,1194807,NULL,'2022-07-01 02:38:42',1656643122,NULL),(1875196125,1271807,1,802293,1,1,1,'A',1,0.980562,641,882738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 899, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 926}}',335.692,177870639,1036384,NULL,'2023-03-15 21:21:23',1678915283,NULL),(1869325975,1271807,1,291218,1,1,1,'S',1,0.994268,1134,997716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',335.775,168975163,1360683,NULL,'2022-01-12 22:40:50',1642027250,NULL),(1851182872,1271807,1,1629700,1,1,1,'S',1,0.966667,1845,918124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 1722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1845}}',335.811,141504860,2190876,NULL,'2018-12-03 21:02:20',1543870940,NULL),(1871027503,1271807,1,368868,1,1,1,'A',1,0.971756,325,921604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',335.831,171637716,697798,NULL,'2022-05-04 00:49:18',1651625358,NULL),(1867416623,1271807,1,2795726,1,1,1,'S',1,0.986297,1496,974670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1455, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1496}}',335.868,166212125,1954410,NULL,'2021-09-28 22:39:17',1632868757,NULL),(1869551085,1271807,1,3357775,1,1,1,'S',1,0.978189,1215,985951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1162, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1215}}',335.967,169350071,1606301,NULL,'2022-01-27 22:04:17',1643321057,NULL),(1851988011,1271807,1,818080,0,1,1,'A',1,0.973068,473,869057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 819, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 854}}',336.099,142713874,891290,NULL,'2019-02-12 22:26:05',1550010365,NULL),(1865810298,1271807,1,1937119,1,1,1,'S',1,0.975879,1223,942741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1164, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1223}}',336.178,163889281,1596133,NULL,'2021-07-12 21:04:45',1626123885,NULL),(1860141332,1271807,1,1316271,1,1,1,'S',1,0.993108,1596,991720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1596}}',336.218,155387946,1998576,NULL,'2020-10-24 04:49:48',1603514988,NULL),(1872024794,1271807,1,3325869,1,1,1,'A',1,0.953902,1283,854700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 29, \"great\": 2146, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2332}}',336.246,173003443,2582368,NULL,'2022-07-01 00:42:18',1656636138,NULL),(1868759283,1271807,1,1286944,1,1,1,'S',1,0.993743,1758,992119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1736, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1758}}',336.305,168314426,2230926,NULL,'2021-12-17 23:38:37',1639784317,NULL),(2462063043,1271807,1,4201647,1,1,1,'S',1,0.990632,1868,983942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1833, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1868}}',336.309,183054220,2284146,NULL,'2024-03-06 21:04:21',1709759061,NULL),(1870935972,1271807,1,3408376,1,1,1,'S',1,0.976372,656,982253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 625, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',336.319,171500225,792697,NULL,'2022-04-28 05:29:46',1651123786,NULL),(1867561751,1271807,1,3105076,1,1,1,'S',1,0.980837,1409,996280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1355, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1409}}',336.32,166291725,1918679,NULL,'2021-10-02 00:08:13',1633133293,NULL),(1862664241,1271807,1,199193,1,1,1,'S',1,0.992754,1104,1031308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1088, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1104}}',336.407,159095465,1418435,NULL,'2021-02-24 00:29:49',1614126589,NULL),(1847139726,1271807,1,1438770,1,1,1,'S',1,0.976311,1182,941993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1182}}',336.511,135143955,1371618,NULL,'2018-01-07 22:33:48',1515364428,NULL),(1848716209,1271807,1,1032330,1,1,1,'A',1,0.972951,652,912504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1220}}',336.54,137486494,1309595,NULL,'2018-05-06 02:21:34',1525573294,NULL),(1875538763,1271807,1,1991940,1,1,1,'A',1,0.961201,1272,919539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 1376, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1482}}',336.561,178437159,1794764,NULL,'2023-04-16 22:58:35',1681685915,NULL),(1871143889,1271807,1,908296,1,1,1,'S',1,0.991873,2584,989068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2584}}',336.634,171636719,3113178,NULL,'2022-05-03 23:38:02',1651621082,NULL),(1875346550,1271807,1,129959,1,1,1,'A',1,0.956052,643,900604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 1189, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1297}}',336.635,177925068,1434523,NULL,'2023-03-18 23:05:33',1679180733,NULL),(1877368423,1271807,1,261186,1,1,1,'S',1,0.978389,509,979248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 487, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 509}}',336.69,180845687,640138,NULL,'2023-09-19 00:38:27',1695083907,NULL),(1865779543,1271807,1,706841,1,1,1,'A',1,0.961911,466,880462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 771, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',336.703,163920872,938808,NULL,'2021-07-13 20:53:11',1626209591,NULL),(1866464371,1271807,1,1206635,1,1,1,'A',1,0.975592,1192,908856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 1981, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2069}}',336.77,164788177,2273517,NULL,'2021-08-10 00:15:21',1628554521,NULL),(1861847189,1271807,1,682296,1,1,1,'A',1,0.986401,1371,948388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 2010, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2059}}',336.858,157836233,2415770,NULL,'2021-01-16 05:44:22',1610775862,NULL),(1867882542,1271807,1,2885444,1,1,1,'S',1,0.996805,1252,951126,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1244, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1252}}',336.904,166897052,1503110,NULL,'2021-10-23 21:01:06',1635022866,NULL),(1871441686,1271807,1,1379208,1,1,1,'A',1,0.944048,629,810711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 31, \"great\": 2023, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2243}}',336.908,172207377,2252200,NULL,'2022-05-28 02:54:57',1653706497,NULL),(1862279666,1271807,1,2680539,1,1,1,'S',1,0.980418,766,954646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',336.962,158516668,982512,NULL,'2021-02-07 02:08:54',1612663734,NULL),(1869499973,1271807,1,394235,1,1,1,'S',1,0.996824,1102,1005322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1095, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1102}}',337.005,169476048,1336176,NULL,'2022-02-01 22:49:46',1643755786,NULL),(1857528526,1271807,1,2062512,1,1,1,'S',1,0.991081,897,987474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 897}}',337.093,151196007,1111118,NULL,'2020-05-20 04:57:51',1589950671,NULL),(1871637019,1271807,1,107217,1,1,1,'S',1,0.99095,1326,988459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1302, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1326}}',337.103,172396997,1654800,NULL,'2022-06-04 23:50:16',1654386616,NULL),(1864673863,1271807,1,158836,1,1,1,'S',1,0.982449,1168,1055899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1168}}',337.195,162256477,1537630,NULL,'2021-05-23 18:23:11',1621794191,NULL),(1868650258,1271807,1,295676,1,1,1,'S',1,0.98728,1022,1014016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 996, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1022}}',337.197,168109196,1311766,NULL,'2021-12-09 23:49:12',1639093752,NULL),(1862257212,1271807,1,168807,1,1,1,'S',1,0.995626,1143,943382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',337.307,158521314,1309710,NULL,'2021-02-07 05:46:34',1612676794,NULL),(1870431229,1271807,1,185473,1,1,1,'S',1,0.984767,558,1003745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 558}}',337.365,170733488,691842,NULL,'2022-03-26 02:34:03',1648262043,NULL),(1848821303,1271807,1,1240974,1,1,1,'S',1,0.990762,1299,982791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1299}}',337.376,137748510,1618200,NULL,'2018-05-19 03:27:11',1526700431,NULL),(1867248311,1271807,1,2885444,1,1,1,'S',1,0.997204,1252,952210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1245, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1252}}',337.425,165999819,1503530,NULL,'2021-09-20 23:04:14',1632179054,NULL),(1862693225,1271807,1,2785956,1,1,1,'S',1,0.988636,880,927431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 860, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 880}}',337.663,158970700,1068250,NULL,'2021-02-20 05:06:55',1613797615,NULL),(1840298255,1271807,1,924098,1,1,1,'S',1,0.976093,732,944881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',337.677,124651841,953904,NULL,'2016-06-18 03:25:14',1466220314,NULL),(1870390802,1271807,1,1207834,1,1,1,'A',1,0.978,343,952181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',337.825,170773263,591614,NULL,'2022-03-27 13:44:42',1648388682,NULL),(1848625628,1271807,1,1390706,1,1,1,'S',1,0.988997,1545,940169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1545}}',337.885,137607268,1947492,NULL,'2018-05-12 03:51:09',1526097069,NULL),(1867544365,1271807,1,1945290,1,1,1,'S',1,0.987328,947,1012057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 923, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 947}}',337.921,166475859,1357502,NULL,'2021-10-09 00:03:36',1633737816,NULL),(1847410640,1271807,1,195478,1,1,1,'S',1,0.970651,1397,890003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1397}}',338.134,135528228,1706778,NULL,'2018-01-27 00:17:34',1517012254,NULL),(1857346902,1271807,1,1989987,1,1,1,'S',1,0.989172,1293,980536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1293}}',338.21,150889594,1668924,NULL,'2020-05-10 03:58:53',1589083133,NULL),(1870368117,1271807,1,288554,1,1,1,'S',1,0.982469,656,1001413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 633, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 656}}',338.296,170496523,833040,NULL,'2022-03-16 02:24:42',1647397482,NULL),(1871079883,1271807,1,3305382,1,1,1,'A',1,0.959601,930,918942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 971, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1052}}',338.303,171705387,1223268,NULL,'2022-05-07 03:12:47',1651893167,NULL),(1836921524,1271807,1,620995,1,1,1,'S',1,0.988189,889,977663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 868, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 889}}',338.307,119057181,1049256,NULL,'2015-09-22 21:22:50',1442956970,NULL),(1867863599,1271807,1,2540483,1,1,1,'S',1,0.996772,1549,1003966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1539, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1549}}',338.404,166979819,2137859,NULL,'2021-10-26 23:40:47',1635291647,NULL),(1869437994,1271807,1,3077204,1,1,1,'S',1,0.987365,1108,977819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1080, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1108}}',338.408,169195789,1538970,NULL,'2022-01-21 23:10:48',1642806648,NULL),(1862623852,1271807,1,151321,1,1,1,'S',1,0.991742,666,1019340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 655, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',338.412,159100357,910333,NULL,'2021-02-24 04:45:17',1614141917,NULL),(1877034340,1271807,1,3119398,1,1,1,'S',1,0.986388,1102,1011871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1072, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1102}}',338.496,180427863,1354473,NULL,'2023-08-22 01:06:52',1692666412,NULL),(1864577126,1271807,1,2797468,1,1,1,'S',1,0.988279,1877,978030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1833, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1877}}',338.672,161935759,2485680,NULL,'2021-05-14 21:17:26',1621027046,NULL),(1869207226,1271807,1,3018927,1,1,1,'S',1,0.987633,849,978924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 828, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 849}}',338.719,168830508,1054244,NULL,'2022-01-07 02:07:03',1641521223,NULL),(1869654762,1271807,1,3257469,1,1,1,'S',1,0.990007,1351,984939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1324, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1351}}',338.842,169650809,1638216,NULL,'2022-02-08 22:28:38',1644359318,NULL),(1877099404,1271807,1,74402,0,1,1,'A',1,0.965574,653,910498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 859, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 915}}',338.971,180532302,993798,NULL,'2023-08-29 01:46:29',1693273589,NULL),(1865423965,1271807,1,1911852,1,1,1,'S',1,0.987455,1395,977470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1395}}',339.013,163244434,1742610,NULL,'2021-06-22 21:44:03',1624398243,NULL),(1847387555,1271807,1,799402,1,1,1,'S',1,0.9754,813,941224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 773}, \"maximum_statistics\": {\"great\": 813}}',339.025,135546169,967130,NULL,'2018-01-27 18:18:12',1517077092,NULL),(1866959731,1271807,1,1887379,1,1,1,'S',1,0.987133,1943,976463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1893, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1943}}',339.06,165643808,2382768,NULL,'2021-09-07 23:45:01',1631058301,NULL),(1851881904,1271807,1,199009,1,1,1,'S',1,0.979388,752,979055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 721, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 752}}',339.127,142485942,1002731,NULL,'2019-01-29 22:36:26',1548801386,NULL),(1857517812,1271807,1,2351909,1,1,1,'S',1,0.991066,1623,985675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1594, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1623}}',339.252,151257840,2103492,NULL,'2020-05-22 07:36:38',1590132998,NULL),(1861550663,1271807,1,1892143,1,1,1,'S',1,0.985,1800,970673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1746, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1800}}',339.318,157488018,2136444,NULL,'2021-01-04 05:28:55',1609738135,NULL),(1871918489,1271807,1,3431343,1,1,1,'A',1,0.965052,1424,890761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 21, \"great\": 2709, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2890}}',339.378,172816806,3074934,NULL,'2022-06-23 00:37:48',1655944668,NULL),(1847877674,1271807,1,1213615,1,1,1,'S',1,0.984973,732,970732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',339.557,136342789,897942,NULL,'2018-03-10 02:02:04',1520647324,NULL),(1869438652,1271807,1,3345623,1,1,1,'S',1,0.9818,1978,961312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1906, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1978}}',339.572,169195716,2418228,NULL,'2022-01-21 23:06:42',1642806402,NULL),(1837926232,1271807,1,145802,1,1,1,'S',1,0.999,4000,960983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 3992, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 4000}}',339.599,120893163,4003634,NULL,'2015-12-26 22:55:52',1451170552,NULL),(2604938870,1271807,1,1642150,1,1,1,'A',1,0.972838,797,856667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 1717, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1804}}',339.606,183384242,2036740,NULL,'2024-04-01 21:00:36',1712005236,NULL),(1842912503,1271807,1,345483,1,1,1,'S',1,0.977348,905,948154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 864, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',339.613,128732375,1039194,NULL,'2017-01-29 03:19:47',1485659987,NULL),(1876688128,1271807,1,185475,1,1,1,'A',1,0.95601,635,901415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 741, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 807}}',339.718,179965888,861008,NULL,'2023-07-23 01:32:07',1690075927,NULL),(1876963005,1271807,1,206273,1,1,1,'A',1,0.977636,716,969096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1200, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1252}}',339.791,180428017,1651024,NULL,'2023-08-22 01:25:47',1692667547,NULL),(1875167443,1271807,1,2877208,1,1,1,'A',1,0.980097,633,896619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 804, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 829}}',339.872,177869850,906878,NULL,'2023-03-15 20:13:37',1678911217,NULL),(1876464058,1271807,1,3322324,1,1,1,'A',1,0.970564,591,840717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 2320, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2446}}',339.902,179733090,2635064,NULL,'2023-07-08 00:44:28',1688777068,NULL),(1870545227,1271807,1,3326251,1,1,1,'S',1,0.988384,1937,980686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1892, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1937}}',339.915,170966664,2444712,NULL,'2022-04-04 23:01:14',1649113274,NULL),(1871719466,1271807,1,3491664,1,1,1,'S',1,0.997525,808,951589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 804}, \"maximum_statistics\": {\"great\": 808}}',339.915,172701649,924310,NULL,'2022-06-18 01:13:33',1655514813,NULL),(1865122576,1271807,1,1836214,1,1,1,'S',1,0.99054,1427,986923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1427}}',339.935,162804828,1673220,NULL,'2021-06-08 20:32:35',1623184355,NULL),(1870881950,1271807,1,3448308,1,1,1,'S',1,0.984489,1644,913719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1644}}',339.959,171356864,1886520,NULL,'2022-04-22 01:24:27',1650590667,NULL),(1834295187,1271807,1,159198,1,1,1,'A',1,0.994892,1849,998200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1842, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1860}}',340.004,114912844,2241264,NULL,'2015-03-03 00:03:20',1425341000,NULL),(1852033298,1271807,1,1538448,1,1,1,'S',1,0.994407,1341,944470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1341}}',340.013,142743685,1615680,NULL,'2019-02-14 22:16:06',1550182566,NULL),(1869541075,1271807,1,2690857,1,1,1,'A',1,0.982368,357,959779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 768, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 794}}',340.095,169350110,853609,NULL,'2022-01-27 22:07:32',1643321252,NULL),(1864904260,1271807,1,130257,1,1,1,'S',1,0.981567,651,952861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 627, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',340.151,162574069,820615,NULL,'2021-06-01 22:03:40',1622585020,NULL),(1861654408,1271807,1,2422658,1,1,1,'S',1,0.98105,686,956806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',340.231,157546386,806046,NULL,'2021-01-06 05:55:07',1609912507,NULL),(1852438664,1271807,1,956374,1,1,1,'A',1,0.969526,1698,915940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 6, \"great\": 3827, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 4069}}',340.39,143341824,4844630,NULL,'2019-03-22 22:11:38',1553292698,NULL),(1870093897,1271807,1,1443522,1,1,1,'S',1,0.98504,869,970790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 843, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 869}}',340.41,170243686,990426,NULL,'2022-03-05 04:57:01',1646456221,NULL),(1877003444,1271807,1,100178,1,1,1,'S',1,0.991985,811,1028597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 798, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 811}}',340.453,180427928,1096601,NULL,'2023-08-22 01:15:09',1692666909,NULL),(1869423539,1271807,1,2860963,1,1,1,'S',1,0.986739,641,1012950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 624, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 641}}',340.514,169170609,788889,NULL,'2022-01-21 00:43:41',1642725821,NULL),(1857810834,1271807,1,218950,1,1,1,'S',1,0.977564,1092,976883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1043, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',340.577,151517301,1405909,NULL,'2020-05-31 01:50:11',1590889811,NULL),(1851792377,1271807,1,720267,1,1,1,'A',1,0.985907,1628,920779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1632}}',340.71,142349016,1915620,NULL,'2019-01-21 21:32:12',1548106332,NULL),(1862885009,1271807,1,1000660,1,1,1,'S',1,0.990598,585,987599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',340.775,159441646,676482,NULL,'2021-03-07 00:45:19',1615077919,NULL),(1875140395,1271807,1,2455266,1,1,1,'S',1,0.986244,836,970403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 813, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 836}}',340.858,177869811,1058328,NULL,'2023-03-15 20:10:01',1678911001,NULL),(1848618246,1271807,1,1275856,1,1,1,'S',1,0.991011,890,988198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 874}, \"maximum_statistics\": {\"great\": 890}}',341.027,137487594,1072578,NULL,'2018-05-06 03:41:20',1525578080,NULL),(1865417044,1271807,1,1404087,1,1,1,'A',1,0.975651,675,924513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 841, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 883}}',341.071,163340810,964190,NULL,'2021-06-25 23:12:15',1624662735,NULL),(1871543651,1271807,1,146490,1,1,1,'S',1,0.993266,891,1027534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 879, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 891}}',341.096,172413810,1138946,NULL,'2022-06-05 15:51:54',1654444314,NULL),(1866487741,1271807,1,217280,1,1,1,'S',1,0.99927,1370,1012803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1370}}',341.102,164909641,1657938,NULL,'2021-08-13 23:33:38',1628897618,NULL),(1843056109,1271807,1,1097541,1,1,1,'S',1,0.985816,2115,972527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2055, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2115}}',341.183,128882867,2525334,NULL,'2017-02-06 00:41:05',1486341665,NULL),(1869592722,1271807,1,1734712,1,1,1,'S',1,0.960548,621,935843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',341.202,169524673,708261,NULL,'2022-02-04 01:09:27',1643936967,NULL),(1869880999,1271807,1,1556847,1,1,1,'S',1,0.984545,550,1005006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',341.254,169923661,653107,NULL,'2022-02-20 00:13:59',1645316039,NULL),(1852120953,1271807,1,1309324,1,1,1,'A',1,0.971067,1817,899686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 34, \"great\": 4202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 4424}}',341.391,142780458,4676464,NULL,'2019-02-16 23:06:56',1550358416,NULL),(1872211524,1271807,1,2449019,1,1,1,'S',1,0.979925,1868,956371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1793, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1868}}',341.438,173439753,2355246,NULL,'2022-07-21 01:18:47',1658366327,NULL),(1836691160,1271807,1,296559,1,1,1,'S',1,0.971601,1074,1023092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1013, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1074}}',341.444,118695488,1366950,NULL,'2015-09-02 22:04:09',1441231449,NULL),(1868739989,1271807,1,2649344,1,1,1,'A',1,0.992942,1449,932510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1818, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1842}}',341.511,168267885,2095720,NULL,'2021-12-16 02:37:34',1639622254,NULL),(1871624572,1271807,1,3414767,1,1,1,'S',1,0.987158,1791,977025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1745, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1791}}',341.541,172396686,2287512,NULL,'2022-06-04 23:28:46',1654385326,NULL),(1877379659,1271807,1,3789980,1,1,1,'A',1,0.964561,654,923473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 1210, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1298}}',341.585,180845859,1523284,NULL,'2023-09-19 01:05:00',1695085500,NULL),(1871020751,1271807,1,1505908,1,1,1,'S',1,0.98217,1963,961719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1893, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1963}}',341.612,171518805,2321442,NULL,'2022-04-29 01:17:57',1651195077,NULL),(1867798171,1271807,1,1150699,1,1,1,'S',1,0.99,1600,985333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1568, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1600}}',341.617,166841004,2046582,NULL,'2021-10-22 00:18:28',1634861908,NULL),(1861835617,1271807,1,1811666,1,1,1,'S',1,0.981481,702,959103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',341.622,157895202,826566,NULL,'2021-01-18 05:35:28',1610948128,NULL),(1871560543,1271807,1,1332295,1,1,1,'A',1,0.976733,902,933757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1006, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1053}}',341.766,172398842,1191474,NULL,'2022-06-05 01:58:19',1654394299,NULL),(1866239121,1271807,1,3079694,1,1,1,'A',1,0.959857,797,890338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 1290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1395}}',341.775,164436764,1694084,NULL,'2021-07-30 00:33:25',1627605205,NULL),(1862838193,1271807,1,1936317,1,1,1,'S',1,0.989973,1845,983874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1808, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1845}}',341.85,159441280,2310522,NULL,'2021-03-07 00:25:36',1615076736,NULL),(1832360257,1271807,1,207134,0,1,1,'S',1,0.989341,1548,930007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1548}}',341.909,110868283,1783590,NULL,'2014-09-22 00:51:30',1411347090,NULL),(1867270181,1271807,1,2762949,1,1,1,'A',1,0.97446,924,947343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1324, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1390}}',342.029,166000724,1661567,NULL,'2021-09-20 23:58:36',1632182316,NULL),(1870098869,1271807,1,1462004,1,1,1,'S',1,0.990798,815,986216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 800, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 815}}',342.044,170243436,1043328,NULL,'2022-03-05 04:41:44',1646455304,NULL),(1872498299,1271807,1,74150,1,1,1,'S',1,0.986229,1888,933233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1836, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1888}}',342.056,173838069,2222034,NULL,'2022-08-08 22:55:07',1659999307,NULL),(1852117789,1271807,1,1858978,1,1,1,'S',1,0.9684,1250,952016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1250}}',342.155,142933263,1590883,NULL,'2019-02-25 23:06:20',1551135980,NULL),(1865114036,1271807,1,2827760,1,1,1,'S',1,0.978075,1984,950590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1897, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1984}}',342.16,162775608,2387820,NULL,'2021-06-07 22:33:16',1623105196,NULL),(1872041043,1271807,1,3508270,1,1,1,'A',1,0.981897,1225,936863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 1688, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1740}}',342.35,173003065,2083555,NULL,'2022-07-01 00:08:49',1656634129,NULL),(1839716573,1271807,1,866288,0,1,1,'A',1,0.991368,1971,927330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 2165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',342.401,123763474,2545370,NULL,'2016-05-08 00:41:52',1462668112,NULL),(1867359529,1271807,1,2350717,1,1,1,'S',1,0.986201,1703,974223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1656, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1703}}',342.507,166239027,1990128,NULL,'2021-09-30 00:27:56',1632961676,NULL),(1833087162,1271807,1,179233,0,1,1,'A',1,0.98185,1451,900549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1648, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1708}}',342.53,111927976,1953610,NULL,'2014-11-19 17:28:06',1416418086,NULL),(1862619663,1271807,1,696201,1,1,1,'A',1,0.988411,1200,920050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1208}}',342.594,159036923,1478590,NULL,'2021-02-22 04:52:48',1613969568,NULL),(2768025096,1271807,1,151075,1,1,1,'A',1,0.967877,304,915843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 674, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 716}}',342.66,183772925,784682,NULL,'2024-05-03 01:03:14',1714698194,NULL),(1852263270,1271807,1,1482353,1,1,1,'A',1,0.952512,1391,871396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 1320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1453}}',342.707,143111287,1689371,NULL,'2019-03-08 21:43:46',1552081426,NULL),(1876810856,1271807,1,2583183,1,1,1,'A',1,0.938794,963,831667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 44, \"great\": 1994, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2222}}',342.816,180155547,2364860,NULL,'2023-08-04 01:32:37',1691112757,NULL),(1865458727,1271807,1,2029066,1,1,1,'S',1,0.992881,1826,993621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1800, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1826}}',342.874,163305605,2219700,NULL,'2021-06-24 20:51:50',1624567910,NULL),(1867376706,1271807,1,2573450,1,1,1,'A',1,0.977766,954,947238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 929, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 967}}',342.922,166239655,1141884,NULL,'2021-09-30 01:04:19',1632963859,NULL),(1868603720,1271807,1,818300,1,1,1,'A',1,0.98509,979,952466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 2318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2381}}',342.962,168134710,2619847,NULL,'2021-12-10 23:01:58',1639177318,NULL),(1851532028,1271807,1,747084,1,1,1,'S',1,0.971992,482,969672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',342.992,141910737,568903,NULL,'2018-12-28 00:06:49',1545955609,NULL),(1862655015,1271807,1,187660,1,1,1,'S',1,0.990654,428,1022488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',343.015,159100005,520541,NULL,'2021-02-24 04:25:27',1614140727,NULL),(1866209145,1271807,1,3039617,1,1,1,'S',1,0.994129,1022,1035411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1010, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1022}}',343.032,164435585,1263112,NULL,'2021-07-29 23:32:17',1627601537,NULL),(2841881395,1271807,1,2565627,1,1,1,'A',1,0.955564,1386,804488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 40, \"great\": 2480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2678}}',343.081,183938131,2574360,NULL,'2024-05-16 22:35:57',1715898957,NULL),(1874716930,1271807,1,858682,1,1,1,'A',1,0.982341,534,896527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 958, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 991}}',343.276,177135816,1131170,NULL,'2023-02-02 03:30:29',1675308629,NULL),(1852307077,1271807,1,1913436,1,1,1,'S',1,0.994926,1281,998658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1281}}',343.284,143051601,1585302,NULL,'2019-03-05 00:46:02',1551746762,NULL),(1848499226,1271807,1,247014,1,1,1,'S',1,0.995595,1816,1001420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1800, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1816}}',343.357,137308790,2288022,NULL,'2018-04-27 23:35:02',1524872102,NULL),(1852222751,1271807,1,1331307,1,1,1,'A',1,0.967308,556,922415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 1221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1300}}',343.396,143094977,1499690,NULL,'2019-03-07 21:52:07',1551995527,NULL),(1868120105,1271807,1,2734618,1,1,1,'S',1,0.990543,2062,986413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2023, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2062}}',343.462,167253370,2661780,NULL,'2021-11-05 23:10:27',1636153827,NULL),(1863379644,1271807,1,163064,1,1,1,'A',1,0.973427,545,924391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 715}}',343.49,160270490,774203,NULL,'2021-03-30 06:52:53',1617087173,NULL),(1855881267,1271807,1,2234914,1,1,1,'S',1,0.975645,698,944586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 664, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 698}}',343.513,148688959,819270,NULL,'2020-02-14 22:47:03',1581720423,NULL),(1871705376,1271807,1,2122782,1,1,1,'A',1,0.966264,626,902880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 928, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 993}}',343.539,172677679,1167006,NULL,'2022-06-17 01:23:42',1655429022,NULL),(1870635392,1271807,1,3392081,1,1,1,'S',1,0.985185,1485,1006039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1485}}',343.555,171030763,1909863,NULL,'2022-04-07 22:29:51',1649370591,NULL),(1851188930,1271807,1,1047870,1,1,1,'S',1,0.988354,1975,972219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1929, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1975}}',343.78,141505846,2554362,NULL,'2018-12-03 22:43:00',1543876980,NULL),(1836873288,1271807,1,152857,1,1,1,'S',1,0.984877,1587,968920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1539, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1587}}',343.869,119219235,1936350,NULL,'2015-10-01 22:56:51',1443740211,NULL),(1866869277,1271807,1,2964192,1,1,1,'S',1,0.968432,491,924500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',343.948,165427642,527094,NULL,'2021-08-30 22:51:34',1630363894,NULL),(1870166621,1271807,1,2313585,1,1,1,'A',1,0.97624,1046,968379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1365, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1431}}',343.976,170336666,1892911,NULL,'2022-03-09 03:16:56',1646795816,NULL),(1866964724,1271807,1,2449015,1,1,1,'S',1,0.975551,1861,944046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1770, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1861}}',344.01,165667200,2316492,NULL,'2021-09-08 21:45:45',1631137545,NULL),(1866181557,1271807,1,1485847,1,1,1,'A',1,0.978919,924,952920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 887, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 925}}',344.012,164557648,1083594,NULL,'2021-08-02 21:40:45',1627940445,NULL),(1860102591,1271807,1,1464530,1,1,1,'S',1,0.985543,2006,971363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1948, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2006}}',344.056,155058817,2413932,NULL,'2020-10-11 03:48:24',1602388104,NULL),(1871414690,1271807,1,3448035,1,1,1,'S',1,0.988835,1433,982220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1433}}',344.07,172307373,1662234,NULL,'2022-06-01 03:02:18',1654052538,NULL),(1870229966,1271807,1,2421285,1,1,1,'A',1,0.961852,912,917887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 1255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1350}}',344.075,170423183,1542090,NULL,'2022-03-12 21:35:33',1647120933,NULL),(1869448151,1271807,1,1697182,1,1,1,'S',1,0.994595,1850,998826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1830, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1850}}',344.093,169168825,2310180,NULL,'2022-01-20 22:53:28',1642719208,NULL),(1842327541,1271807,1,991176,1,1,1,'S',1,0.983578,2314,965391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 2238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2314}}',344.096,127837102,2938182,NULL,'2016-12-09 22:40:43',1481323243,NULL),(1846962223,1271807,1,844714,1,1,1,'A',1,0.969767,593,900747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 2027, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',344.153,135043630,2489015,NULL,'2018-01-03 03:00:15',1514948415,NULL),(1851620222,1271807,1,1547957,1,1,1,'A',1,0.970724,1151,913964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 10, \"great\": 2454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2596}}',344.195,142173484,2902708,NULL,'2019-01-11 23:58:58',1547251138,NULL),(1866180246,1271807,1,1167691,1,1,1,'S',1,0.986556,781,974674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 781}}',344.223,164464963,938718,NULL,'2021-07-30 21:43:37',1627681417,NULL),(1849444693,1271807,1,107714,1,1,1,'S',1,0.972249,1045,968591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 987}, \"maximum_statistics\": {\"great\": 1045}}',344.582,138762076,1295599,NULL,'2018-07-09 04:22:05',1531110125,NULL),(1871362829,1271807,1,3386302,1,1,1,'A',1,0.951613,463,883379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',344.616,172180484,799320,NULL,'2022-05-27 00:53:25',1653612805,NULL),(1865354720,1271807,1,2956369,1,1,1,'S',1,0.975422,651,942725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 619, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 651}}',344.63,163120531,799260,NULL,'2021-06-18 21:56:07',1624053367,NULL),(1843038934,1271807,1,959168,1,1,1,'A',1,0.960837,1298,888944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 3, \"great\": 1721, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1864}}',344.643,128882747,2418320,NULL,'2017-02-06 00:25:37',1486340737,NULL),(1850082148,1271807,1,1174566,1,1,1,'S',1,0.988218,1358,926527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1358}}',344.673,139761640,1614660,NULL,'2018-08-26 02:06:38',1535249198,NULL),(1871045751,1271807,1,1516753,1,1,1,'S',1,0.99,1000,1014933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 980, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',344.68,171704248,1326324,NULL,'2022-05-07 02:01:35',1651888895,NULL),(1841557464,1271807,1,224171,1,1,1,'S',1,0.972944,924,935727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 874}, \"maximum_statistics\": {\"great\": 924}}',344.783,126617830,1090332,NULL,'2016-09-29 01:59:51',1475114391,NULL),(1863456534,1271807,1,2564630,1,1,1,'S',1,0.983619,641,1003372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 620, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 641}}',344.843,160310139,804308,NULL,'2021-03-31 07:47:10',1617176830,NULL),(1869498112,1271807,1,391919,1,1,1,'S',1,0.985093,1241,970236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1204, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1241}}',344.904,169476403,1530798,NULL,'2022-02-01 23:17:30',1643757450,NULL),(1866205979,1271807,1,161053,1,1,1,'S',1,0.994318,1408,998025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1392, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1408}}',344.995,164557125,1716228,NULL,'2021-08-02 21:19:44',1627939184,NULL),(1861146409,1271807,1,1521524,1,1,1,'S',1,0.995878,849,1001092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 842, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 849}}',344.998,156777250,1042128,NULL,'2020-12-12 05:58:24',1607752704,NULL),(1869792894,1271807,1,2224418,1,1,1,'S',1,0.993207,1840,994717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1815, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1840}}',345.004,169897169,2439486,NULL,'2022-02-19 02:15:58',1645236958,NULL),(2831983735,1271807,1,4482578,1,1,1,'A',1,0.959088,781,802626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 44, \"great\": 3747, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 4033}}',345.103,183916490,4000500,NULL,'2024-05-14 23:52:31',1715730751,NULL),(1862586106,1271807,1,104986,1,1,1,'A',1,0.973962,762,936555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1325}}',345.134,159094418,1465070,NULL,'2021-02-23 23:35:30',1614123330,NULL),(1872090197,1271807,1,2452988,1,1,1,'A',1,0.970607,1107,901768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 1509, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1599}}',345.153,173181675,1826654,NULL,'2022-07-09 02:11:39',1657332699,NULL),(1867376402,1271807,1,2739930,1,1,1,'S',1,0.98289,526,993886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 508, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526}}',345.221,166239445,641176,NULL,'2021-09-30 00:52:24',1632963144,NULL),(1867439892,1271807,1,118668,1,1,1,'A',1,0.995738,857,983080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1514, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',345.622,166449155,1867920,NULL,'2021-10-08 00:36:18',1633653378,NULL),(1871593022,1271807,1,3384382,1,1,1,'S',1,0.994007,1919,996944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1896, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1919}}',345.865,172489957,2336004,NULL,'2022-06-09 00:56:48',1654736208,NULL),(1868428810,1271807,1,3133733,1,1,1,'S',1,0.991826,1101,922118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1083, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1101}}',345.936,167733544,1384940,NULL,'2021-11-25 00:03:27',1637798607,NULL),(1868649344,1271807,1,674882,1,1,1,'S',1,0.990076,1965,985244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1926, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1965}}',346.034,168135232,2337300,NULL,'2021-12-10 23:36:31',1639179391,NULL),(1866278303,1271807,1,3103909,1,1,1,'S',1,0.979698,862,990107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 827, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 862}}',346.063,164435243,1065290,NULL,'2021-07-29 23:12:36',1627600356,NULL),(1871401517,1271807,1,3563950,1,1,1,'S',1,0.985062,2276,971126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 2208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2276}}',346.111,172180604,2724888,NULL,'2022-05-27 01:04:06',1653613446,NULL),(2507001105,1271807,1,2265575,1,1,1,'A',1,0.978158,485,873289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1012, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1053}}',346.163,183153670,1150934,NULL,'2024-03-14 21:58:15',1710453495,NULL),(1851035240,1271807,1,74167,1,1,1,'S',1,0.974444,900,976172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 854, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',346.204,141105503,1130457,NULL,'2018-11-09 22:59:29',1541804369,NULL),(1851356807,1271807,1,1582840,1,1,1,'A',1,0.991223,973,917296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1569, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1595}}',346.283,141635826,1863208,NULL,'2018-12-12 00:01:22',1544572882,NULL),(1862088954,1271807,1,2359803,1,1,1,'S',1,0.986504,778,975062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 778}}',346.339,158289732,937308,NULL,'2021-01-31 06:48:08',1612075688,NULL),(1872283715,1271807,1,1154795,1,1,1,'A',1,0.975365,780,947394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 1571, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1644}}',346.621,173441940,2102207,NULL,'2022-07-21 03:48:50',1658375330,NULL),(1874710770,1271807,1,1936354,1,1,1,'A',1,0.966438,1257,872584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 1227, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1311}}',346.655,177131151,1692796,NULL,'2023-02-01 20:05:50',1675281950,NULL),(1868746429,1271807,1,2869957,1,1,1,'A',1,0.959062,466,885807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 1011, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1087}}',346.702,168311752,1130232,NULL,'2021-12-17 21:10:08',1639775408,NULL),(1870171329,1271807,1,849236,1,1,1,'S',1,0.990892,2141,986859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2102, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',346.726,170399233,2784438,NULL,'2022-03-12 00:12:32',1647043952,NULL),(1852532860,1271807,1,138519,1,1,1,'S',1,0.987565,965,976644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 941, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 965}}',346.768,143448160,1148670,NULL,'2019-03-28 22:38:46',1553812726,NULL),(1869464828,1271807,1,3370052,1,1,1,'S',1,0.994859,778,999627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 770, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 778}}',346.865,169194110,959754,NULL,'2022-01-21 21:42:31',1642801351,NULL),(1866336690,1271807,1,460651,1,1,1,'S',1,0.994031,1759,995652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1738, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1759}}',346.969,164690834,2103924,NULL,'2021-08-06 21:16:19',1628284579,NULL),(1873359890,1271807,1,2293610,1,1,1,'S',1,0.990587,1328,983024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1328}}',346.991,175185631,1625640,NULL,'2022-10-19 21:29:46',1666214986,NULL),(1871495778,1271807,1,2336446,1,1,1,'A',1,0.966533,1472,886206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 2351, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2495}}',347.101,172372490,2889065,NULL,'2022-06-04 00:19:18',1654301958,NULL),(1867257192,1271807,1,221408,0,1,1,'A',1,0.971698,414,927480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',347.122,166001275,567635,NULL,'2021-09-21 00:34:26',1632184466,NULL),(1877015753,1271807,1,116231,1,1,1,'S',1,0.98791,579,1011970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 565, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 579}}',347.189,180427745,699846,NULL,'2023-08-22 00:53:58',1692665638,NULL),(1866446141,1271807,1,1160392,1,1,1,'S',1,0.975252,1192,1035693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1192}}',347.235,164789084,1530760,NULL,'2021-08-10 01:01:30',1628557290,NULL),(1872554629,1271807,1,3641592,1,1,1,'S',1,0.990768,1679,982249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1648, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1679}}',347.247,173838661,2127864,NULL,'2022-08-08 23:38:17',1660001897,NULL),(1871556451,1271807,1,2883015,1,1,1,'S',1,0.983899,1149,1063667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1112, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1149}}',347.362,172512248,1532118,NULL,'2022-06-10 00:34:05',1654821245,NULL),(1864489552,1271807,1,2956106,1,1,1,'S',1,0.993944,1321,941423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1321}}',347.365,161794805,1636970,NULL,'2021-05-10 20:43:36',1620679416,NULL),(1847320386,1271807,1,135188,1,1,1,'S',1,0.982107,2515,958526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 2425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',347.584,135469828,3339426,NULL,'2018-01-23 23:57:12',1516751832,NULL),(1837670220,1271807,1,174316,0,1,1,'A',1,0.983668,1182,903254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 1164, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1194}}',347.63,120306308,1390860,NULL,'2015-11-27 21:55:14',1448661314,NULL),(1851907063,1271807,1,135378,1,1,1,'A',1,0.982847,1413,948502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 2087, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2157}}',347.781,142573905,2566212,NULL,'2019-02-03 22:58:51',1549234731,NULL),(1869012298,1271807,1,177822,0,1,1,'A',1,0.974929,396,925258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1008, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1057}}',347.872,168653988,1222926,NULL,'2021-12-30 23:31:46',1640907106,NULL),(1872125083,1271807,1,2786709,1,1,1,'A',1,0.989817,1897,980629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1878, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1915}}',347.896,173181009,2524687,NULL,'2022-07-09 01:26:47',1657330007,NULL),(1852497560,1271807,1,1076727,1,1,1,'A',1,0.978248,1654,943176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1629, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',347.909,143448592,2132260,NULL,'2019-03-28 23:15:24',1553814924,NULL),(1864191315,1271807,1,2676284,1,1,1,'S',1,0.987342,1422,977340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1422}}',347.997,161441142,1673376,NULL,'2021-05-01 00:30:32',1619829032,NULL),(1871021449,1271807,1,3351941,1,1,1,'S',1,0.992087,1327,937570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1327}}',348.189,171519815,1541740,NULL,'2022-04-29 02:26:18',1651199178,NULL),(1869561080,1271807,1,3282723,1,1,1,'S',1,0.988849,1121,981848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1096, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1121}}',348.305,169475801,1364841,NULL,'2022-02-01 22:30:32',1643754632,NULL),(1861668234,1271807,1,2732076,1,1,1,'S',1,0.985542,1245,970053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1209, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1245}}',348.352,157487897,1502652,NULL,'2021-01-04 05:22:08',1609737728,NULL),(1850897698,1271807,1,239234,1,1,1,'S',1,0.964672,1203,947486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1203}}',348.356,140890344,1504214,NULL,'2018-10-27 22:55:23',1540680923,NULL),(1862886086,1271807,1,1525300,1,1,1,'S',1,0.992742,1240,993059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1240}}',348.394,159441087,1496934,NULL,'2021-03-07 00:16:17',1615076177,NULL),(1851084263,1271807,1,95648,1,1,1,'S',1,0.958261,1150,923211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1054, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1150}}',348.496,141337855,1571988,NULL,'2018-11-23 22:07:26',1543010846,NULL),(1847657397,1271807,1,783044,1,1,1,'S',1,0.993536,1547,994997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1527, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1547}}',348.539,135923145,1979406,NULL,'2018-02-15 23:44:04',1518738244,NULL),(1869241258,1271807,1,137774,1,1,1,'S',1,0.980845,1018,994145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 979, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1018}}',348.55,168976899,1248316,NULL,'2022-01-13 00:45:20',1642034720,NULL),(1869468340,1271807,1,1481534,1,1,1,'S',1,0.984347,1693,963383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1640, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1693}}',348.615,169195170,2097192,NULL,'2022-01-21 22:38:48',1642804728,NULL),(1864745105,1271807,1,1100855,1,1,1,'S',1,0.990801,924,980056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',348.755,162083626,1155906,NULL,'2021-05-18 23:59:08',1621382348,NULL),(1849750425,1271807,1,778483,1,1,1,'A',1,0.982851,923,910593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 902, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 933}}',348.782,139089427,1108118,NULL,'2018-07-25 01:19:27',1532481567,NULL),(2609945277,1271807,1,2544314,1,1,1,'S',1,0.985014,367,912939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 356, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 367}}',348.819,183395827,431106,NULL,'2024-04-02 21:27:37',1712093257,NULL),(1867371842,1271807,1,200803,0,1,1,'A',1,0.976236,414,951792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 502, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 526}}',348.948,166240171,613839,NULL,'2021-09-30 01:31:59',1632965519,NULL),(2610212237,1271807,1,267841,1,1,1,'A',1,0.952355,744,869014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 29, \"great\": 2564, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 2802}}',349.12,183396294,3068474,NULL,'2024-04-02 22:46:47',1712098007,NULL),(1871211489,1271807,1,2632669,1,1,1,'A',1,0.978563,831,941490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 863}}',349.253,171824340,1029696,NULL,'2022-05-12 01:46:52',1652320012,NULL),(1872350565,1271807,1,3259722,1,1,1,'A',1,0.946541,466,837356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 1442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1590}}',349.3,173652489,1629451,NULL,'2022-07-31 05:34:16',1659245656,NULL),(1877159870,1271807,1,1507092,1,1,1,'A',1,0.973247,1088,857910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 2364, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2467}}',349.305,180484478,2580458,NULL,'2023-08-26 00:27:29',1693009649,NULL),(1862204426,1271807,1,2728335,1,1,1,'S',1,0.991128,1409,934911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1384, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1409}}',349.442,158520722,1779706,NULL,'2021-02-07 05:15:20',1612674920,NULL),(1852318619,1271807,1,1105943,1,1,1,'S',1,0.989275,1725,981627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1725}}',349.541,143080227,2121912,NULL,'2019-03-06 22:28:50',1551911330,NULL),(1867295924,1271807,1,301540,1,1,1,'A',1,0.969269,392,935806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 566, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',349.587,165999657,751870,NULL,'2021-09-20 22:54:33',1632178473,NULL),(1852203377,1271807,1,1297400,1,1,1,'A',1,0.975195,1014,927935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1959, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2056}}',349.675,142993185,2309539,NULL,'2019-03-01 21:21:36',1551475296,NULL),(1847480225,1271807,1,158851,1,1,1,'S',1,0.978125,960,986441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 960}}',349.76,135849272,1275564,NULL,'2018-02-12 00:11:56',1518394316,NULL),(1849022569,1271807,1,816175,1,1,1,'S',1,0.981389,2203,959101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 2121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2203}}',349.774,138196716,2581092,NULL,'2018-06-10 01:05:04',1528592704,NULL),(1876470462,1271807,1,2310254,1,1,1,'A',1,0.963874,1171,837682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 1871, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1993}}',349.962,179733861,2107040,NULL,'2023-07-08 01:59:50',1688781590,NULL),(1871055170,1271807,1,3522924,1,1,1,'S',1,0.985833,1200,972521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1200}}',350.049,171706608,1465302,NULL,'2022-05-07 04:25:18',1651897518,NULL),(1865675620,1271807,1,1838157,1,1,1,'S',1,0.986209,1994,973511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1939, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1994}}',350.125,163729874,2513862,NULL,'2021-07-07 22:15:28',1625696128,NULL),(1869300346,1271807,1,979772,1,1,1,'S',1,0.987859,906,977489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 884, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 906}}',350.228,168976351,1165818,NULL,'2022-01-13 00:01:03',1642032063,NULL),(1842784329,1271807,1,848579,1,1,1,'S',1,0.98138,2014,960139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1939, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2014}}',350.271,128472990,2412486,NULL,'2017-01-14 23:41:42',1484437302,NULL),(1852570082,1271807,1,1557977,1,1,1,'S',1,0.992331,2282,992070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2247, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2282}}',350.482,143447958,2775060,NULL,'2019-03-28 22:21:03',1553811663,NULL),(1869403666,1271807,1,2619249,1,1,1,'S',1,0.977323,904,985278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 863, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 904}}',350.484,169170317,1202911,NULL,'2022-01-21 00:26:41',1642724801,NULL),(1867226751,1271807,1,170038,1,1,1,'A',1,0.994889,759,931707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 1166, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1174}}',350.746,166001175,1299242,NULL,'2021-09-21 00:29:01',1632184141,NULL),(1862709519,1271807,1,1162939,1,1,1,'S',1,0.978793,613,985392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',350.825,159316856,745984,NULL,'2021-03-03 04:25:18',1614745518,NULL),(1867556827,1271807,1,2986859,1,1,1,'A',1,0.97224,1060,924655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 1517, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1603}}',350.889,166374044,1902132,NULL,'2021-10-04 21:43:04',1633383784,NULL),(1858200188,1271807,1,704083,1,1,1,'S',1,0.992661,1635,935940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1611, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1635}}',351.019,152094071,2079970,NULL,'2020-06-21 01:00:05',1592701205,NULL),(1876543927,1271807,1,3880227,1,1,1,'A',1,0.925445,484,726715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 37, \"great\": 1709, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1965}}',351.106,179796651,1844732,NULL,'2023-07-11 23:40:58',1689118858,NULL),(1864935045,1271807,1,2520758,1,1,1,'S',1,0.995638,1261,907502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1261}}',351.124,162571509,1476390,NULL,'2021-06-01 20:16:22',1622578582,NULL),(1869988126,1271807,1,1517307,1,1,1,'S',1,0.96509,888,913733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 826, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',351.62,170046671,991536,NULL,'2022-02-24 23:35:23',1645745723,NULL),(1871455890,1271807,1,2740356,1,1,1,'S',1,0.981951,1773,962260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1709, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1773}}',351.684,172233139,2105358,NULL,'2022-05-29 00:57:32',1653785852,NULL),(1866431039,1271807,1,2884437,1,1,1,'S',1,0.970252,874,889106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 822, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 874}}',351.684,164818208,1078817,NULL,'2021-08-10 23:33:08',1628638388,NULL),(1861817651,1271807,1,1468369,1,1,1,'S',1,0.985406,788,971024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 765, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',351.685,157894664,939540,NULL,'2021-01-18 05:01:11',1610946071,NULL),(1866922363,1271807,1,3161298,1,1,1,'S',1,0.996955,1478,1005741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1469, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1478}}',351.687,165428454,1842486,NULL,'2021-08-30 23:39:03',1630366743,NULL),(1868827521,1271807,1,1846040,1,1,1,'A',1,0.941176,426,853005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 530, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 595}}',351.701,168314635,656798,NULL,'2021-12-17 23:50:09',1639785009,NULL),(1867792370,1271807,1,3219742,1,1,1,'S',1,0.96267,442,999610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 409, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',351.753,166841393,528629,NULL,'2021-10-22 00:43:12',1634863392,NULL),(1870484446,1271807,1,1111243,1,1,1,'S',1,0.978571,490,988867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',351.833,170773194,613251,NULL,'2022-03-27 13:41:23',1648388483,NULL),(1851480935,1271807,1,1526268,1,1,1,'S',1,0.994468,1898,943178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1877, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1898}}',351.846,141910934,2342310,NULL,'2018-12-28 00:27:05',1545956825,NULL),(1877013809,1271807,1,114022,1,1,1,'A',1,0.96394,979,926861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1059, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1137}}',351.884,180441828,1408234,NULL,'2023-08-23 00:43:46',1692751426,NULL),(1867689842,1271807,1,1809506,1,1,1,'S',1,0.967494,846,953956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 791, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 846}}',351.904,166642688,1113144,NULL,'2021-10-15 00:45:38',1634258738,NULL),(1870217068,1271807,1,1310411,1,1,1,'A',1,0.978207,480,968914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 774, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 803}}',351.987,170336167,1041590,NULL,'2022-03-09 02:41:47',1646793707,NULL),(1869387164,1271807,1,857652,1,1,1,'S',1,0.991204,1478,985224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1452, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1478}}',351.993,169195514,1875234,NULL,'2022-01-21 22:55:10',1642805710,NULL),(1869821168,1271807,1,954400,1,1,1,'S',1,0.980818,782,957579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 752, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 782}}',352.277,169895169,879798,NULL,'2022-02-19 00:04:53',1645229093,NULL),(1852072595,1271807,1,1494227,1,1,1,'A',1,0.965273,763,936848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 1388, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1483}}',352.294,142919049,1858720,NULL,'2019-02-25 00:07:20',1551053240,NULL),(1861637940,1271807,1,2636329,1,1,1,'S',1,0.996659,898,1004771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 892, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 898}}',352.351,157488127,1105944,NULL,'2021-01-04 05:35:06',1609738506,NULL),(1876106567,1271807,1,3917920,1,1,1,'S',1,0.971278,853,932840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 804, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 853}}',352.401,179175469,988980,NULL,'2023-06-01 21:12:54',1685653974,NULL),(1867051028,1271807,1,2061960,1,1,1,'A',1,0.962219,547,863502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1244}}',352.551,165667642,1265324,NULL,'2021-09-08 22:14:00',1631139240,NULL),(1863359736,1271807,1,2859599,1,1,1,'S',1,0.980496,1897,956732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1823, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1897}}',352.675,160233100,2260440,NULL,'2021-03-29 06:10:55',1616998255,NULL),(1869590094,1271807,1,3388275,1,1,1,'S',1,0.979704,2094,952811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 2009, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2094}}',352.721,169351103,2555904,NULL,'2022-01-27 23:12:12',1643325132,NULL),(2673903166,1271807,1,2543933,1,1,1,'A',1,0.958565,624,809290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 1676, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1798}}',352.806,183544763,1821390,NULL,'2024-04-14 20:52:50',1713127970,NULL),(1861023016,1271807,1,250579,1,1,1,'S',1,0.997509,1405,1007410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1405}}',353.129,156481252,1713282,NULL,'2020-12-02 22:33:37',1606948417,NULL),(1869376875,1271807,1,2067467,1,1,1,'S',1,0.98478,1544,968098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1497, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1544}}',353.191,169195845,1858974,NULL,'2022-01-21 23:15:10',1642806910,NULL),(1875626119,1271807,1,1402329,1,1,1,'S',1,0.984642,879,967394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 852, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 879}}',353.24,178396121,1094118,NULL,'2023-04-14 20:29:24',1681504164,NULL),(1870399507,1271807,1,418909,1,1,1,'A',1,0.985822,472,978684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 529}}',353.251,170706051,615323,NULL,'2022-03-24 22:08:42',1648159722,NULL),(1869934222,1271807,1,2565993,1,1,1,'S',1,0.978564,1003,950120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 960, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1003}}',353.483,169924249,1301506,NULL,'2022-02-20 00:49:50',1645318190,NULL),(2663184796,1271807,1,963335,1,1,1,'A',1,0.941275,460,829715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 802}, \"maximum_statistics\": {\"great\": 894}}',353.624,183518217,860186,NULL,'2024-04-13 01:46:38',1712972798,NULL),(1852371664,1271807,1,206233,0,1,1,'A',1,0.965225,325,881285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1107, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1179}}',353.627,143325455,1162949,NULL,'2019-03-21 23:13:46',1553210026,NULL),(1871807163,1271807,1,2842189,1,1,1,'A',1,0.953784,1196,859522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 4, \"great\": 1359, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1493}}',353.658,172816312,1674394,NULL,'2022-06-22 23:53:25',1655942005,NULL),(1852124152,1271807,1,1312079,1,1,1,'A',1,0.964368,448,898276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 812, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 870}}',353.728,142878802,988098,NULL,'2019-02-22 21:22:14',1550870534,NULL),(1866084310,1271807,1,3057432,1,1,1,'S',1,0.99257,1615,988591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1591, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1615}}',353.766,164210734,2006916,NULL,'2021-07-22 23:03:13',1626994993,NULL),(1861079562,1271807,1,133083,1,1,1,'S',1,0.994806,1444,999177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1429, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1444}}',353.95,156777996,1808952,NULL,'2020-12-12 06:41:38',1607755298,NULL),(1864674725,1271807,1,770170,1,1,1,'A',1,0.97296,659,986757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1002, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1054}}',354.151,162185848,1207326,NULL,'2021-05-21 21:41:13',1621633273,NULL),(1837872283,1271807,1,129280,1,1,1,'S',1,0.978601,958,952120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 917, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 958}}',354.285,120892429,1132398,NULL,'2015-12-26 21:52:11',1451166731,NULL),(1860018550,1271807,1,222303,1,1,1,'S',1,0.996264,1472,1002555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1472}}',354.321,155132574,1794102,NULL,'2020-10-14 03:57:00',1602647820,NULL),(1866105283,1271807,1,2991949,1,1,1,'S',1,0.994983,1196,943453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1184, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1196}}',354.336,164209342,1585270,NULL,'2021-07-22 21:51:43',1626990703,NULL),(1874787832,1271807,1,1574205,1,1,1,'A',1,0.984115,2507,908289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 2507, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2581}}',354.411,177257413,3060900,NULL,'2023-02-08 21:18:53',1675891133,NULL),(1871670838,1271807,1,143823,1,1,1,'S',1,0.990709,1184,986606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1184}}',354.545,172629489,1481052,NULL,'2022-06-14 23:09:24',1655248164,NULL),(1867439208,1271807,1,3122303,1,1,1,'S',1,0.990892,1043,932913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1024, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1043}}',354.619,166446526,1249600,NULL,'2021-10-07 21:56:56',1633643816,NULL),(1870410478,1271807,1,1546517,1,1,1,'S',1,0.983447,876,965969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',354.694,170772878,1038888,NULL,'2022-03-27 13:28:08',1648387688,NULL),(1862614521,1271807,1,678723,1,1,1,'S',1,0.980652,491,990420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 472}, \"maximum_statistics\": {\"great\": 491}}',354.8,159100393,583037,NULL,'2021-02-24 04:47:25',1614142045,NULL),(1871742623,1271807,1,1747898,1,1,1,'A',1,0.960452,197,874669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',354.837,172629900,581153,NULL,'2022-06-14 23:46:05',1655250365,NULL),(1858243908,1271807,1,2412001,1,1,1,'S',1,0.981094,1481,955416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1425, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1481}}',355.007,152327936,1870974,NULL,'2020-06-30 04:22:37',1593490957,NULL),(1863448904,1271807,1,1731107,1,1,1,'S',1,0.988546,1004,981555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 981, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',355.022,160308256,1247802,NULL,'2021-03-31 06:24:47',1617171887,NULL),(1871332785,1271807,1,3530126,1,1,1,'S',1,0.988177,1311,977941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1311}}',355.037,172013623,1616040,NULL,'2022-05-20 01:21:22',1653009682,NULL),(1864371823,1271807,1,1297310,1,1,1,'S',1,0.996809,940,1002256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 934}, \"maximum_statistics\": {\"great\": 940}}',355.101,161796880,1128896,NULL,'2021-05-10 22:07:21',1620684441,NULL),(1866918844,1271807,1,3143183,1,1,1,'S',1,0.990468,1154,986466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1154}}',355.175,165428633,1414266,NULL,'2021-08-30 23:50:25',1630367425,NULL),(1850553278,1271807,1,403323,1,1,1,'S',1,0.987214,1486,975325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1448}, \"maximum_statistics\": {\"great\": 1486}}',355.365,140458945,1853736,NULL,'2018-10-02 20:58:51',1538513931,NULL),(1865460001,1271807,1,2167611,1,1,1,'S',1,0.976359,1840,905227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1753, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1840}}',355.391,163340968,2395728,NULL,'2021-06-25 23:19:58',1624663198,NULL),(1852217328,1271807,1,988877,1,1,1,'S',1,0.982901,848,962840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 819, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 848}}',355.693,143111077,1011896,NULL,'2019-03-08 21:28:21',1552080501,NULL),(1876624747,1271807,1,3421389,1,1,1,'S',1,0.980185,1514,992997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1454, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1514}}',355.81,179843432,2004202,NULL,'2023-07-15 00:40:01',1689381601,NULL),(1871461900,1271807,1,3223214,1,1,1,'S',1,0.97903,763,953548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 731, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 763}}',355.844,172306972,900150,NULL,'2022-06-01 02:33:40',1654050820,NULL),(1870285244,1271807,1,813387,1,1,1,'S',1,0.987323,986,977457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 961, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',355.852,170494409,1147194,NULL,'2022-03-15 23:52:00',1647388320,NULL),(2662746788,1271807,1,4125539,1,1,1,'S',1,0.993119,1744,991485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1720, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1744}}',355.857,183517342,2182020,NULL,'2024-04-12 23:32:24',1712964744,NULL),(1863492250,1271807,1,1545415,1,1,1,'A',1,0.987977,1633,969361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 2078, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2121}}',355.917,160425796,2536646,NULL,'2021-04-03 06:27:45',1617431265,NULL),(2462020715,1271807,1,4226314,1,1,1,'S',1,0.980855,2481,956868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 2386, \"large_bonus\": 202}, \"maximum_statistics\": {\"great\": 2481}}',355.99,183054145,3274830,NULL,'2024-03-06 20:54:38',1709758478,NULL),(1875808383,1271807,1,3280864,1,1,1,'A',1,0.982379,992,900417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1315, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1362}}',355.998,178694248,1616516,NULL,'2023-05-03 02:56:59',1683082619,NULL),(1851172450,1271807,1,149128,1,1,1,'S',1,0.984991,1166,1005116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1166}}',356.065,141418961,1493082,NULL,'2018-11-29 00:23:45',1543451025,NULL),(1870164588,1271807,1,2310350,1,1,1,'S',1,0.98,725,956492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',356.188,170399692,820752,NULL,'2022-03-12 00:43:39',1647045819,NULL),(1872488035,1271807,1,2520065,1,1,1,'S',1,0.997082,1371,1003254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1363, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1371}}',356.361,173838793,1792926,NULL,'2022-08-08 23:47:48',1660002468,NULL),(2529130167,1271807,1,1793863,1,1,1,'A',1,0.956597,641,857405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 25, \"great\": 2676, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 2903}}',356.392,183205594,3142640,NULL,'2024-03-18 21:04:36',1710795876,NULL),(1861816050,1271807,1,98825,1,1,1,'A',1,0.995547,875,927862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 2008, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',356.414,157894382,2298050,NULL,'2021-01-18 04:44:04',1610945044,NULL),(1871339785,1271807,1,982430,1,1,1,'S',1,0.972678,915,935247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 865}, \"maximum_statistics\": {\"great\": 915}}',356.501,172179668,1047894,NULL,'2022-05-26 23:43:12',1653608592,NULL),(1861528260,1271807,1,208560,1,1,1,'A',1,0.973441,823,915045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 1237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',356.594,157369713,1409990,NULL,'2020-12-31 06:27:09',1609396029,NULL),(1872283308,1271807,1,3343471,1,1,1,'S',1,0.995565,1804,944354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1788, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1804}}',356.899,173441080,2320550,NULL,'2022-07-21 02:51:47',1658371907,NULL),(1868633518,1271807,1,227976,1,1,1,'S',1,0.988616,571,1018648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 558, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 571}}',356.929,168135782,710703,NULL,'2021-12-11 00:09:50',1639181390,NULL),(1867212466,1271807,1,1828391,1,1,1,'S',1,0.989835,1574,984710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1542, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1574}}',356.965,165912331,1910694,NULL,'2021-09-17 22:32:51',1631917971,NULL),(1850597607,1271807,1,1204254,1,1,1,'S',1,0.962493,1893,906941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"great\": 1751, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1893}}',356.996,140510251,2281734,NULL,'2018-10-05 22:40:57',1538779257,NULL),(1869744862,1271807,1,3217017,1,1,1,'A',1,0.979657,525,866331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1965, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2040}}',357.002,169896875,2115228,NULL,'2022-02-19 02:01:01',1645236061,NULL),(1871526222,1271807,1,3530821,1,1,1,'S',1,0.976889,1363,975985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1363}}',357.004,172205446,1798158,NULL,'2022-05-28 00:44:02',1653698642,NULL),(1870283352,1271807,1,157890,1,1,1,'S',1,0.984429,867,966852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 867}}',357.071,170493903,982050,NULL,'2022-03-15 23:17:13',1647386233,NULL),(1877487288,1271807,1,3212259,1,1,1,'A',1,0.946524,858,854503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 1349, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1496}}',357.301,181133426,1640307,NULL,'2023-10-10 00:52:02',1696899122,NULL),(1867698739,1271807,1,1530713,1,1,1,'A',1,0.961538,1178,872158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 33, \"great\": 2817, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 3016}}',357.306,166673514,3218960,NULL,'2021-10-16 02:24:27',1634351067,NULL),(1834440215,1271807,1,105917,1,1,1,'S',1,0.991557,1599,989357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1599}}',357.312,115128972,1897410,NULL,'2015-03-13 20:23:12',1426278192,NULL),(2424182066,1271807,1,1722197,1,1,1,'A',1,0.974026,411,921543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 731, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 770}}',357.361,182969503,838080,NULL,'2024-02-28 20:57:54',1709153874,NULL),(1867019573,1271807,1,2703771,1,1,1,'S',1,0.987593,1612,974869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1572, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1612}}',357.506,165668059,2061906,NULL,'2021-09-08 22:42:12',1631140932,NULL),(1876999764,1271807,1,1955614,1,1,1,'S',1,0.986747,1245,1005204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1212, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1245}}',357.535,180427674,1624267,NULL,'2023-08-22 00:45:20',1692665120,NULL),(1877499841,1271807,1,3243059,1,1,1,'S',1,0.977238,1318,982685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1258, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1318}}',357.603,181133383,1715465,NULL,'2023-10-10 00:45:40',1696898740,NULL),(1869354790,1271807,1,3302734,1,1,1,'S',1,0.991541,2128,989165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2092, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2128}}',357.697,169144209,2614440,NULL,'2022-01-19 22:00:55',1642629655,NULL),(1868274358,1271807,1,2788546,1,1,1,'S',1,0.98125,1040,994985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1001, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1040}}',357.704,167559919,1352073,NULL,'2021-11-17 23:23:50',1637191430,NULL),(1852303404,1271807,1,1271495,1,1,1,'S',1,0.986726,791,973330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 770}, \"maximum_statistics\": {\"great\": 791}}',357.986,143165338,932568,NULL,'2019-03-11 22:58:32',1552345112,NULL),(1867241494,1271807,1,1497700,1,1,1,'S',1,0.987399,1111,974001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1083, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1111}}',358.278,165912181,1397730,NULL,'2021-09-17 22:25:09',1631917509,NULL),(1870158466,1271807,1,2955504,1,1,1,'S',1,0.978289,1543,951774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1476, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1543}}',358.564,170398227,1815300,NULL,'2022-03-11 23:11:23',1647040283,NULL),(1865350096,1271807,1,1473328,1,1,1,'S',1,0.982579,1636,961761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1579, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1636}}',358.624,163214178,2013420,NULL,'2021-06-21 21:49:40',1624312180,NULL),(1870927010,1271807,1,3034320,1,1,1,'S',1,0.9875,920,1015415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 897, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',358.679,171499684,1084273,NULL,'2022-04-28 04:45:21',1651121121,NULL),(1858221699,1271807,1,2234914,1,1,1,'S',1,0.987106,698,977517,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 680, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 698}}',358.7,152275458,829014,NULL,'2020-06-28 02:19:22',1593310762,NULL),(1857672597,1271807,1,1963088,1,1,1,'S',1,0.989808,1717,927291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1682, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1717}}',358.747,151312351,2188054,NULL,'2020-05-24 02:45:23',1590288323,NULL),(1865392761,1271807,1,1552624,1,1,1,'A',1,0.981378,1753,952950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1888, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1960}}',358.849,163308799,2253726,NULL,'2021-06-24 23:28:23',1624577303,NULL),(1872412088,1271807,1,770170,1,1,1,'S',1,0.990987,1054,1025779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1035, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1054}}',358.856,173693969,1343295,NULL,'2022-08-02 04:13:19',1659413599,NULL),(1872354003,1271807,1,1398311,1,1,1,'A',1,0.952849,461,854517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 934, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1018}}',358.992,173694339,1071923,NULL,'2022-08-02 04:43:20',1659415400,NULL),(1868160654,1271807,1,2596079,1,1,1,'S',1,0.986283,1859,973781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1808, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1859}}',359.027,167433416,2440284,NULL,'2021-11-12 22:47:14',1636757234,NULL),(1868132864,1271807,1,2128691,1,1,1,'S',1,0.979074,2461,953532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 2358, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2461}}',359.085,167253179,2970654,NULL,'2021-11-05 23:00:03',1636153203,NULL),(1870075692,1271807,1,1012645,1,1,1,'S',1,0.98773,978,977228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 954, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 978}}',359.141,170243578,1229724,NULL,'2022-03-05 04:51:06',1646455866,NULL),(1864662425,1271807,1,1033930,1,1,1,'S',1,0.985944,996,1010763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 968, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 996}}',359.145,162214844,1251987,NULL,'2021-05-22 16:18:56',1621700336,NULL),(1871045262,1271807,1,2335498,1,1,1,'A',1,0.979186,1048,951769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1015, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1057}}',359.195,171637336,1243044,NULL,'2022-05-04 00:25:08',1651623908,NULL),(1862324223,1271807,1,97949,1,1,1,'S',1,0.996016,2510,999802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2490, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',359.296,158583449,3295842,NULL,'2021-02-09 00:37:24',1612831044,NULL),(1870272363,1271807,1,372211,1,1,1,'A',1,0.994439,1515,988271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 3025, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',359.44,170516790,3534138,NULL,'2022-03-16 23:20:28',1647472828,NULL),(1865754554,1271807,1,1405550,1,1,1,'S',1,0.978571,980,953024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 938, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 980}}',359.82,163731287,1245498,NULL,'2021-07-07 23:25:56',1625700356,NULL),(2842357895,1271807,1,1442891,1,1,1,'S',1,0.968009,422,951211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 395, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 422}}',359.898,183939137,522782,NULL,'2024-05-17 01:21:34',1715908894,NULL),(1866107566,1271807,1,1344250,1,1,1,'S',1,0.975496,857,940330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 815, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 857}}',359.966,164211639,1054428,NULL,'2021-07-22 23:49:54',1626997794,NULL),(1871362486,1271807,1,1906079,1,1,1,'A',1,0.97195,832,907691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 1739, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1836}}',360.062,172035377,2196398,NULL,'2022-05-20 23:59:20',1653091160,NULL),(1862067795,1271807,1,2579127,1,1,1,'S',1,0.994432,898,994464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 888, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 898}}',360.156,158288837,1117458,NULL,'2021-01-31 06:01:22',1612072882,NULL),(1864514923,1271807,1,2761850,1,1,1,'S',1,0.985609,1494,972710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1451, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1494}}',360.281,161935870,1701966,NULL,'2021-05-14 21:22:06',1621027326,NULL),(1871027510,1271807,1,3508306,1,1,1,'S',1,0.992999,857,938978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 845, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 857}}',360.37,171706165,1074020,NULL,'2022-05-07 03:58:58',1651895938,NULL),(1861867910,1271807,1,392976,1,1,1,'A',1,0.988001,1199,963731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 2853, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2917}}',360.579,157836011,3548518,NULL,'2021-01-16 05:31:36',1610775096,NULL),(1871305764,1271807,1,1807280,1,1,1,'A',1,0.969268,1044,941236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 1362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1448}}',360.603,172086559,1865113,NULL,'2022-05-22 20:35:55',1653251755,NULL),(1870568247,1271807,1,2747528,1,1,1,'A',1,0.976146,868,871508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 2592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2704}}',360.632,170921377,2987488,NULL,'2022-04-03 00:25:32',1648945532,NULL),(1870504307,1271807,1,374422,1,1,1,'A',1,0.964591,1326,892808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 1528, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1638}}',360.636,170732862,1979232,NULL,'2022-03-26 01:57:23',1648259843,NULL),(1875510266,1271807,1,3629655,1,1,1,'S',1,0.985789,1337,973398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1299, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1337}}',360.655,178278966,1660160,NULL,'2023-04-07 21:41:08',1680903668,NULL),(1862802350,1271807,1,2320992,1,1,1,'S',1,0.982264,592,998511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',360.674,159316091,699518,NULL,'2021-03-03 03:38:54',1614742734,NULL),(1862126686,1271807,1,2062510,1,1,1,'S',1,0.986096,935,972747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 935}}',360.677,158289441,1155564,NULL,'2021-01-31 06:32:37',1612074757,NULL),(1865089082,1271807,1,1864382,1,1,1,'A',1,0.99,1728,981909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1717, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1750}}',360.766,162807576,2279316,NULL,'2021-06-08 22:41:15',1623192075,NULL),(1864744588,1271807,1,1089110,1,1,1,'S',1,0.971277,470,965059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 443, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 470}}',360.873,162185527,586685,NULL,'2021-05-21 21:29:46',1621632586,NULL),(1846819138,1271807,1,672474,1,1,1,'A',1,0.969172,1055,856805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 2093, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2222}}',360.927,134824572,2383154,NULL,'2017-12-24 02:04:05',1514081045,NULL),(1875564552,1271807,1,234891,1,1,1,'A',1,0.969711,768,945263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1010, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1073}}',361.032,178437233,1317105,NULL,'2023-04-16 23:05:52',1681686352,NULL),(1871498097,1271807,1,739803,1,1,1,'A',1,0.990603,1332,969459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 1518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1543}}',361.042,172372140,1874376,NULL,'2022-06-03 23:51:02',1654300262,NULL),(1867414005,1271807,1,3067850,1,1,1,'S',1,0.991228,1197,921782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1176, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1197}}',361.051,166238671,1500120,NULL,'2021-09-30 00:06:20',1632960380,NULL),(1850898261,1271807,1,1435412,1,1,1,'S',1,0.987518,2123,976016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2070, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2123}}',361.056,140852306,2672358,NULL,'2018-10-25 22:09:19',1540505359,NULL),(1862806921,1271807,1,2326578,1,1,1,'S',1,0.991873,1415,937233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1392, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1415}}',361.103,159231560,1632820,NULL,'2021-02-28 07:24:43',1614497083,NULL),(1870633440,1271807,1,3360606,1,1,1,'S',1,0.981337,1661,956891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1661}}',361.404,170918772,2227795,NULL,'2022-04-02 21:29:51',1648934991,NULL),(1870979832,1271807,1,3436964,1,1,1,'S',1,0.979332,1258,954644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1258}}',361.514,171500532,1509300,NULL,'2022-04-28 05:54:40',1651125280,NULL),(1863446360,1271807,1,2694102,1,1,1,'S',1,0.988477,1779,980589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1779}}',361.54,160269852,2207334,NULL,'2021-03-30 06:20:52',1617085252,NULL),(1860539691,1271807,1,2371288,1,1,1,'S',1,0.986832,1329,973861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1294, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',361.608,155886265,1854468,NULL,'2020-11-12 05:54:55',1605160495,NULL),(1867390132,1271807,1,3168256,1,1,1,'S',1,0.968876,1237,922427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',361.613,166213134,1450140,NULL,'2021-09-28 23:46:27',1632872787,NULL),(1864720951,1271807,1,2940757,1,1,1,'S',1,0.978169,710,911186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 679, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 710}}',361.718,162184079,865854,NULL,'2021-05-21 20:42:52',1621629772,NULL),(1870782849,1271807,1,3225468,1,1,1,'S',1,0.974806,516,973044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',361.727,171357827,654202,NULL,'2022-04-22 02:29:26',1650594566,NULL),(1847037614,1271807,1,1399348,1,1,1,'S',1,0.979117,838,952073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 803}, \"maximum_statistics\": {\"great\": 838}}',361.838,135064297,991398,NULL,'2018-01-04 04:43:02',1515040982,NULL),(2735498376,1271807,1,4491316,1,1,1,'A',1,0.976009,2153,874442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 3403, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 3543}}',361.884,183693991,3808706,NULL,'2024-04-27 00:26:35',1714177595,NULL),(1866917865,1271807,1,3141672,1,1,1,'S',1,0.990827,3107,934407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 3050, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3107}}',361.947,165455674,3631730,NULL,'2021-08-31 22:57:56',1630450676,NULL),(1867850586,1271807,1,2317766,1,1,1,'A',1,0.983892,769,913389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 754, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 776}}',362.202,166898760,923218,NULL,'2021-10-23 22:20:34',1635027634,NULL),(2424277799,1271807,1,1733133,1,1,1,'A',1,0.962314,536,807307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 1070, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1141}}',362.246,182969743,1124274,NULL,'2024-02-28 21:20:29',1709155229,NULL),(1849878081,1271807,1,1679305,1,1,1,'A',1,0.977451,922,885570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 975, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1020}}',362.304,139279326,1174730,NULL,'2018-08-03 03:59:49',1533268789,NULL),(1872123038,1271807,1,1770953,1,1,1,'S',1,0.991192,1703,988566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1673, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1703}}',362.327,173180668,2090184,NULL,'2022-07-09 01:04:01',1657328641,NULL),(1871068416,1271807,1,3083925,1,1,1,'S',1,0.98582,1622,970814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1622}}',362.347,171703480,1954038,NULL,'2022-05-07 01:08:33',1651885713,NULL),(1865413389,1271807,1,2314621,1,1,1,'S',1,0.987565,2131,977604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2078, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2131}}',362.358,163306269,2600268,NULL,'2021-06-24 21:20:29',1624569629,NULL),(1865809336,1271807,1,2777592,1,1,1,'S',1,0.990777,759,934431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 745, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 759}}',362.469,163888960,887270,NULL,'2021-07-12 20:51:51',1626123111,NULL),(1848438825,1271807,1,989280,1,1,1,'S',1,0.98723,2545,976924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2480}, \"maximum_statistics\": {\"great\": 2545}}',362.673,137237503,3078858,NULL,'2018-04-24 04:34:10',1524544450,NULL),(1870252143,1271807,1,1463029,1,1,1,'A',1,0.958864,941,881458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 939, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1021}}',362.686,170356941,1221804,NULL,'2022-03-10 02:37:53',1646879873,NULL),(1869560238,1271807,1,2267070,1,1,1,'S',1,0.989691,2231,981402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2185}, \"maximum_statistics\": {\"great\": 2231}}',362.958,169477575,2675694,NULL,'2022-02-02 00:36:07',1643762167,NULL),(1868769091,1271807,1,3226246,1,1,1,'A',1,0.974485,1016,939696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 969, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1019}}',362.961,168243024,1176852,NULL,'2021-12-15 01:11:41',1639530701,NULL),(1875151207,1271807,1,1497967,1,1,1,'S',1,0.977175,701,908186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 669, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 701}}',363.135,177840353,849534,NULL,'2023-03-14 00:25:03',1678753503,NULL),(1847327252,1271807,1,1412711,1,1,1,'S',1,0.980927,1337,958626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1337}}',363.315,135470803,1602864,NULL,'2018-01-24 01:20:26',1516756826,NULL),(1848942455,1271807,1,1360252,1,1,1,'S',1,0.9816,1875,920406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1875}}',363.333,137991329,2356314,NULL,'2018-05-31 04:20:01',1527740401,NULL),(1876668383,1271807,1,2860959,1,1,1,'A',1,0.970708,713,959013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 693, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 734}}',363.373,179950419,874775,NULL,'2023-07-22 01:26:48',1689989208,NULL),(1875840598,1271807,1,3780224,1,1,1,'S',1,0.988169,1775,979989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1733, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1775}}',363.397,178693055,2158440,NULL,'2023-05-03 00:35:54',1683074154,NULL),(1866331584,1271807,1,2499262,1,1,1,'S',1,0.994268,785,993372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 776, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 785}}',363.42,164691919,902868,NULL,'2021-08-06 22:04:28',1628287468,NULL),(1870156888,1271807,1,1509088,1,1,1,'A',1,0.949669,436,830621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 1243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1361}}',363.563,170336390,1350211,NULL,'2022-03-09 02:57:48',1646794668,NULL),(1867269761,1271807,1,3162564,1,1,1,'S',1,0.987479,1797,925233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1752, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1797}}',363.653,165997891,2141080,NULL,'2021-09-20 21:08:36',1632172116,NULL),(1867645684,1271807,1,2539220,1,1,1,'S',1,0.980043,1403,955689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1403}}',363.73,166670952,1711134,NULL,'2021-10-16 00:09:11',1634342951,NULL),(1839917800,1271807,1,95812,1,1,1,'S',1,0.992799,1111,943740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1095, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',363.74,124172672,1136714,NULL,'2016-05-27 03:16:11',1464318971,NULL),(1852186644,1271807,1,1763967,1,1,1,'S',1,0.993448,1679,993605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1679}}',363.74,142847892,2094720,NULL,'2019-02-20 22:49:01',1550702941,NULL),(1874446336,1271807,1,3800936,1,1,1,'A',1,0.982338,1732,955577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1859, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1925}}',363.798,176645477,2247727,NULL,'2023-01-05 22:01:03',1672956063,NULL),(2735477817,1271807,1,2559827,1,1,1,'A',1,0.975986,2111,873788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 3017, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 3144}}',363.824,183693946,3467358,NULL,'2024-04-27 00:19:48',1714177188,NULL),(1868171891,1271807,1,2804249,1,1,1,'S',1,0.985812,1022,964651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 993, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1022}}',363.861,167254497,1286964,NULL,'2021-11-06 00:03:42',1636157022,NULL),(1862622635,1271807,1,2648969,1,1,1,'A',1,0.981526,928,855470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 2016, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2084}}',363.906,159037840,2380796,NULL,'2021-02-22 05:49:44',1613972984,NULL),(1876473964,1271807,1,3615432,1,1,1,'S',1,0.988331,1414,927082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1381, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1414}}',363.952,179580980,1672910,NULL,'2023-06-28 00:02:50',1687910570,NULL),(1867450233,1271807,1,2052056,1,1,1,'S',1,0.976034,1669,943224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1589, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1669}}',364.003,166376763,2020656,NULL,'2021-10-05 00:40:34',1633394434,NULL),(1868109398,1271807,1,1274287,1,1,1,'S',1,0.993445,1373,995316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1355, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1373}}',364.09,167253256,1722396,NULL,'2021-11-05 23:03:31',1636153411,NULL),(1871471249,1271807,1,2759819,1,1,1,'A',1,0.967683,1002,918965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 1791, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1903}}',364.258,172231913,2142900,NULL,'2022-05-28 23:43:52',1653781432,NULL),(1866324543,1271807,1,2649326,1,1,1,'S',1,0.98736,712,974284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 694, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 712}}',364.275,164694376,880542,NULL,'2021-08-06 23:58:57',1628294337,NULL),(1867569795,1271807,1,2797441,1,1,1,'S',1,0.988977,1633,977341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1597, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1633}}',364.287,166670017,2121432,NULL,'2021-10-15 23:20:09',1634340009,NULL),(1848358754,1271807,1,1144904,1,1,1,'S',1,0.978378,1110,951846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1062, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1110}}',364.431,137192262,1329666,NULL,'2018-04-22 01:00:22',1524358822,NULL),(1871704266,1271807,1,3147420,1,1,1,'S',1,0.984318,829,968341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 803, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 829}}',364.607,172630487,988878,NULL,'2022-06-15 00:28:31',1655252911,NULL),(1870229626,1271807,1,98596,1,1,1,'S',1,0.988247,1021,1012546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 997, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',364.703,170336947,1335849,NULL,'2022-03-09 03:38:02',1646797082,NULL),(1862251863,1271807,1,162653,1,1,1,'S',1,0.98105,686,995412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 660, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 686}}',364.712,158420419,855222,NULL,'2021-02-04 06:11:16',1612419076,NULL),(2609961488,1271807,1,2649346,1,1,1,'A',1,0.958729,723,814173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 1960, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2108}}',364.973,183395853,2146878,NULL,'2024-04-02 21:32:05',1712093525,NULL),(1870287666,1271807,1,1511109,1,1,1,'S',1,0.989028,2233,923717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2184, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2233}}',365.033,170516949,3077390,NULL,'2022-03-16 23:31:21',1647473481,NULL),(1871415689,1271807,1,1263650,1,1,1,'S',1,0.987688,731,978123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 713, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',365.069,172372205,907296,NULL,'2022-06-03 23:55:42',1654300542,NULL),(1861607563,1271807,1,1709943,1,1,1,'S',1,0.987108,892,976744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 869, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 892}}',365.171,157541051,1094580,NULL,'2021-01-06 00:50:47',1609894247,NULL),(1867437983,1271807,1,3227945,1,1,1,'S',1,0.979576,1273,951729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1273}}',365.185,166212857,1526910,NULL,'2021-09-28 23:27:23',1632871643,NULL),(1867271413,1271807,1,2763094,1,1,1,'S',1,0.984229,1395,1063978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1395}}',365.303,166022768,1816146,NULL,'2021-09-21 20:40:26',1632256826,NULL),(1867822969,1271807,1,2266409,1,1,1,'A',1,0.988841,1568,922564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1582, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1613}}',365.515,166866933,1908462,NULL,'2021-10-22 22:08:07',1634940487,NULL),(1870636523,1271807,1,3413141,1,1,1,'S',1,0.983149,1810,913208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1749, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1810}}',365.547,170987601,2169980,NULL,'2022-04-05 22:21:45',1649197305,NULL),(1876933195,1271807,1,3932474,1,1,1,'A',1,0.95028,696,756249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 51, \"great\": 2460, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 2675}}',365.744,180441538,2682884,NULL,'2023-08-23 00:07:01',1692749221,NULL),(1871371536,1271807,1,1082699,1,1,1,'A',1,0.967123,1073,897977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 11, \"great\": 2469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2631}}',365.747,172179776,2818128,NULL,'2022-05-26 23:53:18',1653609198,NULL),(1868801917,1271807,1,2961632,1,1,1,'S',1,0.991402,1919,897170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1886, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1919}}',365.839,168266672,2284070,NULL,'2021-12-16 01:24:34',1639617874,NULL),(1865984074,1271807,1,2854671,1,1,1,'S',1,0.980178,1463,992673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1405, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1463}}',365.84,164020608,1898823,NULL,'2021-07-16 23:36:23',1626478583,NULL),(1875584057,1271807,1,2984823,1,1,1,'A',1,0.970868,542,830699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 1509, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1579}}',365.847,178397910,1538966,NULL,'2023-04-14 23:00:21',1681513221,NULL),(1852050994,1271807,1,1860941,1,1,1,'A',1,0.991607,1149,928601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1642, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1668}}',365.903,142633764,1933640,NULL,'2019-02-07 23:05:27',1549580727,NULL),(1863569374,1271807,1,72404,1,1,1,'S',1,0.996315,3121,1001543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 3098, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',366.015,160426720,3994626,NULL,'2021-04-03 07:07:45',1617433665,NULL),(1865896713,1271807,1,1483714,1,1,1,'S',1,0.974486,1411,1028841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1339, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1411}}',366.067,163888875,1919127,NULL,'2021-07-12 20:48:55',1626122935,NULL),(1867882623,1271807,1,1385223,1,1,1,'S',1,0.992534,2210,992251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2210}}',366.133,166980215,2559390,NULL,'2021-10-27 00:08:24',1635293304,NULL),(1865802953,1271807,1,3007830,1,1,1,'S',1,0.966603,524,951260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 489, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 524}}',366.243,163891569,658050,NULL,'2021-07-12 22:51:59',1626130319,NULL),(1870252205,1271807,1,2648380,1,1,1,'A',1,0.958961,479,884884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 597}}',366.256,170423234,643857,NULL,'2022-03-12 21:38:17',1647121097,NULL),(1868616070,1271807,1,176895,1,1,1,'A',1,0.979098,1445,946794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1743, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1818}}',366.311,168134853,2040864,NULL,'2021-12-10 23:10:02',1639177802,NULL),(1870942102,1271807,1,2124799,1,1,1,'A',1,0.980725,1061,978586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1297}}',366.356,171566431,1548291,NULL,'2022-04-30 22:30:42',1651357842,NULL),(1868802161,1271807,1,2961643,1,1,1,'A',1,0.97538,1677,936638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 1818, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1909}}',366.767,168266847,2287812,NULL,'2021-12-16 01:36:36',1639618596,NULL),(1866916963,1271807,1,2755233,1,1,1,'S',1,0.98652,1224,974671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1224}}',366.816,165426353,1503432,NULL,'2021-08-30 21:37:49',1630359469,NULL),(1871871459,1271807,1,2981284,1,1,1,'S',1,0.989637,1351,983612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1323, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1351}}',366.858,172817240,1692342,NULL,'2022-06-23 01:14:08',1655946848,NULL),(2678932902,1271807,1,1569123,1,1,1,'A',1,0.968191,1159,844764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 36, \"great\": 2965, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3128}}',366.861,183556182,3220266,NULL,'2024-04-15 22:06:58',1713218818,NULL),(1866415929,1271807,1,1781766,1,1,1,'S',1,0.990196,918,929941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 900, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 918}}',366.908,164875992,1145380,NULL,'2021-08-12 20:53:27',1628801607,NULL),(1876101144,1271807,1,4011570,1,1,1,'S',1,0.987317,1774,977274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1729, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1774}}',367.076,179175300,2152236,NULL,'2023-06-01 20:56:39',1685652999,NULL),(1870386052,1271807,1,805871,1,1,1,'S',1,0.983485,878,964626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 849, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 878}}',367.312,170732587,1144374,NULL,'2022-03-26 01:41:35',1648258895,NULL),(1851861876,1271807,1,101368,1,1,1,'S',1,0.970886,1185,965140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1185}}',367.52,142486723,1488742,NULL,'2019-01-30 00:05:57',1548806757,NULL),(1864915097,1271807,1,1414455,1,1,1,'S',1,0.966887,604,953513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 564}, \"maximum_statistics\": {\"great\": 604}}',367.563,162574834,694273,NULL,'2021-06-01 22:43:47',1622587427,NULL),(1870179628,1271807,1,2983308,1,1,1,'S',1,0.987085,1084,976119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1056, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1084}}',367.621,170399477,1344294,NULL,'2022-03-12 00:29:04',1647044944,NULL),(1861955323,1271807,1,2673663,1,1,1,'S',1,0.989234,836,942030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 818, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 836}}',367.709,158074037,979284,NULL,'2021-01-24 05:35:45',1611466545,NULL),(1868414449,1271807,1,981217,1,1,1,'S',1,0.982337,1104,962389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1065, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1104}}',368.035,167733002,1300296,NULL,'2021-11-24 23:21:46',1637796106,NULL),(1868741011,1271807,1,2026324,1,1,1,'S',1,0.974163,1045,974139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 991, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1045}}',368.074,168316163,1421543,NULL,'2021-12-18 01:19:30',1639790370,NULL),(1871562816,1271807,1,2899632,1,1,1,'S',1,0.9891,1055,982588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1032, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1055}}',368.157,172511678,1265388,NULL,'2022-06-09 23:51:02',1654818662,NULL),(1876344347,1271807,1,3992420,1,1,1,'A',1,0.978084,593,886901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 592, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',368.33,179565380,706020,NULL,'2023-06-26 22:49:58',1687819798,NULL),(1869973393,1271807,1,2429855,1,1,1,'S',1,0.993012,1431,940322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1411, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1431}}',368.373,169923807,1669900,NULL,'2022-02-20 00:22:52',1645316572,NULL),(1876860717,1271807,1,2417531,1,1,1,'A',1,0.977376,669,928403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 848, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 884}}',368.5,180153946,979925,NULL,'2023-08-03 22:59:50',1691103590,NULL),(1864244384,1271807,1,1319599,1,1,1,'S',1,0.985761,913,972892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',368.537,161549588,1069863,NULL,'2021-05-04 00:23:43',1620087823,NULL),(1861965775,1271807,1,132914,1,1,1,'S',1,0.996481,1847,1000702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1834, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1847}}',368.648,158076968,2316612,NULL,'2021-01-24 08:08:02',1611475682,NULL),(1865077797,1271807,1,457542,1,1,1,'A',1,0.9811,1603,892781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 4056, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 4180}}',369.097,162776478,4064331,NULL,'2021-06-07 23:20:08',1623108008,NULL),(2663200886,1271807,1,153307,0,1,1,'A',1,0.962017,718,892234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 1353, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1448}}',369.318,183518252,1554086,NULL,'2024-04-13 01:51:38',1712973098,NULL),(1861899189,1271807,1,2346728,1,1,1,'S',1,0.987961,1952,978090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1905, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1952}}',369.416,157836528,2533368,NULL,'2021-01-16 06:02:03',1610776923,NULL),(1870334591,1271807,1,3335630,1,1,1,'S',1,0.974131,1237,939962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1237}}',369.496,170517645,1474470,NULL,'2022-03-17 00:27:25',1647476845,NULL),(1852314149,1271807,1,1843939,1,1,1,'S',1,0.992413,2109,991626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2077, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2109}}',369.631,143081030,2505066,NULL,'2019-03-07 00:11:13',1551917473,NULL),(1871329218,1271807,1,2421823,1,1,1,'S',1,0.979562,685,990544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',369.655,172087289,871269,NULL,'2022-05-22 21:17:04',1653254224,NULL),(2735507728,1271807,1,4552179,1,1,1,'S',1,0.990689,1074,928641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1054, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1074}}',369.67,183694019,1340220,NULL,'2024-04-27 00:29:38',1714177778,NULL),(2461980801,1271807,1,4073695,1,1,1,'A',1,0.988437,871,920173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1565, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1600}}',369.702,183054075,1891230,NULL,'2024-03-06 20:45:38',1709757938,NULL),(1872124855,1271807,1,3562682,1,1,1,'S',1,0.992218,1799,990167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1771, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1799}}',369.846,173180265,2358270,NULL,'2022-07-09 00:33:23',1657326803,NULL),(1851450164,1271807,1,1688435,1,1,1,'A',1,0.97771,828,882915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 945, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 987}}',370.111,141927604,1172604,NULL,'2018-12-28 22:04:49',1546034689,NULL),(1869644201,1271807,1,3116858,1,1,1,'S',1,0.988214,1103,980629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1077, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1103}}',370.142,169724987,1340970,NULL,'2022-02-11 22:03:38',1644617018,NULL),(1872077710,1271807,1,2429855,1,1,1,'A',1,0.965059,1158,899059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 1333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1431}}',370.164,173181510,1602258,NULL,'2022-07-09 01:59:49',1657331989,NULL),(1876603110,1271807,1,3822773,1,1,1,'S',1,0.973874,555,975848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',370.342,179797044,665464,NULL,'2023-07-12 00:25:50',1689121550,NULL),(1871321060,1271807,1,3153384,1,1,1,'S',1,0.976092,962,980077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 916, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 962}}',370.354,172180633,1249309,NULL,'2022-05-27 01:06:33',1653613593,NULL),(1872513158,1271807,1,2564214,1,1,1,'S',1,0.990308,2012,985516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1973, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2012}}',370.48,173838539,2490474,NULL,'2022-08-08 23:29:37',1660001377,NULL),(2642166496,1271807,1,3669538,1,1,1,'A',1,0.959632,559,909769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 651, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 706}}',370.656,183471302,754219,NULL,'2024-04-08 21:30:32',1712611832,NULL),(1871730482,1271807,1,1711871,1,1,1,'S',1,0.990365,1920,984121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1883, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1920}}',370.668,172677573,2349042,NULL,'2022-06-17 01:14:46',1655428486,NULL),(1871824724,1271807,1,3585165,1,1,1,'S',1,0.991899,1790,990363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1761, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1790}}',370.718,172816672,2191400,NULL,'2022-06-23 00:23:24',1655943804,NULL),(1871934494,1271807,1,2646477,1,1,1,'S',1,0.98772,2158,978449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2158}}',370.786,173136624,2494074,NULL,'2022-07-07 00:16:33',1657152993,NULL),(1869284153,1271807,1,3331830,1,1,1,'S',1,0.981826,2256,961237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 2174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2256}}',370.982,169145250,2765124,NULL,'2022-01-19 23:10:59',1642633859,NULL),(1871629002,1271807,1,3043966,1,1,1,'A',1,0.958034,751,863418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 39, \"great\": 3095, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3336}}',371.053,172513138,3651387,NULL,'2022-06-10 01:42:25',1654825345,NULL),(1865812097,1271807,1,2040979,1,1,1,'S',1,0.984881,1852,970512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1796, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1852}}',371.135,163919382,2228106,NULL,'2021-07-13 19:48:19',1626205699,NULL),(2699404349,1271807,1,545841,1,1,1,'A',1,0.960243,778,864913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 998, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1069}}',371.279,183604747,1134051,NULL,'2024-04-20 00:20:13',1713572413,NULL),(1872554829,1271807,1,3649646,1,1,1,'S',1,0.994988,1297,999734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1297}}',371.372,173839773,1542546,NULL,'2022-08-09 01:07:05',1660007225,NULL),(1875343973,1271807,1,905790,1,1,1,'A',1,0.969623,1275,909473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 32, \"great\": 4067, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 4296}}',371.402,178007610,4703714,NULL,'2023-03-24 00:09:22',1679616562,NULL),(1869409787,1271807,1,1332976,1,1,1,'S',1,0.986378,1615,974129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1571, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1615}}',371.469,169168105,2009604,NULL,'2022-01-20 22:03:50',1642716230,NULL),(1861314270,1271807,1,107099,1,1,1,'S',1,0.987618,848,1012546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 827, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',371.491,157159096,1061967,NULL,'2020-12-24 05:49:51',1608788991,NULL),(1874420671,1271807,1,284037,1,1,1,'A',1,0.972533,565,919519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1018, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1074}}',371.589,176606326,1227723,NULL,'2023-01-03 20:16:32',1672776992,NULL),(1874431706,1271807,1,3544596,1,1,1,'S',1,0.984082,2450,968065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 2372, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2450}}',371.747,176606188,2902320,NULL,'2023-01-03 20:09:31',1672776571,NULL),(1866880880,1271807,1,2842116,1,1,1,'S',1,0.988479,1085,978640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1060, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1085}}',371.927,165456330,1325316,NULL,'2021-08-31 23:33:31',1630452811,NULL),(1876470600,1271807,1,1567153,1,1,1,'A',1,0.971662,484,923382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 1508, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1588}}',372.133,179733982,1802907,NULL,'2023-07-08 02:13:10',1688782390,NULL),(1871728866,1271807,1,1707975,1,1,1,'S',1,0.976644,1049,945424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1000, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1049}}',372.134,172677483,1281780,NULL,'2022-06-17 01:06:41',1655428001,NULL),(2512048432,1271807,1,4289635,1,1,1,'A',1,0.967813,1565,897375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 2138, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2268}}',372.291,183165118,2450948,NULL,'2024-03-15 20:11:12',1710533472,NULL),(1867593762,1271807,1,2649335,1,1,1,'A',1,0.96303,566,819487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 1810, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1934}}',372.471,166584630,2024142,NULL,'2021-10-12 20:23:15',1634070195,NULL),(1872229830,1271807,1,3572290,1,1,1,'S',1,0.989751,2049,983185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2007, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2049}}',372.556,173442462,2557758,NULL,'2022-07-21 04:23:52',1658377432,NULL),(1870403194,1271807,1,155101,1,1,1,'S',1,0.984694,882,968251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 855}, \"maximum_statistics\": {\"great\": 882}}',372.57,170731983,1104318,NULL,'2022-03-26 01:05:57',1648256757,NULL),(1874816420,1271807,1,3376323,1,1,1,'A',1,0.957342,1086,857884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 43, \"great\": 3463, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 3739}}',372.587,177258019,3949969,NULL,'2023-02-08 22:10:22',1675894222,NULL),(1869592644,1271807,1,3000744,1,1,1,'S',1,0.992918,1765,992920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1740, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1765}}',372.753,169475402,2207628,NULL,'2022-02-01 22:02:59',1643752979,NULL),(2715653202,1271807,1,1486433,1,1,1,'A',1,0.986359,964,891439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 1870, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1906}}',372.957,183644632,2084510,NULL,'2024-04-22 23:58:34',1713830314,NULL),(1866232870,1271807,1,2734758,1,1,1,'A',1,0.974885,993,917510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 1654, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1732}}',373.107,164436066,1907691,NULL,'2021-07-29 23:59:49',1627603189,NULL),(1861301968,1271807,1,249063,1,1,1,'A',1,0.983908,645,987239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',373.361,157159253,994247,NULL,'2020-12-24 05:58:38',1608789518,NULL),(2424421631,1271807,1,3884404,1,1,1,'A',1,0.974253,1141,864808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 1504, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1573}}',373.451,182970083,1671106,NULL,'2024-02-28 21:56:00',1709157360,NULL),(1852140414,1271807,1,1344856,1,1,1,'S',1,0.988451,2208,980454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2208}}',373.533,142918484,2731662,NULL,'2019-02-24 22:53:55',1551048835,NULL),(2641962457,1271807,1,4357033,1,1,1,'A',1,0.98892,1043,970282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1413, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1444}}',373.693,183470793,1791772,NULL,'2024-04-08 20:37:00',1712608620,NULL),(1859598856,1271807,1,1369892,1,1,1,'S',1,0.983863,2045,967393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1979, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2045}}',373.765,154343959,2495664,NULL,'2020-09-14 04:15:17',1600056917,NULL),(1867572646,1271807,1,127115,1,1,1,'S',1,0.990395,1874,985654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1838, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1874}}',373.767,166670523,2259714,NULL,'2021-10-15 23:47:42',1634341662,NULL),(1861892872,1271807,1,1888472,1,1,1,'S',1,0.987788,2129,978950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2077, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2129}}',373.771,157836327,2569638,NULL,'2021-01-16 05:50:13',1610776213,NULL),(1849418007,1271807,1,1639628,1,1,1,'S',1,0.984687,2351,969243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 2279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2351}}',373.87,138720459,2796966,NULL,'2018-07-07 01:58:13',1530928693,NULL),(1870928854,1271807,1,2097539,1,1,1,'A',1,0.989031,1871,975465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 2364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2416}}',373.877,171520326,2980916,NULL,'2022-04-29 03:02:42',1651201362,NULL),(1842422140,1271807,1,781876,1,1,1,'S',1,0.972142,1741,934297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',374.037,127856806,2056200,NULL,'2016-12-10 20:54:08',1481403248,NULL),(1875591091,1271807,1,1872619,1,1,1,'A',1,0.963024,493,895873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1424, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1528}}',374.126,178436679,1648614,NULL,'2023-04-16 22:15:25',1681683325,NULL),(1868152048,1271807,1,1029561,1,1,1,'S',1,0.988777,1292,981714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1263, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1292}}',374.218,167253037,1560996,NULL,'2021-11-05 22:51:59',1636152719,NULL),(1849950938,1271807,1,1148996,0,1,1,'A',1,0.968013,746,834960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188}}',374.255,139598583,1115282,NULL,'2018-08-18 03:19:29',1534562369,NULL),(1866175968,1271807,1,2650974,1,1,1,'S',1,0.987977,1705,978165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1664, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1705}}',374.356,164557869,2058714,NULL,'2021-08-02 21:49:45',1627940985,NULL),(1871479479,1271807,1,210463,1,1,1,'A',1,0.97677,810,968747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 864, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 904}}',374.495,172230234,1094112,NULL,'2022-05-28 21:54:59',1653774899,NULL),(1867021886,1271807,1,73066,1,1,1,'S',1,0.999152,2358,1010879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2354, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2358}}',374.712,165668683,3038550,NULL,'2021-09-08 23:19:24',1631143164,NULL),(1852033790,1271807,1,1373621,1,1,1,'S',1,0.985697,1643,971987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1596, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1643}}',374.73,142633665,2135904,NULL,'2019-02-07 22:54:17',1549580057,NULL),(1864511704,1271807,1,2629418,1,1,1,'S',1,0.991427,1458,988766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1433, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',374.779,161978998,1942338,NULL,'2021-05-15 23:34:11',1621121651,NULL),(1864703034,1271807,1,1937291,1,1,1,'S',1,0.991745,1696,988744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1668, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1696}}',375.097,162182236,2156892,NULL,'2021-05-21 19:43:55',1621626235,NULL),(1874826445,1271807,1,104400,1,1,1,'S',1,0.995495,888,1001598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',375.162,177241527,1012386,NULL,'2023-02-07 21:03:19',1675803799,NULL),(1876960834,1271807,1,200843,1,1,1,'A',1,0.980598,912,974204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1192, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1237}}',375.183,180427521,1523468,NULL,'2023-08-22 00:25:34',1692663934,NULL),(1862364553,1271807,1,366293,1,1,1,'S',1,0.995098,1836,998514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1818, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1836}}',375.753,158618499,2314776,NULL,'2021-02-09 23:51:26',1612914686,NULL),(1875213495,1271807,1,1319597,1,1,1,'S',1,0.971037,984,931418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 927, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 984}}',375.799,177841302,1134824,NULL,'2023-03-14 02:01:44',1678759304,NULL),(1870159737,1271807,1,1945359,1,1,1,'S',1,0.973954,1267,937829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1201, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1267}}',376.131,170398500,1686218,NULL,'2022-03-11 23:27:38',1647041258,NULL),(1877010649,1271807,1,109332,1,1,1,'A',1,0.965273,828,939025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 1383, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1483}}',376.161,180427447,1799208,NULL,'2023-08-22 00:18:13',1692663493,NULL),(1861323771,1271807,1,2343680,1,1,1,'S',1,0.990814,1633,932240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1603, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',376.29,157064331,1932620,NULL,'2020-12-21 04:58:05',1608526685,NULL),(1874700106,1271807,1,1305282,1,1,1,'A',1,0.974794,1266,920946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 1964, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2063}}',376.521,177103377,2365482,NULL,'2023-01-31 03:34:22',1675136062,NULL),(1870242165,1271807,1,119666,1,1,1,'S',1,0.989758,1074,984135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1074}}',376.532,170399298,1276818,NULL,'2022-03-12 00:16:54',1647044214,NULL),(1865346467,1271807,1,1176481,1,1,1,'S',1,0.985378,1231,971327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1231}}',376.533,163216219,1488426,NULL,'2021-06-21 23:32:47',1624318367,NULL),(1871372852,1271807,1,1086503,1,1,1,'A',1,0.962038,728,877042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 6, \"great\": 1929, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 2}}',376.571,172037877,2300949,NULL,'2022-05-21 02:31:31',1653100291,NULL),(1864547960,1271807,1,2657678,1,1,1,'S',1,0.991204,1478,988973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1478}}',376.636,161979469,1769454,NULL,'2021-05-15 23:52:51',1621122771,NULL),(2507025535,1271807,1,1278441,1,1,1,'A',1,0.960749,652,884583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 765, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',376.725,183153713,954524,NULL,'2024-03-14 22:04:05',1710453845,NULL),(1867403232,1271807,1,2776507,1,1,1,'S',1,0.996393,1525,948919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1514, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1525}}',376.737,166212617,1918100,NULL,'2021-09-28 23:12:09',1632870729,NULL),(1871564722,1271807,1,3484224,1,1,1,'S',1,0.988003,1292,1015040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1292}}',376.922,172413977,1640600,NULL,'2022-06-05 16:00:11',1654444811,NULL),(2719837540,1271807,1,3462570,1,1,1,'A',1,0.99057,1981,982016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 2605, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2651}}',376.954,183655518,3141330,NULL,'2024-04-23 20:30:20',1713904220,NULL),(1865690822,1271807,1,2321553,1,1,1,'S',1,0.992084,1958,989950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1927, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1958}}',377.092,163730048,2458410,NULL,'2021-07-07 22:24:21',1625696661,NULL),(1865505935,1271807,1,2599337,1,1,1,'S',1,0.992489,932,992299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 918, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 932}}',377.111,163339277,1180308,NULL,'2021-06-25 21:57:01',1624658221,NULL),(1869463711,1271807,1,1736565,1,1,1,'S',1,0.993111,1742,993798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1718, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1742}}',377.155,169168349,2201118,NULL,'2022-01-20 22:20:00',1642717200,NULL),(1870571148,1271807,1,2997476,1,1,1,'A',1,0.978113,842,939145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1325}}',377.225,170966091,1462029,NULL,'2022-04-04 22:08:57',1649110137,NULL),(1870928432,1271807,1,3399798,1,1,1,'S',1,0.988527,1874,978612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1831, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1874}}',377.3,171500108,2388516,NULL,'2022-04-28 05:20:07',1651123207,NULL),(1851873344,1271807,1,470278,1,1,1,'S',1,0.982597,747,1000911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 721}, \"maximum_statistics\": {\"great\": 747}}',377.343,142535070,927504,NULL,'2019-02-01 22:33:43',1549060423,NULL),(1869550821,1271807,1,3357299,1,1,1,'S',1,0.978325,1015,987217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 971}, \"maximum_statistics\": {\"great\": 1015}}',377.416,169475014,1178545,NULL,'2022-02-01 21:40:09',1643751609,NULL),(1872345694,1271807,1,3638144,1,1,1,'A',1,0.977292,1335,937810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 2245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2334}}',377.5,173694950,2710716,NULL,'2022-08-02 05:35:06',1659418506,NULL),(1871968591,1271807,1,2725174,1,1,1,'A',1,0.972166,1018,860578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 1422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1491}}',377.608,173136871,1636132,NULL,'2022-07-07 00:31:55',1657153915,NULL);
INSERT INTO `scores` VALUES (1867527773,1271807,1,2645087,1,1,1,'S',1,0.987894,1776,978042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1733, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1776}}',377.655,166376204,2202912,NULL,'2021-10-05 00:04:43',1633392283,NULL),(1870935488,1271807,1,3263123,1,1,1,'A',1,0.952452,650,809435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 18, \"great\": 2140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2345}}',377.667,171499915,2412607,NULL,'2022-04-28 05:02:54',1651122174,NULL),(1866504483,1271807,1,2120823,1,1,1,'S',1,0.987092,1472,974804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1472}}',377.722,164875626,1782084,NULL,'2021-08-12 20:38:25',1628800705,NULL),(2678714990,1271807,1,3158273,1,1,1,'A',1,0.972464,1300,859634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 2309, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2415}}',377.748,183555764,2523374,NULL,'2024-04-15 21:02:38',1713214958,NULL),(1871740160,1271807,1,264752,1,1,1,'S',1,0.986789,492,1013583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',377.786,172629964,590016,NULL,'2022-06-14 23:50:28',1655250628,NULL),(1866368049,1271807,1,2962062,1,1,1,'S',1,0.992656,817,989900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',377.803,164692602,995616,NULL,'2021-08-06 22:37:28',1628289448,NULL),(1874395967,1271807,1,1164009,1,1,1,'S',1,0.984094,1949,967244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1887, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1949}}',377.822,176645068,2571534,NULL,'2023-01-05 21:27:45',1672954065,NULL),(2831715813,1271807,1,4144277,1,1,1,'A',1,0.975885,975,864717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1866, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1949}}',377.832,183915776,2188584,NULL,'2024-05-14 22:25:31',1715725531,NULL),(1875363914,1271807,1,3775911,1,1,1,'A',1,0.972222,567,914090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 783, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 828}}',377.907,178005502,933120,NULL,'2023-03-23 21:03:06',1679605386,NULL),(1871148797,1271807,1,985780,1,1,1,'S',1,0.983362,571,1000119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 552}, \"maximum_statistics\": {\"great\": 571}}',378.064,171803216,688469,NULL,'2022-05-11 02:59:16',1652237956,NULL),(1867979967,1271807,1,168228,1,1,1,'S',1,0.985602,764,1068499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 742, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 764}}',378.33,167062821,1018642,NULL,'2021-10-29 23:53:55',1635551635,NULL),(1877365013,1271807,1,76301,1,1,1,'S',1,0.984665,1076,1006560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1043, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1076}}',378.332,180845876,1357098,NULL,'2023-09-19 01:07:35',1695085655,NULL),(1852052738,1271807,1,151655,1,1,1,'S',1,0.97216,1329,964069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1329}}',378.406,142728852,1664039,NULL,'2019-02-13 23:15:00',1550099700,NULL),(1871758460,1271807,1,766232,1,1,1,'A',1,0.977473,495,936420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 874, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 910}}',378.438,172677416,1085474,NULL,'2022-06-17 01:00:10',1655427610,NULL),(1852214353,1271807,1,642555,1,1,1,'S',1,0.977381,1680,981238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1604, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1680}}',378.439,143016861,2143720,NULL,'2019-03-03 01:19:09',1551575949,NULL),(1876989705,1271807,1,267024,1,1,1,'A',1,0.976261,605,965563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 965, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1011}}',378.457,180442618,1206289,NULL,'2023-08-23 02:06:18',1692756378,NULL),(1872457804,1271807,1,3227211,1,1,1,'A',1,0.968485,982,945051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 1773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1888}}',378.704,173840963,2175913,NULL,'2022-08-09 02:28:54',1660012134,NULL),(1871610437,1271807,1,1460904,1,1,1,'A',1,0.975746,1766,928196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 2307, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2412}}',378.739,172488659,2862182,NULL,'2022-06-08 22:58:49',1654729129,NULL),(1866440011,1271807,1,1133251,1,1,1,'S',1,0.976118,2303,945289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 2193, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2303}}',378.744,164816347,2697600,NULL,'2021-08-10 21:59:24',1628632764,NULL),(1870356559,1271807,1,1844171,1,1,1,'S',1,0.974333,1500,900483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1500}}',378.865,170494099,1831572,NULL,'2022-03-15 23:30:43',1647387043,NULL),(1869345746,1271807,1,117847,1,1,1,'S',1,0.990609,1331,987080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1306, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1331}}',378.93,168975415,1729830,NULL,'2022-01-12 22:57:16',1642028236,NULL),(1864241069,1271807,1,1872997,1,1,1,'S',1,0.977946,1655,950179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1582, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1655}}',378.954,161547667,2114628,NULL,'2021-05-03 22:52:56',1620082376,NULL),(1852444189,1271807,1,432180,1,1,1,'S',1,0.976787,1357,982345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1357}}',378.992,143179527,1709787,NULL,'2019-03-12 22:48:33',1552430913,NULL),(1870998257,1271807,1,1110481,1,1,1,'A',1,0.950916,1017,888601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 2, \"great\": 1380, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1528}}',379.193,171497859,1797954,NULL,'2022-04-28 02:21:43',1651112503,NULL),(1868246462,1271807,1,1991296,1,1,1,'S',1,0.980198,1111,956484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1067, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1111}}',379.347,167559570,1355178,NULL,'2021-11-17 22:57:28',1637189848,NULL),(1867001024,1271807,1,54203,1,1,1,'S',1,0.986327,2121,971426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 2063, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',379.434,165670953,2515200,NULL,'2021-09-09 01:45:16',1631151916,NULL),(1868354651,1271807,1,1717859,1,1,1,'S',1,0.986301,1606,973612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1562, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1606}}',379.452,167732929,2062698,NULL,'2021-11-24 23:15:39',1637795739,NULL),(1876957650,1271807,1,1845853,1,1,1,'S',1,0.983156,1128,997336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1090, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1128}}',379.856,180427703,1463533,NULL,'2023-08-22 00:49:01',1692665341,NULL),(1871399918,1271807,1,1510282,1,1,1,'A',1,0.964816,1267,883822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 1447, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1549}}',379.934,172035875,1918248,NULL,'2022-05-21 00:33:31',1653093211,NULL),(1871574396,1271807,1,2674183,1,1,1,'S',1,0.986235,1344,1002788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1307, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1344}}',380.076,172399886,1796897,NULL,'2022-06-05 03:02:36',1654398156,NULL),(1876611542,1271807,1,2674184,1,1,1,'A',1,0.942367,613,819144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 1469, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1631}}',380.107,179797450,1668910,NULL,'2023-07-12 01:16:51',1689124611,NULL),(1876977251,1271807,1,3972030,1,1,1,'A',1,0.97792,875,976720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1343, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1404}}',380.283,180428164,1712567,NULL,'2023-08-22 01:45:49',1692668749,NULL),(1869964389,1271807,1,3409903,1,1,1,'S',1,0.987124,1165,924086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1165}}',380.333,170048590,1359010,NULL,'2022-02-25 01:53:01',1645753981,NULL),(1861160781,1271807,1,2691342,1,1,1,'S',1,0.983477,2088,966411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 2019, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2088}}',380.383,156684706,2513874,NULL,'2020-12-09 06:52:41',1607496761,NULL),(1864903010,1271807,1,2768837,1,1,1,'A',1,0.977495,1035,931865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1769, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1844}}',380.401,162572765,2276141,NULL,'2021-06-01 21:05:06',1622581506,NULL),(1863367166,1271807,1,1378838,1,1,1,'S',1,0.991521,1946,987798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1913, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1946}}',380.426,160307617,2447706,NULL,'2021-03-31 05:55:22',1617170122,NULL),(1874856282,1271807,1,3085980,1,1,1,'A',1,0.975687,1456,936783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 2268, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2365}}',380.451,177257157,2899254,NULL,'2023-02-08 20:56:34',1675889794,NULL),(1870338340,1271807,1,572587,1,1,1,'S',1,0.97374,952,936394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 902, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 952}}',380.46,170517255,1157904,NULL,'2022-03-16 23:58:24',1647475104,NULL),(1871517432,1271807,1,3099612,1,1,1,'S',1,0.986469,1515,975039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1474, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1515}}',380.513,172205545,1898900,NULL,'2022-05-28 00:50:34',1653699034,NULL),(1848537896,1271807,1,1466716,1,1,1,'S',1,0.95625,1040,889501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 949, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1040}}',380.717,137312123,1207542,NULL,'2018-04-28 03:43:25',1524887005,NULL),(2663051659,1271807,1,150676,1,1,1,'A',1,0.970033,459,908644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 1452, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1535}}',380.938,183517956,1622735,NULL,'2024-04-13 01:05:27',1712970327,NULL),(1864643817,1271807,1,1868784,1,1,1,'A',1,0.958958,921,905617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 1294, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1401}}',381.064,162186349,1673424,NULL,'2021-05-21 21:58:50',1621634330,NULL),(2678958576,1271807,1,2360933,1,1,1,'A',1,0.961671,911,825451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 2167, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2322}}',381.178,183556249,2338418,NULL,'2024-04-15 22:15:13',1713219313,NULL),(1867539566,1271807,1,2660545,1,1,1,'S',1,0.983706,1657,966858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1603, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1657}}',381.243,166376880,2034606,NULL,'2021-10-05 00:47:12',1633394832,NULL),(1866267076,1271807,1,1041326,1,1,1,'A',1,0.97881,1720,940371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 3093, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 3209}}',381.325,164465676,3723240,NULL,'2021-07-30 22:14:43',1627683283,NULL),(1864902057,1271807,1,716389,1,1,1,'S',1,0.986395,588,1005240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 588}}',381.621,162574221,743859,NULL,'2021-06-01 22:10:40',1622585440,NULL),(1874381094,1271807,1,1078478,1,1,1,'S',1,0.988848,1614,978401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1614}}',381.864,176605607,2028792,NULL,'2023-01-03 19:31:12',1672774272,NULL),(1847788867,1271807,1,903809,0,1,1,'A',1,0.982349,1352,891537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 1591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1643}}',382.201,136188570,1954154,NULL,'2018-03-02 02:39:06',1519958346,NULL),(1867903404,1271807,1,2583183,1,1,1,'S',1,0.987399,2222,977643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 2166, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2222}}',382.275,166866523,2767860,NULL,'2021-10-22 21:49:31',1634939371,NULL),(1867249989,1271807,1,2388479,1,1,1,'S',1,0.979191,841,913009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 806, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 841}}',382.329,166000277,952638,NULL,'2021-09-20 23:30:54',1632180654,NULL),(1862724114,1271807,1,2187008,1,1,1,'S',1,0.980762,2521,958150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 2424, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2521}}',382.503,159230273,3116820,NULL,'2021-02-28 06:16:49',1614493009,NULL),(1872150780,1271807,1,3331115,1,1,1,'A',1,0.976717,1915,940721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 2040, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2126}}',382.515,173181966,2487180,NULL,'2022-07-09 02:32:54',1657333974,NULL),(1872350593,1271807,1,3259723,1,1,1,'S',1,0.980349,1374,992459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1320, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1374}}',382.65,173652600,1786998,NULL,'2022-07-31 05:41:24',1659246084,NULL),(1867489077,1271807,1,2578676,1,1,1,'S',1,0.981256,1974,919387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1900, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1974}}',382.823,166447795,2515656,NULL,'2021-10-07 23:14:33',1633648473,NULL),(1872533278,1271807,1,3612994,1,1,1,'S',1,0.983618,1404,963578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1358, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1404}}',383.007,173838448,1771380,NULL,'2022-08-08 23:22:28',1660000948,NULL),(1851977616,1271807,1,1140239,1,1,1,'S',1,0.985557,1731,972117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1681, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1731}}',383.119,142633305,2117934,NULL,'2019-02-07 22:18:13',1549577893,NULL),(1867236937,1271807,1,1736334,1,1,1,'S',1,0.992408,461,1028624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',383.12,166000799,552451,NULL,'2021-09-21 00:03:46',1632182626,NULL),(1863424568,1271807,1,872521,1,1,1,'S',1,0.984398,1346,1001988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1304, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1346}}',383.134,160310074,1819309,NULL,'2021-03-31 07:44:35',1617176675,NULL),(1876742091,1271807,1,1251239,1,1,1,'A',1,0.959063,1407,871855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 18, \"great\": 2956, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',383.156,179965717,3742214,NULL,'2023-07-23 01:13:28',1690074808,NULL),(1870971125,1271807,1,2188151,1,1,1,'A',1,0.974342,768,956062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1520}}',383.252,171567167,1887554,NULL,'2022-04-30 23:15:28',1651360528,NULL),(1870452853,1271807,1,648184,1,1,1,'S',1,0.988889,945,982008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 924, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 945}}',383.278,170732792,1095438,NULL,'2022-03-26 01:53:17',1648259597,NULL),(2662796032,1271807,1,1399480,1,1,1,'S',1,0.993451,1985,993804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1959, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1985}}',383.499,183517425,2508090,NULL,'2024-04-12 23:46:56',1712965616,NULL),(1871538793,1271807,1,2362090,1,1,1,'S',1,0.984577,1394,1001553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1351, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1394}}',383.532,172400036,1880201,NULL,'2022-06-05 03:11:58',1654398718,NULL),(1868101064,1271807,1,2879224,1,1,1,'A',1,0.981081,1184,949787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1959, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2035}}',383.559,167358368,2438931,NULL,'2021-11-09 23:27:56',1636500476,NULL),(1871509567,1271807,1,1182826,1,1,1,'A',1,0.977909,1551,941074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 1949, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2037}}',383.82,172306640,2475957,NULL,'2022-06-01 02:09:24',1654049364,NULL),(1862655775,1271807,1,1772278,1,1,1,'S',1,0.993125,1600,992753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1578, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1600}}',383.869,159127102,1997724,NULL,'2021-02-25 00:26:41',1614212801,NULL),(1864311222,1271807,1,2806496,1,1,1,'S',1,0.986572,1899,974555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1848, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1899}}',383.909,161548275,2345022,NULL,'2021-05-03 23:19:50',1620083990,NULL),(1876718561,1271807,1,245124,1,1,1,'A',1,0.992198,1943,921609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 3035, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 3076}}',383.914,180044900,3510620,NULL,'2023-07-28 01:41:08',1690508468,NULL),(2663090242,1271807,1,2320990,1,1,1,'A',1,0.956067,472,877619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 663, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',383.991,183518031,716627,NULL,'2024-04-13 01:17:28',1712971048,NULL),(1874583511,1271807,1,836037,1,1,1,'S',1,0.981946,997,960593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 961, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 997}}',384.019,176867978,1212828,NULL,'2023-01-17 21:39:23',1673991563,NULL),(1868084208,1271807,1,2278533,1,1,1,'S',1,0.987871,1649,978927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1609, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1649}}',384.315,167357750,2035380,NULL,'2021-11-09 22:42:39',1636497759,NULL),(1871831256,1271807,1,998269,1,1,1,'S',1,0.959016,976,894847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 896, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',384.466,172887387,1138542,NULL,'2022-06-26 01:03:17',1656205397,NULL),(1871529628,1271807,1,3429747,1,1,1,'S',1,0.983993,1843,964335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1784, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1843}}',384.51,172305164,2373918,NULL,'2022-06-01 00:24:46',1654043086,NULL),(1875517487,1271807,1,3824661,1,1,1,'S',1,0.996316,1493,949665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1482, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1493}}',384.684,178396089,1867140,NULL,'2023-04-14 20:26:45',1681504005,NULL),(2642160939,1271807,1,3669541,1,1,1,'S',1,0.980392,612,994365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 588, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 612}}',384.697,183471290,716301,NULL,'2024-04-08 21:28:58',1712611738,NULL),(1876326948,1271807,1,3977362,1,1,1,'S',1,0.991985,1622,937425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1596, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1622}}',384.714,179564946,2036694,NULL,'2023-06-26 22:00:10',1687816810,NULL),(1867449860,1271807,1,2518134,1,1,1,'S',1,0.984509,936,964547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 907, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 936}}',384.871,166376293,1146876,NULL,'2021-10-05 00:11:10',1633392670,NULL),(1871034070,1271807,1,1175136,1,1,1,'A',1,0.977284,1496,930395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1914, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2003}}',384.994,171703320,2529285,NULL,'2022-05-07 00:56:25',1651884985,NULL),(1866610787,1271807,1,2822896,1,1,1,'A',1,0.9841,1747,899896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 2595, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2673, \"legacy_combo_increase\": 1}}',385.353,165058934,3190502,NULL,'2021-08-18 22:05:13',1629324313,NULL),(1863359044,1271807,1,132265,1,1,1,'S',1,0.990574,1114,1021999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1093, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1114}}',385.362,160309460,1465274,NULL,'2021-03-31 07:17:07',1617175027,NULL),(1862883761,1271807,1,704083,1,1,1,'S',1,0.985015,1635,968067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1586, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1635}}',385.413,159448327,2142396,NULL,'2021-03-07 05:40:20',1615095620,NULL),(1870639727,1271807,1,3512043,1,1,1,'S',1,0.991255,1944,987043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1910, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1944}}',385.52,170986632,2424210,NULL,'2022-04-05 21:11:35',1649193095,NULL),(1877485182,1271807,1,4066958,1,1,1,'A',1,0.986226,936,908516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1414, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',385.949,181133642,1787646,NULL,'2023-10-10 01:26:03',1696901163,NULL),(1866919005,1271807,1,3021352,1,1,1,'A',1,0.989046,1332,921850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 2012, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2054}}',385.963,165505871,2570530,NULL,'2021-09-02 22:27:33',1630621653,NULL),(1868162032,1271807,1,263914,1,1,1,'S',1,0.994455,1533,996328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1516, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1533}}',385.974,167408636,1947384,NULL,'2021-11-12 00:26:40',1636676800,NULL),(1874395796,1271807,1,1561085,1,1,1,'A',1,0.981356,1326,945920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 2845, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2950}}',386.329,176606072,3436290,NULL,'2023-01-03 20:02:03',1672776123,NULL),(1862756098,1271807,1,1505398,1,1,1,'S',1,0.992145,2037,990112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2005, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2037}}',386.398,159230156,2645742,NULL,'2021-02-28 06:08:58',1614492538,NULL),(1875864738,1271807,1,3906825,1,1,1,'S',1,0.992115,1395,936592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1373, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1395}}',386.673,178695195,1658450,NULL,'2023-05-03 04:37:55',1683088675,NULL),(1863405626,1271807,1,2782426,1,1,1,'S',1,0.986401,2684,974858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 2611, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2684}}',387.018,160233770,3465216,NULL,'2021-03-29 06:48:23',1617000503,NULL),(1861497977,1271807,1,58061,1,1,1,'S',1,0.993421,1368,994819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1368}}',387.032,157369769,1709136,NULL,'2020-12-31 06:30:58',1609396258,NULL),(1861630897,1271807,1,207134,1,1,1,'S',1,0.997093,1548,1006252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1548}}',387.035,157488794,1863396,NULL,'2021-01-04 06:16:07',1609740967,NULL),(1870310830,1271807,1,2251301,1,1,1,'S',1,0.986708,978,1011459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 952, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 978}}',387.221,170497768,1222447,NULL,'2022-03-16 04:01:09',1647403269,NULL),(1866922894,1271807,1,3170171,1,1,1,'S',1,0.991903,1482,937058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1458, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1482}}',387.243,165454380,1776880,NULL,'2021-08-31 21:43:09',1630446189,NULL),(1861085930,1271807,1,2445145,1,1,1,'S',1,0.982187,1207,960597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1164, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1207}}',387.246,156779311,1553940,NULL,'2020-12-12 07:48:47',1607759327,NULL),(1872304113,1271807,1,3687327,1,1,1,'S',1,0.992453,795,938666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',387.352,173442167,925800,NULL,'2022-07-21 04:03:53',1658376233,NULL),(1866917879,1271807,1,3141672,1,1,1,'A',1,0.97747,1854,938114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 3, \"great\": 2970, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3107}}',387.464,165455904,3586507,NULL,'2021-08-31 23:09:55',1630451395,NULL),(1867396826,1271807,1,661517,1,1,1,'A',1,0.989652,693,917914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1042, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1063}}',387.618,166240249,1232926,NULL,'2021-09-30 01:35:51',1632965751,NULL),(2662829845,1271807,1,2917279,1,1,1,'A',1,0.97057,1129,906669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 1532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1614}}',387.656,183517509,1796616,NULL,'2024-04-12 23:57:01',1712966221,NULL),(1866127476,1271807,1,1408434,1,1,1,'S',1,0.984589,876,969127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 849, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 876}}',387.725,164211540,1057548,NULL,'2021-07-22 23:45:19',1626997519,NULL),(1871455318,1271807,1,2252742,1,1,1,'A',1,0.977176,1370,929585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 2041, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2125}}',387.888,172208149,2588485,NULL,'2022-05-28 03:43:15',1653709395,NULL),(1865753035,1271807,1,2194103,1,1,1,'S',1,0.971716,2139,893183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 2018, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2139}}',388.071,163730977,2610672,NULL,'2021-07-07 23:10:28',1625699428,NULL),(1867845340,1271807,1,3170171,1,1,1,'S',1,0.992578,1482,939286,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1460, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1482}}',388.225,166896320,1780050,NULL,'2021-10-23 20:30:40',1635021040,NULL),(1872166226,1271807,1,3657215,1,1,1,'S',1,0.99772,1974,953246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1965, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1974}}',388.352,173180543,2355900,NULL,'2022-07-09 00:54:17',1657328057,NULL),(1861892720,1271807,1,2649060,1,1,1,'S',1,0.981481,1674,960526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1612, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1674}}',388.488,157834858,2089230,NULL,'2021-01-16 04:37:28',1610771848,NULL),(1877001406,1271807,1,3884333,1,1,1,'S',1,0.980836,2009,955624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1932, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 2009}}',388.805,180440828,2590878,NULL,'2023-08-22 22:47:11',1692744431,NULL),(1871407307,1271807,1,3587614,1,1,1,'S',1,0.990602,2075,985738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2036, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2075}}',388.874,172012898,2622978,NULL,'2022-05-20 00:27:44',1653006464,NULL),(1874456639,1271807,1,1430505,1,1,1,'S',1,0.987472,1756,977798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1756}}',388.988,176605788,2106864,NULL,'2023-01-03 19:42:13',1672774933,NULL),(2506892689,1271807,1,1186548,1,1,1,'A',1,0.973604,772,920070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 935, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 985}}',389.077,183153503,1137812,NULL,'2024-03-14 21:33:12',1710451992,NULL),(1877514932,1271807,1,4284692,1,1,1,'A',1,0.983495,1650,895253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 2503, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2575}}',389.352,181133464,2950818,NULL,'2023-10-10 00:58:22',1696899502,NULL),(1876375106,1271807,1,116000,1,1,1,'A',1,0.996921,1231,993116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 1294, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1299}}',389.52,179564673,1576724,NULL,'2023-06-26 21:32:55',1687815175,NULL),(1852125428,1271807,1,1017971,1,1,1,'S',1,0.985621,1530,1004685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1530}}',389.604,142832887,1998142,NULL,'2019-02-19 23:44:49',1550619889,NULL),(1865799301,1271807,1,2882110,1,1,1,'S',1,0.976331,845,945523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 805, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 845}}',389.806,163921327,943116,NULL,'2021-07-13 21:12:45',1626210765,NULL),(1865105034,1271807,1,2024241,1,1,1,'S',1,0.989476,1948,983490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1907, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1948}}',389.857,162777137,2341842,NULL,'2021-06-07 23:58:35',1623110315,NULL),(1863539949,1271807,1,2337466,1,1,1,'S',1,0.97646,1593,946291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1593}}',389.969,160425619,1865460,NULL,'2021-04-03 06:19:51',1617430791,NULL),(1871762291,1271807,1,781014,1,1,1,'A',1,0.986447,1145,996777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1329, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1365}}',390.038,172630005,1745629,NULL,'2022-06-14 23:53:48',1655250828,NULL),(1875225517,1271807,1,1710857,1,1,1,'A',1,0.979837,1362,936191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 2132, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2207}}',390.248,177887099,2678486,NULL,'2023-03-16 21:03:18',1679000598,NULL),(1871476467,1271807,1,2530307,1,1,1,'S',1,0.988812,1162,981446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1162}}',390.262,172306897,1412100,NULL,'2022-06-01 02:28:54',1654050534,NULL),(1871735587,1271807,1,2940090,1,1,1,'A',1,0.973881,823,927889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 2165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2278}}',390.393,172678050,2532870,NULL,'2022-06-17 01:50:22',1655430622,NULL),(1871546689,1271807,1,2610197,1,1,1,'S',1,0.990585,1487,933489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1459, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1487}}',390.399,172398981,1859740,NULL,'2022-06-05 02:05:56',1654394756,NULL),(2424249061,1271807,1,3909357,1,1,1,'S',1,0.994898,1862,945604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1843, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1862}}',390.524,182969673,2086100,NULL,'2024-02-28 21:13:36',1709154816,NULL),(2735191430,1271807,1,3416678,1,1,1,'A',1,0.978854,1368,889289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 2428, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 2530}}',390.701,183693320,3073926,NULL,'2024-04-26 22:50:19',1714171819,NULL),(1871982892,1271807,1,3449218,1,1,1,'A',1,0.958976,899,910154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 1132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1231}}',390.708,173003586,1341634,NULL,'2022-07-01 00:54:13',1656636853,NULL),(1852761212,1271807,1,724040,1,1,1,'S',1,0.981436,808,958957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 778, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',390.797,143903127,916710,NULL,'2019-04-24 01:01:13',1556067673,NULL),(1862667373,1271807,1,1400388,1,1,1,'S',1,0.980568,1621,955401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1621}}',390.856,159127531,1999728,NULL,'2021-02-25 00:50:49',1614214249,NULL),(1871333048,1271807,1,3530128,1,1,1,'A',1,0.963636,467,916948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1073, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1155}}',390.931,172013808,1359053,NULL,'2022-05-20 01:35:17',1653010517,NULL),(1868102395,1271807,1,873079,1,1,1,'S',1,0.982807,2152,962576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 2078, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2152}}',391.065,167254434,2726646,NULL,'2021-11-05 23:59:58',1636156798,NULL),(2719889422,1271807,1,4528577,1,1,1,'A',1,0.969027,1346,895640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 1818, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1921}}',391.082,183655606,2174497,NULL,'2024-04-23 20:43:15',1713904995,NULL),(1867591347,1271807,1,2226991,1,1,1,'A',1,0.993647,1077,933213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1867, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1889}}',391.11,166640060,2377900,NULL,'2021-10-14 22:05:12',1634249112,NULL),(1870904688,1271807,1,2313837,1,1,1,'S',1,0.980496,2743,954802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 2636, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2743}}',391.18,171566250,3412476,NULL,'2022-04-30 22:17:08',1651357028,NULL),(1871417240,1271807,1,2651973,1,1,1,'S',1,0.98301,1648,924455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1648}}',391.412,172204431,1911378,NULL,'2022-05-27 23:40:38',1653694838,NULL),(1864890181,1271807,1,2872892,1,1,1,'A',1,0.97982,786,925768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 2244, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2329}}',391.448,162573367,2604614,NULL,'2021-06-01 21:31:11',1622583071,NULL),(2842332269,1271807,1,1891048,1,1,1,'A',1,0.960578,366,896181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 707, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 761}}',391.491,183939074,800171,NULL,'2024-05-17 01:12:07',1715908327,NULL),(1864938895,1271807,1,1610757,1,1,1,'A',1,0.965159,1900,841958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 2314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2454}}',391.523,162609047,2569826,NULL,'2021-06-02 23:02:56',1622674976,NULL),(1875157872,1271807,1,2507756,1,1,1,'S',1,0.974096,830,939277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 787}, \"maximum_statistics\": {\"great\": 830}}',391.77,177869281,932634,NULL,'2023-03-15 19:28:15',1678908495,NULL),(1864238834,1271807,1,2302587,1,1,1,'S',1,0.988558,1879,980295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1836, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1879}}',391.87,161549388,2413440,NULL,'2021-05-04 00:14:38',1620087278,NULL),(1868178635,1271807,1,2985751,1,1,1,'S',1,0.983013,1354,964321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1308, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1354}}',392.155,167357633,1558710,NULL,'2021-11-09 22:33:29',1636497209,NULL),(1867224344,1271807,1,2858717,1,1,1,'S',1,0.985795,1408,918073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1368, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1408}}',392.415,166076383,1695220,NULL,'2021-09-24 00:21:39',1632442899,NULL),(2768016008,1271807,1,4370873,1,1,1,'S',1,0.985177,1383,1067577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1342, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1383}}',392.432,183772906,1760256,NULL,'2024-05-03 01:00:00',1714698000,NULL),(1871297446,1271807,1,2601412,1,1,1,'S',1,0.981582,1656,960127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1595, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1656}}',392.598,172037530,2125128,NULL,'2022-05-21 02:12:10',1653099130,NULL),(1871547735,1271807,1,152961,1,1,1,'S',1,0.995141,1029,998610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1019, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1029}}',392.694,172397952,1204500,NULL,'2022-06-05 01:00:36',1654390836,NULL),(1866269448,1271807,1,108010,1,1,1,'S',1,0.995668,2424,1001829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2403, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2424}}',392.696,164465392,3033186,NULL,'2021-07-30 22:01:49',1627682509,NULL),(2642399760,1271807,1,3392080,1,1,1,'A',1,0.955262,728,888254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 11, \"great\": 1629, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1777}}',392.7,183471795,2000357,NULL,'2024-04-08 22:40:56',1712616056,NULL),(1876989283,1271807,1,3482519,1,1,1,'A',1,0.958076,767,888346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 1504, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1622}}',392.818,180441729,1739669,NULL,'2023-08-23 00:29:09',1692750549,NULL),(1869092232,1271807,1,809880,1,1,1,'A',1,0.971928,660,917409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 893, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 944}}',392.86,168654381,1075021,NULL,'2021-12-30 23:56:57',1640908617,NULL),(2506869500,1271807,1,3726149,1,1,1,'S',1,0.992383,1641,937167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1616, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1641}}',392.865,183153449,2110694,NULL,'2024-03-14 21:28:00',1710451680,NULL),(1865716374,1271807,1,1905708,1,1,1,'S',1,0.988242,893,980219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 872, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 893}}',392.896,163730240,1042866,NULL,'2021-07-07 22:33:07',1625697187,NULL),(2720043466,1271807,1,4432993,1,1,1,'A',1,0.98913,2566,922930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 4415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 4508}}',392.907,183655927,5237370,NULL,'2024-04-23 21:23:56',1713907436,NULL),(1871686051,1271807,1,3122375,1,1,1,'A',1,0.951902,1852,871222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 18, \"great\": 2085, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2287}}',393.128,172677198,2707652,NULL,'2022-06-17 00:42:43',1655426563,NULL),(1867565493,1271807,1,3226979,1,1,1,'S',1,0.983326,2219,965713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 2145, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2219}}',393.534,166375618,2600694,NULL,'2021-10-04 23:24:48',1633389888,NULL),(1862391332,1271807,1,2686694,1,1,1,'S',1,0.988047,1715,978602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1674, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1715}}',393.844,158620668,2109684,NULL,'2021-02-10 01:37:00',1612921020,NULL),(1861497268,1271807,1,1843535,1,1,1,'S',1,0.989528,2053,983919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2010, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2053}}',394.049,157368750,2458188,NULL,'2020-12-31 05:37:56',1609393076,NULL),(1875564666,1271807,1,2580106,1,1,1,'A',1,0.984465,855,869067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 844, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 869}}',394.052,178280366,999210,NULL,'2023-04-07 23:49:40',1680911380,NULL),(1873098425,1271807,1,864922,1,1,1,'S',1,0.978111,1736,950378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1736}}',394.138,174788439,2078250,NULL,'2022-09-28 21:49:03',1664401743,NULL),(2767954864,1271807,1,4521212,1,1,1,'S',1,0.996988,1494,951372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1485, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1494}}',394.27,183772758,1886580,NULL,'2024-05-03 00:38:03',1714696683,NULL),(1852343826,1271807,1,1636728,1,1,1,'S',1,0.982238,1126,996331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1086, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1126}}',394.418,143179598,1454910,NULL,'2019-03-12 22:56:00',1552431360,NULL),(1868004141,1271807,1,1370014,1,1,1,'S',1,0.982206,1995,962282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1924, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1995}}',394.648,167060924,2297850,NULL,'2021-10-29 22:20:17',1635546017,NULL),(1874514636,1271807,1,3913612,1,1,1,'S',1,0.988177,1903,978710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1858, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1903}}',394.696,176791255,2446080,NULL,'2023-01-13 20:23:56',1673641436,NULL),(1851252282,1271807,1,1504535,1,1,1,'S',1,0.986423,1915,970603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1863, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1915}}',394.78,141505180,2450082,NULL,'2018-12-03 21:35:00',1543872900,NULL),(1866035585,1271807,1,2675819,1,1,1,'S',1,0.989574,1151,983864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1127, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1151}}',394.863,164211710,1386426,NULL,'2021-07-22 23:53:44',1626998024,NULL),(1872347616,1271807,1,1375476,1,1,1,'S',1,0.983483,2119,965115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2049, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2119}}',395.117,173694290,2507004,NULL,'2022-08-02 04:38:40',1659415120,NULL),(1874556612,1271807,1,1247509,1,1,1,'S',1,0.995586,2152,999867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2152}}',395.26,176791554,2730786,NULL,'2023-01-13 20:47:46',1673642866,NULL),(1877021720,1271807,1,1748618,1,1,1,'A',1,0.962015,967,911086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 7, \"great\": 1722, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',395.467,180442129,2221130,NULL,'2023-08-23 01:17:09',1692753429,NULL),(1874717501,1271807,1,1382443,1,1,1,'S',1,0.985965,570,973245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 554, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 570}}',395.829,177132384,695261,NULL,'2023-02-01 21:37:49',1675287469,NULL),(2831749195,1271807,1,687999,1,1,1,'A',1,0.991198,1510,924940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 2571, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2613}}',395.877,183915863,3001380,NULL,'2024-05-14 22:35:29',1715726129,NULL),(1868618978,1271807,1,879623,1,1,1,'A',1,0.974405,1502,935173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 2393, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2520}}',395.95,168134356,2994888,NULL,'2021-12-10 22:43:50',1639176230,NULL),(1876463663,1271807,1,2039846,1,1,1,'A',1,0.981339,1151,883114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1501, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 1554, \"legacy_combo_increase\": 2}}',396.23,179733382,1862608,NULL,'2023-07-08 01:11:14',1688778674,NULL),(2467486368,1271807,1,2781251,1,1,1,'A',1,0.962344,2926,905808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 6, \"great\": 2744, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2961}}',396.255,183066560,3374220,NULL,'2024-03-07 21:36:11',1709847371,NULL),(1857668231,1271807,1,1146971,1,1,1,'S',1,0.981603,761,960147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 733, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 761}}',396.442,151280432,952344,NULL,'2020-05-23 00:29:22',1590193762,NULL),(1861099118,1271807,1,2454812,1,1,1,'S',1,0.988141,1307,979656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1307}}',396.981,156778089,1614624,NULL,'2020-12-12 06:46:11',1607755571,NULL),(1870595433,1271807,1,3243162,1,1,1,'A',1,0.987061,1345,969121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 2222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2280}}',397.042,171031983,2831681,NULL,'2022-04-08 00:03:51',1649376231,NULL),(1849293324,1271807,1,1360616,1,1,1,'S',1,0.991171,1529,934180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1502, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1529}}',397.063,138550886,2007920,NULL,'2018-06-28 03:20:48',1530156048,NULL),(1875566445,1271807,1,2937028,1,1,1,'A',1,0.976768,963,967965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1418, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1485}}',397.31,178436977,1818383,NULL,'2023-04-16 22:41:17',1681684877,NULL),(1865099822,1271807,1,1886198,1,1,1,'S',1,0.993623,2117,993843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2090, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',397.401,162806166,2783424,NULL,'2021-06-08 21:31:10',1623187870,NULL),(1867194999,1271807,1,1657901,1,1,1,'S',1,0.987251,902,976174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 879, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 902}}',397.61,166076018,1175358,NULL,'2021-09-23 23:58:16',1632441496,NULL),(2609572537,1271807,1,2622014,1,1,1,'A',1,0.975495,707,867577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 919, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 959}}',397.612,183395126,1048078,NULL,'2024-04-02 19:55:47',1712087747,NULL),(2609638953,1271807,1,3391381,1,1,1,'S',1,0.980455,1100,904980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1057, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1100}}',397.816,183395256,1375880,NULL,'2024-04-02 20:11:12',1712088672,NULL),(1861438832,1271807,1,866288,1,1,1,'S',1,0.995457,2201,1000154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2181, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',397.849,157368970,2708412,NULL,'2020-12-31 05:50:09',1609393809,NULL),(1870216406,1271807,1,1307348,1,1,1,'A',1,0.969053,585,941081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 774, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 824}}',397.982,170336199,1056582,NULL,'2022-03-09 02:43:55',1646793835,NULL),(1876717810,1271807,1,2330207,1,1,1,'A',1,0.995439,1164,928067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1741, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1754}}',398.014,180044794,2059356,NULL,'2023-07-28 01:28:56',1690507736,NULL),(2605109322,1271807,1,975943,1,1,1,'S',1,0.970286,875,927851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 823, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 875}}',398.377,183384523,1089762,NULL,'2024-04-01 21:46:58',1712008018,NULL),(1876443436,1271807,1,1025779,1,1,1,'S',1,0.995192,1768,934125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1751, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 1768}}',398.882,179581306,2313830,NULL,'2023-06-28 00:41:53',1687912913,NULL),(1872256994,1271807,1,3660539,1,1,1,'S',1,0.984549,809,916773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',398.899,173442299,937350,NULL,'2022-07-21 04:13:05',1658376785,NULL),(1867461248,1271807,1,2865712,1,1,1,'A',1,0.981082,715,947151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 2012, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2088}}',398.986,166450595,2506802,NULL,'2021-10-08 02:10:25',1633659025,NULL),(2842326145,1271807,1,1642099,1,1,1,'A',1,0.968085,719,944835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 713, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 752}}',399.115,183939058,872371,NULL,'2024-05-17 01:09:58',1715908198,NULL),(1877090884,1271807,1,3254419,1,1,1,'A',1,0.976736,1711,883164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 2729, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2837}}',400.474,180531948,3169840,NULL,'2023-08-29 01:02:08',1693270928,NULL),(1875297278,1271807,1,1569911,1,1,1,'A',1,0.984451,1820,963780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 2402, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 2476}}',400.645,178004871,2927988,NULL,'2023-03-23 20:09:29',1679602169,NULL),(1870638072,1271807,1,3492625,1,1,1,'S',1,0.993232,1256,993632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1256}}',400.73,170920687,1581168,NULL,'2022-04-02 23:35:32',1648942532,NULL),(1871750076,1271807,1,3381496,1,1,1,'S',1,0.987392,1626,977280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1585, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1626}}',400.749,172631281,1999416,NULL,'2022-06-15 01:19:57',1655255997,NULL),(1865863642,1271807,1,2690456,1,1,1,'S',1,0.988683,1723,977553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1684, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1723}}',400.913,163891166,2178894,NULL,'2021-07-12 22:30:52',1626129052,NULL),(1875561243,1271807,1,1815857,1,1,1,'A',1,0.95836,1067,904016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 1447, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1573}}',400.915,178436834,1871038,NULL,'2023-04-16 22:28:45',1681684125,NULL),(1870577801,1271807,1,3223935,1,1,1,'S',1,0.98446,2027,968530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1964, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2027}}',401.232,171032545,2526786,NULL,'2022-04-08 00:47:12',1649378832,NULL),(1867364248,1271807,1,1292936,1,1,1,'S',1,0.983962,530,1005226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 513, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',401.465,166240200,630777,NULL,'2021-09-30 01:33:30',1632965610,NULL),(1871757697,1271807,1,1162312,1,1,1,'S',1,0.993284,1489,954190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1489}}',401.466,172700977,1880304,NULL,'2022-06-18 00:26:57',1655512017,NULL),(1876073461,1271807,1,4100908,1,1,1,'A',1,0.992154,865,925569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1383, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1402}}',401.5,179176051,1624460,NULL,'2023-06-01 21:58:54',1685656734,NULL),(1871630373,1271807,1,3046968,1,1,1,'S',1,0.985772,2460,969263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2460}}',401.92,172490921,3123468,NULL,'2022-06-09 02:11:02',1654740662,NULL),(1871615205,1271807,1,2040980,1,1,1,'S',1,0.988304,1539,1017446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1539}}',402.053,172400241,1912103,NULL,'2022-06-05 03:24:19',1654399459,NULL),(1862042501,1271807,1,2656057,1,1,1,'S',1,0.995804,1430,1002891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1418, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1430}}',402.226,158073705,1766100,NULL,'2021-01-24 05:18:45',1611465525,NULL),(1866036496,1271807,1,1444656,1,1,1,'S',1,0.993196,2278,994239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2247, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2278}}',402.3,164211237,2765214,NULL,'2021-07-22 23:30:00',1626996600,NULL),(1867687020,1271807,1,1141715,1,1,1,'S',1,0.98965,2029,981807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1987, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2029}}',402.424,166670261,2583174,NULL,'2021-10-15 23:33:02',1634340782,NULL),(1874454363,1271807,1,3808372,1,1,1,'S',1,0.995049,2727,998830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2700, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2727}}',402.463,176606968,3443226,NULL,'2023-01-03 21:03:57',1672779837,NULL),(1867980105,1271807,1,1980004,1,1,1,'A',1,0.984382,1582,909416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 2050, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2113}}',402.497,167225994,2507230,NULL,'2021-11-04 23:30:23',1636068623,NULL),(1869511470,1271807,1,3332692,1,1,1,'S',1,0.987273,2868,976965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 2795, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2868}}',402.743,169477326,3590130,NULL,'2022-02-02 00:18:52',1643761132,NULL),(1871603826,1271807,1,70216,1,1,1,'A',1,0.966822,575,923908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1004, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1070}}',402.846,172399385,1138359,NULL,'2022-06-05 02:33:22',1654396402,NULL),(1868521922,1271807,1,1364659,1,1,1,'A',1,0.977905,1218,943398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 2165, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2263}}',402.963,167933329,2756450,NULL,'2021-12-03 01:19:05',1638494345,NULL),(1871555506,1271807,1,1983395,1,1,1,'S',1,0.990705,1291,930960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1291}}',403.114,172396429,1579800,NULL,'2022-06-04 23:11:51',1654384311,NULL),(1864576973,1271807,1,2797467,1,1,1,'S',1,0.987488,2038,978120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1987, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2038}}',403.123,161979305,2528322,NULL,'2021-05-15 23:45:48',1621122348,NULL),(1871558780,1271807,1,3475988,1,1,1,'S',1,0.981794,2252,961182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 2170, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2252}}',403.264,172396813,2723832,NULL,'2022-06-04 23:37:58',1654385878,NULL),(1874701077,1271807,1,2377792,1,1,1,'S',1,0.981212,825,958606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 794, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 825}}',403.703,177131955,995208,NULL,'2023-02-01 21:06:36',1675285596,NULL),(1876662999,1271807,1,1411445,1,1,1,'A',1,0.971952,1318,924852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 2141, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2264}}',403.754,179949642,2716392,NULL,'2023-07-21 23:52:43',1689983563,NULL),(1876759978,1271807,1,818080,0,1,1,'A',1,0.953162,737,866955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 775, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 854}}',404.086,180044635,909954,NULL,'2023-07-28 01:15:36',1690506936,NULL),(1877015377,1271807,1,2806445,1,1,1,'A',1,0.981185,956,986085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1382, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1435}}',404.244,180427627,1794131,NULL,'2023-08-22 00:39:09',1692664749,NULL),(1872077428,1271807,1,931556,1,1,1,'A',1,0.961745,966,918279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 10, \"great\": 2074, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2235}}',404.327,173180864,2657348,NULL,'2022-07-09 01:16:52',1657329412,NULL),(1872274979,1271807,1,719587,1,1,1,'A',1,0.975976,998,943965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 952, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',404.626,173440647,1154682,NULL,'2022-07-21 02:23:04',1658370184,NULL),(1866813970,1271807,1,1637636,1,1,1,'A',1,0.969083,840,902802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 1764, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',404.771,165506756,2296566,NULL,'2021-09-02 23:25:37',1630625137,NULL),(1877117642,1271807,1,4080770,1,1,1,'S',1,0.993566,1632,941130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1611, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1632}}',404.809,180484724,1994890,NULL,'2023-08-26 00:55:00',1693011300,NULL),(2864950089,1271807,1,2572186,1,1,1,'A',1,0.972156,851,864950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 2405, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2514}}',404.867,183991025,2793366,NULL,'2024-05-21 01:25:16',1716254716,NULL),(1872166242,1271807,1,3657215,1,1,1,'A',1,0.982016,1415,950796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1909, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1974}}',405.115,173180612,2322057,NULL,'2022-07-09 00:59:13',1657328353,NULL),(2715627298,1271807,1,3893905,1,1,1,'S',1,0.99727,1465,952311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1457, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1465}}',405.165,183644580,1776000,NULL,'2024-04-22 23:49:07',1713829747,NULL),(1867109796,1271807,1,3142244,1,1,1,'S',1,0.984928,763,916706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 740, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 763}}',405.348,165719439,919770,NULL,'2021-09-10 22:10:47',1631311847,NULL),(1852108238,1271807,1,1142412,1,1,1,'S',1,0.98281,1338,996836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1338}}',405.653,142933777,1734994,NULL,'2019-02-26 00:15:58',1551140158,NULL),(1869477017,1271807,1,3272216,1,1,1,'S',1,0.977606,1295,979876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1295}}',405.956,169193680,1676335,NULL,'2022-01-21 21:22:02',1642800122,NULL),(1870194934,1271807,1,2790937,1,1,1,'S',1,0.98711,1474,1011190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1474}}',406.183,170337202,1970807,NULL,'2022-03-09 03:56:02',1646798162,NULL),(1862817353,1271807,1,498602,1,1,1,'A',1,0.979643,635,975458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 967}, \"maximum_statistics\": {\"great\": 1007}}',406.503,159317758,1164860,NULL,'2021-03-03 05:19:39',1614748779,NULL),(1875882613,1271807,1,4008311,1,1,1,'S',1,0.992883,1405,937320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1385, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1405}}',406.673,178693967,1694490,NULL,'2023-05-03 02:23:43',1683080623,NULL),(1865870579,1271807,1,2813715,1,1,1,'S',1,0.986407,846,883351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 823, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 846}}',406.725,163889072,991270,NULL,'2021-07-12 20:56:38',1626123398,NULL),(1866345926,1271807,1,2942319,1,1,1,'A',1,0.987459,703,960486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',406.858,164692658,1115990,NULL,'2021-08-06 22:39:49',1628289589,NULL),(1876743907,1271807,1,777192,0,1,1,'A',1,0.94573,632,779480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 1016, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1124}}',406.95,179949962,1120194,NULL,'2023-07-22 00:37:55',1689986275,NULL),(1871462500,1271807,1,1700181,1,1,1,'A',1,0.988458,1160,972230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 2244, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2296}}',407.006,172206712,2878168,NULL,'2022-05-28 02:10:36',1653703836,NULL),(2678667532,1271807,1,2104777,1,1,1,'A',1,0.965291,479,784365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 1003, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1066}}',407.151,183555671,1127100,NULL,'2024-04-15 20:50:10',1713214210,NULL),(1867697859,1271807,1,1528547,1,1,1,'S',1,0.987374,1980,976889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1930, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',407.299,166672031,2361210,NULL,'2021-10-16 01:07:05',1634346425,NULL),(1863509582,1271807,1,2454660,1,1,1,'S',1,0.990603,1543,933221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1514, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1543}}',407.433,160428389,1971380,NULL,'2021-04-03 08:19:09',1617437949,NULL),(1866253265,1271807,1,1398803,1,1,1,'A',1,0.983174,1402,955336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 2333, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2407}}',407.665,164560380,2975766,NULL,'2021-08-02 23:48:36',1627948116,NULL),(1863549652,1271807,1,120132,1,1,1,'S',1,0.993644,1888,995985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1864, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1888}}',407.714,160426308,2290140,NULL,'2021-04-03 06:49:35',1617432575,NULL),(2619818591,1271807,1,784270,1,1,1,'S',1,0.985415,2194,972107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 2130, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2194}}',407.77,183418979,2683446,NULL,'2024-04-04 20:20:56',1712262056,NULL),(1875234650,1271807,1,2391552,1,1,1,'A',1,0.985877,1714,913377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1965, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2018}}',408.232,177870874,2277446,NULL,'2023-03-15 21:45:01',1678916701,NULL),(1865395739,1271807,1,2449221,1,1,1,'S',1,0.988947,1900,982155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1858, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1900}}',408.441,163340721,2325738,NULL,'2021-06-25 23:06:53',1624662413,NULL),(1870285087,1271807,1,2431719,1,1,1,'A',1,0.984494,1190,957136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 2284, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2354}}',408.667,170494998,2810457,NULL,'2022-03-16 00:34:23',1647390863,NULL),(1877530311,1271807,1,4289635,1,1,1,'S',1,0.989638,2268,931076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2221, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2268}}',408.691,181133935,2617610,NULL,'2023-10-10 02:16:10',1696904170,NULL),(1862628885,1271807,1,1285226,1,1,1,'S',1,0.973787,2041,937877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1934, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2041}}',408.715,159006651,2428896,NULL,'2021-02-21 06:15:19',1613888119,NULL),(1869118877,1271807,1,3241817,1,1,1,'S',1,0.982209,1630,962497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1572, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1630}}',408.847,168952238,2047668,NULL,'2022-01-11 23:08:38',1641942518,NULL),(1867055631,1271807,1,1392900,1,1,1,'S',1,0.962943,931,905934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 862, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 931}}',408.886,165804179,1115322,NULL,'2021-09-14 00:23:22',1631579002,NULL),(1862284753,1271807,1,1532456,1,1,1,'S',1,0.995569,2031,1000390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2013, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2031}}',408.925,158522747,2660382,NULL,'2021-02-07 06:54:00',1612680840,NULL),(2865011645,1271807,1,3919305,1,1,1,'A',1,0.926946,822,798619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 32, \"great\": 2171, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2505}}',408.961,183991209,2537525,NULL,'2024-05-21 01:47:24',1716256044,NULL),(1876179822,1271807,1,3557958,1,1,1,'A',1,0.989123,869,884453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1441, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1471}}',409.028,179315130,1740990,NULL,'2023-06-10 16:56:53',1686416213,NULL),(1877103571,1271807,1,816960,1,1,1,'A',1,0.980385,2875,953651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 2793, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 2906}}',409.371,180531039,3564578,NULL,'2023-08-28 23:10:48',1693264248,NULL),(1875330324,1271807,1,2990084,1,1,1,'A',1,0.98006,875,873835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1284, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 1329}}',409.559,178006287,1564932,NULL,'2023-03-23 22:02:01',1679608921,NULL),(1852254432,1271807,1,1558422,1,1,1,'S',1,0.983937,1712,967714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1712}}',409.665,143165701,2006880,NULL,'2019-03-11 23:42:33',1552347753,NULL),(1866400410,1271807,1,1610609,1,1,1,'S',1,0.978343,1593,946974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1524, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1593}}',409.982,164693633,2059068,NULL,'2021-08-06 23:22:22',1628292142,NULL),(1861897966,1271807,1,2718320,1,1,1,'S',1,0.990091,1968,983954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1929, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1968}}',409.994,157834699,2452404,NULL,'2021-01-16 04:29:16',1610771356,NULL),(2841963014,1271807,1,2112246,1,1,1,'A',1,0.97179,822,850673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 2450, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2570}}',410.588,183938287,2628168,NULL,'2024-05-16 23:02:10',1715900530,NULL),(1866225695,1271807,1,2725640,1,1,1,'S',1,0.985009,2168,969306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2103, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2168}}',410.738,164558581,2694900,NULL,'2021-08-02 22:16:04',1627942564,NULL),(1867045064,1271807,1,2012389,1,1,1,'A',1,0.977572,1689,937161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 2323, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2430}}',411.085,165668971,2897505,NULL,'2021-09-08 23:40:18',1631144418,NULL),(1865418049,1271807,1,1407618,1,1,1,'S',1,0.984837,2638,968820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2558, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2638, \"legacy_combo_increase\": 2}}',411.091,163341224,3329046,NULL,'2021-06-25 23:34:01',1624664041,NULL),(2642155494,1271807,1,4477645,1,1,1,'A',1,0.9764,1249,978001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1192, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1250}}',411.272,183471270,1652968,NULL,'2024-04-08 21:27:26',1712611646,NULL),(1868556021,1271807,1,1688623,1,1,1,'S',1,0.983771,1941,965010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1878, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1941}}',411.506,167933421,2479716,NULL,'2021-12-03 01:24:42',1638494682,NULL),(1873526326,1271807,1,1516752,1,1,1,'S',1,0.992977,1424,990596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1404, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1424}}',411.54,175337102,1769634,NULL,'2022-10-27 20:57:09',1666904229,NULL),(1877504777,1271807,1,3606863,1,1,1,'A',1,0.965852,1099,856902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 1491, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1596}}',411.669,181133149,1785792,NULL,'2023-10-10 00:05:17',1696896317,NULL),(1871476420,1271807,1,3246381,1,1,1,'A',1,0.94864,890,846594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 10, \"great\": 1626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1801}}',411.712,172207679,1997958,NULL,'2022-05-28 03:14:57',1653707697,NULL),(1876766461,1271807,1,2451623,1,1,1,'A',1,0.985194,903,904134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1707, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1756}}',411.873,180043859,1997830,NULL,'2023-07-27 23:57:53',1690502273,NULL),(1873525276,1271807,1,717065,1,1,1,'S',1,0.982864,817,964194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 789, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',412.16,175338306,1007592,NULL,'2022-10-27 22:32:20',1666909940,NULL),(1862403785,1271807,1,1370184,1,1,1,'S',1,0.992208,1925,991127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1895, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1925}}',412.371,158618891,2403030,NULL,'2021-02-10 00:10:36',1612915836,NULL),(1864709933,1271807,1,506018,1,1,1,'S',1,0.984415,1572,968179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1523, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1572}}',412.559,162115556,1883706,NULL,'2021-05-19 21:53:45',1621461225,NULL),(1875223434,1271807,1,3343767,1,1,1,'S',1,0.990373,1662,985106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1630, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1662}}',412.833,177869485,2108574,NULL,'2023-03-15 19:43:51',1678909431,NULL),(1875374573,1271807,1,3615271,1,1,1,'A',1,0.970473,1582,912356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 2174, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2303}}',412.902,178006130,2663167,NULL,'2023-03-23 21:50:25',1679608225,NULL),(1866798048,1271807,1,714761,1,1,1,'A',1,0.96,1276,915497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 2, \"great\": 1842, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',413.042,165508604,2540136,NULL,'2021-09-03 01:20:43',1630632043,NULL),(2831923599,1271807,1,2767111,1,1,1,'A',1,0.984519,1113,902619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 2633, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 2713}}',413.183,183916340,3227792,NULL,'2024-05-14 23:31:42',1715729502,NULL),(1862094876,1271807,1,2692813,1,1,1,'S',1,0.990318,2169,986232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2127, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2169}}',413.44,158289877,2821908,NULL,'2021-01-31 06:57:28',1612076248,NULL),(1866909350,1271807,1,3001709,1,1,1,'A',1,0.962996,929,888356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 12, \"great\": 2089, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2243}}',413.811,165509161,2546635,NULL,'2021-09-03 01:52:04',1630633924,NULL),(1866110234,1271807,1,3081832,1,1,1,'A',1,0.972405,703,881619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 720, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',413.881,164212328,779808,NULL,'2021-07-23 00:27:24',1627000044,NULL),(2864820952,1271807,1,2420422,1,1,1,'A',1,0.988352,1403,919663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 2229, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2275}}',413.959,183990692,2668360,NULL,'2024-05-21 00:38:29',1716251909,NULL),(1873551431,1271807,1,3729909,1,1,1,'S',1,0.994036,1593,996812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1574, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1593}}',413.988,175337991,1949970,NULL,'2022-10-27 22:08:32',1666908512,NULL),(1875187856,1271807,1,1853047,1,1,1,'A',1,0.97421,2356,935982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 1, \"great\": 2281, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2404}}',413.997,177840301,3004765,NULL,'2023-03-14 00:17:47',1678753067,NULL),(1875324484,1271807,1,93585,1,1,1,'A',1,0.967317,579,851869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',414.088,178005913,899738,NULL,'2023-03-23 21:34:23',1679607263,NULL),(2842344262,1271807,1,134259,1,1,1,'A',1,0.985787,769,990479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1335, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1372}}',414.123,183939100,1701869,NULL,'2024-05-17 01:16:28',1715908588,NULL),(1868992554,1271807,1,3217457,1,1,1,'S',1,0.996941,1144,950408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1144}}',414.166,168654200,1379730,NULL,'2021-12-30 23:45:03',1640907903,NULL),(2735171533,1271807,1,2962574,1,1,1,'A',1,0.96577,1049,892682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 2371, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2527}}',414.55,183693272,2700846,NULL,'2024-04-26 22:44:31',1714171471,NULL),(1865370845,1271807,1,557818,1,1,1,'S',1,0.987062,1314,977163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1280, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1314}}',414.861,163216526,1576386,NULL,'2021-06-21 23:49:31',1624319371,NULL),(2512321695,1271807,1,1708054,1,1,1,'A',1,0.97985,1370,880787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 3210, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',415.046,183165689,3545504,NULL,'2024-03-15 21:06:16',1710536776,NULL),(2735538445,1271807,1,4084837,1,1,1,'A',1,0.951155,720,784535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 44, \"great\": 2621, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 2856}}',415.166,183694098,2899676,NULL,'2024-04-27 00:39:51',1714178391,NULL),(1870161693,1271807,1,2960876,1,1,1,'S',1,0.9862,1413,1007493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1413}}',415.372,170337333,1860156,NULL,'2022-03-09 04:08:55',1646798935,NULL),(1876634000,1271807,1,2737702,1,1,1,'A',1,0.966177,1472,855761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 1475, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1567}}',415.547,179827078,1742232,NULL,'2023-07-13 23:49:09',1689292149,NULL),(1868079581,1271807,1,3030482,1,1,1,'A',1,0.968308,1479,912004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 1931, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2051}}',415.641,167254619,2368218,NULL,'2021-11-06 00:10:10',1636157410,NULL),(1871245610,1271807,1,3190103,1,1,1,'S',1,0.971568,1231,932065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1231}}',415.71,171825406,1465470,NULL,'2022-05-12 03:00:06',1652324406,NULL),(1874707789,1271807,1,3729770,1,1,1,'S',1,0.98812,1431,979484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1397, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1431}}',415.846,177132153,1761768,NULL,'2023-02-01 21:20:14',1675286414,NULL),(1871407930,1271807,1,3598708,1,1,1,'A',1,0.960954,975,838903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 1344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1447}}',415.854,172036023,1557389,NULL,'2022-05-21 00:42:18',1653093738,NULL),(2605037155,1271807,1,2485877,1,1,1,'A',1,0.972439,861,911303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 1943, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2050}}',415.866,183384397,2376294,NULL,'2024-04-01 21:26:43',1712006803,NULL),(1847557190,1271807,1,1414482,1,1,1,'S',1,0.98478,1774,969746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1720, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1774}}',416.057,135805005,2306724,NULL,'2018-02-10 00:56:52',1518224212,NULL),(1876691242,1271807,1,1486175,1,1,1,'A',1,0.962247,1821,885353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 15, \"great\": 3076, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',416.539,179965128,3713711,NULL,'2023-07-23 00:04:18',1690070658,NULL),(1864587527,1271807,1,1183029,1,1,1,'S',1,0.978082,2190,947201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 2094, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2190}}',416.585,161936140,2610954,NULL,'2021-05-14 21:31:29',1621027889,NULL),(1871919735,1271807,1,3569182,1,1,1,'A',1,0.975,2000,934074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 2474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2600}}',416.618,172817874,3066421,NULL,'2022-06-23 02:02:10',1655949730,NULL),(1865027468,1271807,1,965244,1,1,1,'S',1,0.988792,2186,980562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2137, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2186}}',416.736,162806439,2639454,NULL,'2021-06-08 21:43:45',1623188625,NULL),(1870307573,1271807,1,2244683,1,1,1,'S',1,0.98681,2426,974336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 2362, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2426}}',416.843,170517994,3211722,NULL,'2022-03-17 00:53:43',1647478423,NULL),(1874819048,1271807,1,328371,1,1,1,'S',1,0.992343,2155,992036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2122, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2155}}',416.852,177241146,2680818,NULL,'2023-02-07 20:33:49',1675802029,NULL),(1874891106,1271807,1,1477955,1,1,1,'S',1,0.976131,1613,945178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1536, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1613}}',417.028,177393040,1992030,NULL,'2023-02-16 20:42:34',1676580154,NULL),(1872056753,1271807,1,3594825,1,1,1,'S',1,0.988594,1885,981253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1842, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1885}}',417.128,173181600,2404644,NULL,'2022-07-09 02:06:10',1657332370,NULL),(1869001530,1271807,1,1282805,1,1,1,'S',1,0.9893,1729,981249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1692, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1729}}',417.233,168654982,2133696,NULL,'2021-12-31 00:34:07',1640910847,NULL),(1876747035,1271807,1,781859,1,1,1,'A',1,0.978475,791,937378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1069, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1115}}',417.378,179949939,1310544,NULL,'2023-07-22 00:35:03',1689986103,NULL),(2684089863,1271807,1,3376323,1,1,1,'A',1,0.982482,1866,899520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 3630, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 3739}}',417.423,183567950,4232106,NULL,'2024-04-17 00:02:26',1713312146,NULL),(1875171325,1271807,1,1174919,1,1,1,'S',1,0.979185,2282,949854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 2187, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2282}}',417.549,177869679,2871648,NULL,'2023-03-15 19:59:39',1678910379,NULL),(1874908836,1271807,1,3264856,1,1,1,'S',1,0.959854,1370,899420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1260, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1370}}',417.574,177393601,1597248,NULL,'2023-02-16 21:28:35',1676582915,NULL),(2699352721,1271807,1,1364031,1,1,1,'S',1,0.97929,1014,952964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 972, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1014}}',418.147,183604656,1205016,NULL,'2024-04-20 00:03:58',1713571438,NULL),(2719948281,1271807,1,4428735,1,1,1,'A',1,0.975889,1465,874343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 3482, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 3629}}',418.221,183655719,3920532,NULL,'2024-04-23 20:58:24',1713905904,NULL),(1873553996,1271807,1,380524,1,1,1,'S',1,0.993944,2807,996059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2773, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2807}}',418.412,175337638,3592350,NULL,'2022-10-27 21:41:14',1666906874,NULL),(1867842517,1271807,1,1736173,1,1,1,'S',1,0.994637,2331,998889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2331}}',418.61,166869677,2823642,NULL,'2021-10-23 00:22:58',1634948578,NULL),(1875599487,1271807,1,2680545,1,1,1,'A',1,0.991628,2010,927923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 2116, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 2150}}',418.953,178397578,2584240,NULL,'2023-04-14 22:31:50',1681511510,NULL),(1876110147,1271807,1,3919461,1,1,1,'S',1,0.993699,1111,942423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1097, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1111}}',419.033,179176104,1312540,NULL,'2023-06-01 22:04:40',1685657080,NULL),(1871440066,1271807,1,3354739,1,1,1,'A',1,0.960917,1794,876722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 14, \"great\": 2467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2661}}',419.04,172207565,2883014,NULL,'2022-05-28 03:07:31',1653707251,NULL),(1866535667,1271807,1,2997994,1,1,1,'S',1,0.980601,1830,955790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1759, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1830}}',419.182,164817510,2422440,NULL,'2021-08-10 22:58:54',1628636334,NULL),(2864983363,1271807,1,1640867,1,1,1,'A',1,0.959288,1084,908995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 7, \"great\": 1812, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1965}}',419.37,183991114,2217378,NULL,'2024-05-21 01:37:23',1716255443,NULL),(2831832279,1271807,1,920487,1,1,1,'S',1,0.97869,1267,950028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1213, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1267}}',419.896,183916079,1664570,NULL,'2024-05-14 23:01:19',1715727679,NULL),(1874437491,1271807,1,711835,1,1,1,'A',1,0.987805,2193,972920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 2243, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2296}}',419.918,176645254,3080796,NULL,'2023-01-05 21:44:56',1672955096,NULL),(1867186621,1271807,1,1056236,1,1,1,'S',1,0.98105,2533,959472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 2437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2533}}',420.04,166076462,2945958,NULL,'2021-09-24 00:27:58',1632443278,NULL),(1872464883,1271807,1,3426893,1,1,1,'S',1,0.987972,2328,979300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 2272, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2328}}',421.167,173839347,2978675,NULL,'2022-08-09 00:36:50',1660005410,NULL),(1867509670,1271807,1,2935189,1,1,1,'S',1,0.988304,684,977781,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 668, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 684}}',421.464,166477117,834372,NULL,'2021-10-09 01:14:28',1633742068,NULL),(1871545723,1271807,1,2607739,1,1,1,'S',1,0.975941,956,945272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 910, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 956}}',421.576,172511628,1113348,NULL,'2022-06-09 23:47:40',1654818460,NULL),(2641892848,1271807,1,889000,1,1,1,'S',1,0.984912,2386,970302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 2314, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2386}}',422.208,183470631,2966700,NULL,'2024-04-08 20:20:17',1712607617,NULL),(1866237849,1271807,1,2406373,1,1,1,'S',1,0.9939,2213,903593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2186}, \"maximum_statistics\": {\"great\": 2213}}',422.346,164560522,2541800,NULL,'2021-08-02 23:58:10',1627948690,NULL),(1867175015,1271807,1,2266329,1,1,1,'S',1,0.989632,1061,983836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1039, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1061}}',422.527,165836050,1230954,NULL,'2021-09-15 05:51:33',1631685093,NULL),(1868814185,1271807,1,3170171,1,1,1,'S',1,0.979082,1482,952603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1420, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1482}}',422.597,168267742,1812822,NULL,'2021-12-16 02:29:42',1639621782,NULL),(1865449951,1271807,1,2935189,1,1,1,'S',1,0.989035,684,980126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',422.618,163338861,835536,NULL,'2021-06-25 21:39:34',1624657174,NULL),(1868129560,1271807,1,3089091,1,1,1,'S',1,0.984079,1476,966672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1429, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1476}}',422.627,167336013,1790610,NULL,'2021-11-09 00:36:57',1636418217,NULL),(1870573310,1271807,1,3217923,1,1,1,'A',1,0.982928,1756,955750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1869, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1933}}',423.133,171030222,2347594,NULL,'2022-04-07 21:51:53',1649368313,NULL),(1876712799,1271807,1,2026430,1,1,1,'A',1,0.96235,1390,860046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 1624, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1753}}',423.478,179964938,2018719,NULL,'2023-07-22 23:35:35',1690068935,NULL),(1867411917,1271807,1,91391,1,1,1,'S',1,0.990094,1060,1020567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1060}}',423.502,166239511,1268774,NULL,'2021-09-30 00:56:42',1632963402,NULL),(1876882664,1271807,1,2180046,1,1,1,'A',1,0.980408,1297,884328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 2313, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 2399}}',423.667,180155432,2852140,NULL,'2023-08-04 01:22:58',1691112178,NULL),(1870197880,1271807,1,526749,1,1,1,'S',1,0.996197,1972,1003160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1957, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1972}}',423.726,170398669,2730816,NULL,'2022-03-11 23:37:52',1647041872,NULL),(1874391578,1271807,1,2287337,1,1,1,'S',1,0.98978,2593,984518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2593}}',423.81,176644592,3127668,NULL,'2023-01-05 20:54:11',1672952051,NULL),(1875205236,1271807,1,2627023,1,1,1,'S',1,0.983668,1592,912134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1540, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1592}}',423.918,177869928,1914910,NULL,'2023-03-15 20:20:40',1678911640,NULL),(1866965201,1271807,1,1377273,1,1,1,'S',1,0.974756,1842,939026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1749, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1842}}',424.007,165668821,2375022,NULL,'2021-09-08 23:28:35',1631143715,NULL),(1871736554,1271807,1,1932756,1,1,1,'S',1,0.970354,1383,927227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1383}}',424.078,172678690,1586778,NULL,'2022-06-17 02:36:33',1655433393,NULL),(2642181897,1271807,1,3873067,1,1,1,'S',1,0.980798,1328,993108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1277, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1328}}',424.196,183471340,1728749,NULL,'2024-04-08 21:34:53',1712612093,NULL),(1876419633,1271807,1,3521217,1,1,1,'A',1,0.959021,903,904296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 5, \"great\": 1618, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1757}}',424.233,179733944,2085019,NULL,'2023-07-08 02:08:43',1688782123,NULL),(1877031830,1271807,1,4035715,1,1,1,'S',1,0.986551,1264,922404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1230, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1264}}',424.404,180441446,1440590,NULL,'2023-08-22 23:56:37',1692748597,NULL),(1869014567,1271807,1,2702983,1,1,1,'S',1,0.994012,2505,943201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2475, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2505}}',424.645,168602642,3065050,NULL,'2021-12-29 02:24:27',1640744667,NULL),(2609981851,1271807,1,3589779,1,1,1,'A',1,0.97851,1560,890180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 2343, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2443}}',425.315,183395901,2706330,NULL,'2024-04-02 21:37:50',1712093870,NULL),(2610050849,1271807,1,4093629,1,1,1,'A',1,0.963009,665,831315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 1516, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1622}}',425.423,183395991,1717638,NULL,'2024-04-02 21:57:47',1712095067,NULL),(1871132751,1271807,1,2746097,1,1,1,'A',1,0.988102,1433,969159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1806, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1849}}',425.523,171639480,2281093,NULL,'2022-05-04 02:50:17',1651632617,NULL),(1863511073,1271807,1,1358048,1,1,1,'S',1,0.992647,1700,992362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1675, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1700}}',425.661,160464904,2113656,NULL,'2021-04-04 06:56:27',1617519387,NULL),(1864709312,1271807,1,1655486,1,1,1,'S',1,0.985337,1023,971466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 993, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1023}}',425.681,162084160,1325142,NULL,'2021-05-19 00:24:26',1621383866,NULL),(1866511869,1271807,1,1000101,1,1,1,'A',1,0.960456,1522,892075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 2, \"great\": 1737, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1884}}',425.689,164879468,2251511,NULL,'2021-08-12 23:43:15',1628811795,NULL),(1867752680,1271807,1,2326574,1,1,1,'S',1,0.992243,1418,938365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1396, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1418}}',425.916,166672694,1653330,NULL,'2021-10-16 01:41:01',1634348461,NULL),(1866112614,1271807,1,2445832,1,1,1,'S',1,0.989143,2625,981099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2568, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2625}}',425.932,164211894,3464160,NULL,'2021-07-23 00:04:24',1626998664,NULL),(1875247708,1271807,1,3859765,1,1,1,'S',1,0.995195,1977,959564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1958, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1977}}',426.006,177887370,2410140,NULL,'2023-03-16 21:26:01',1679001961,NULL),(2619843183,1271807,1,1424806,1,1,1,'A',1,0.965364,1249,904930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 4, \"great\": 1885, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2021}}',426.056,183419018,2334824,NULL,'2024-04-04 20:26:39',1712262399,NULL),(2719784744,1271807,1,3733322,1,1,1,'A',1,0.987607,1745,970523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1932, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1977}}',426.456,183655407,2352250,NULL,'2024-04-23 20:17:20',1713903440,NULL),(1870343232,1271807,1,1401983,1,1,1,'A',1,0.979711,2134,951592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 2059, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2144}}',426.849,170589159,2751498,NULL,'2022-03-19 21:44:22',1647726262,NULL),(1868180319,1271807,1,2810861,1,1,1,'S',1,0.970783,907,929697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 854, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 907}}',426.918,167358999,1125658,NULL,'2021-11-10 00:10:34',1636503034,NULL),(2864582510,1271807,1,1783052,1,1,1,'A',1,0.965988,2311,907246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 9, \"great\": 2434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2602}}',427.393,183990091,3044860,NULL,'2024-05-20 23:15:43',1716246943,NULL),(1875537498,1271807,1,3508273,1,1,1,'A',1,0.994906,1645,937243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1944, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1963}}',427.619,178396782,2388866,NULL,'2023-04-14 21:25:39',1681507539,NULL),(1862319904,1271807,1,1170442,1,1,1,'S',1,0.996416,1953,1002598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1939, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1953}}',427.641,158584027,2421570,NULL,'2021-02-09 01:03:10',1612832590,NULL),(1862161576,1271807,1,1860941,1,1,1,'S',1,0.990408,1668,986383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1636, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1668}}',427.697,158320264,2049864,NULL,'2021-02-01 04:19:06',1612153146,NULL),(1876969687,1271807,1,221650,1,1,1,'S',1,0.978226,1240,987196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1186, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1240}}',427.79,180442034,1575239,NULL,'2023-08-23 01:09:21',1692752961,NULL),(1875879648,1271807,1,2433222,1,1,1,'A',1,0.992345,2000,933271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 2446, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2482}}',427.811,178740125,2916460,NULL,'2023-05-06 02:00:44',1683338444,NULL),(2609595522,1271807,1,2962574,1,1,1,'A',1,0.987732,1227,914725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 2473, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2527}}',429.228,183395172,2776634,NULL,'2024-04-02 20:01:07',1712088067,NULL),(2550258987,1271807,1,1306458,1,1,1,'A',1,0.983651,1342,996413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 1778, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1835}}',429.584,183253848,2136237,NULL,'2024-03-22 21:50:24',1711144224,NULL),(1866529924,1271807,1,2564670,1,1,1,'S',1,0.990741,1404,933931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1378, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1404}}',429.598,164877431,1722410,NULL,'2021-08-12 21:55:54',1628805354,NULL),(1876645075,1271807,1,936050,1,1,1,'S',1,0.980277,2383,955651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 2289, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2383}}',429.647,179842882,2819124,NULL,'2023-07-14 23:37:50',1689377870,NULL),(2831887260,1271807,1,2584091,1,1,1,'S',1,0.995685,1970,947353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1953, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1970, \"legacy_combo_increase\": 1}}',430.071,183916247,2429568,NULL,'2024-05-14 23:19:22',1715728762,NULL),(1867918860,1271807,1,2938203,1,1,1,'S',1,0.987149,1245,977399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1245}}',430.896,166867662,1436124,NULL,'2021-10-22 22:39:16',1634942356,NULL),(2529156665,1271807,1,3193228,1,1,1,'A',1,0.962299,2087,892529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 4, \"great\": 2763, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 2984}}',431.078,183205645,3545937,NULL,'2024-03-18 21:10:50',1710796250,NULL),(1863557814,1271807,1,2665951,1,1,1,'A',1,0.990994,1690,927911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1692, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1721}}',431.227,160428674,2176590,NULL,'2021-04-03 08:31:52',1617438712,NULL),(1875580501,1271807,1,3324185,1,1,1,'A',1,0.976826,1077,879014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1216, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1273}}',431.244,178397951,1605412,NULL,'2023-04-14 23:04:39',1681513479,NULL),(2642220114,1271807,1,2276941,1,1,1,'A',1,0.961353,627,909317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 1733, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1863}}',431.715,183471413,2267971,NULL,'2024-04-08 21:45:42',1712612742,NULL),(2719857803,1271807,1,3199703,1,1,1,'S',1,0.978464,1602,951827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1533, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1602}}',431.756,183655549,1853472,NULL,'2024-04-23 20:35:19',1713904519,NULL),(2663075104,1271807,1,64577,1,1,1,'A',1,0.975944,719,956630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1289, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',432.049,183517996,1653301,NULL,'2024-04-13 01:12:46',1712970766,NULL),(1869468443,1271807,1,2725091,1,1,1,'S',1,0.994167,2400,943389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2372}, \"maximum_statistics\": {\"great\": 2400}}',432.342,169197883,2767130,NULL,'2022-01-22 01:09:07',1642813747,NULL),(1866128009,1271807,1,1949987,1,1,1,'A',1,0.983421,970,956469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1285, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1327}}',433.534,164213032,1530816,NULL,'2021-07-23 01:05:03',1627002303,NULL),(2683942024,1271807,1,1155463,1,1,1,'A',1,0.963586,1396,898405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 3, \"great\": 2180, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2348}}',433.951,183567622,2632452,NULL,'2024-04-16 23:08:37',1713308917,NULL),(1872292014,1271807,1,3363883,1,1,1,'S',1,0.98171,2679,960931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 2581, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2679}}',433.988,173440064,3257730,NULL,'2022-07-21 01:40:57',1658367657,NULL),(1874372498,1271807,1,3739141,1,1,1,'S',1,0.991338,2078,989335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2042, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2078}}',433.999,176607333,2661006,NULL,'2023-01-03 21:29:23',1672781363,NULL),(1874415524,1271807,1,1244241,1,1,1,'S',1,0.980707,2151,957601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 2068, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2151}}',434.012,176606729,2645544,NULL,'2023-01-03 20:44:41',1672778681,NULL),(2507104760,1271807,1,4472345,1,1,1,'A',1,0.988435,2079,919439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 2367, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2421}}',434.306,183153850,2799694,NULL,'2024-03-14 22:23:33',1710455013,NULL),(1862272779,1271807,1,1509444,1,1,1,'S',1,0.989791,2253,984792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2253}}',434.562,158388213,2626356,NULL,'2021-02-03 06:03:30',1612332210,NULL),(1876677139,1271807,1,4006315,1,1,1,'A',1,0.955,651,768149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 39, \"great\": 2496, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 2700}}',434.771,180045355,2790884,NULL,'2023-07-28 02:31:11',1690511471,NULL),(1871431366,1271807,1,1621929,1,1,1,'S',1,0.982081,2595,961313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 2502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2595, \"legacy_combo_increase\": 1}}',434.945,172204594,3186204,NULL,'2022-05-27 23:49:12',1653695352,NULL),(1871301035,1271807,1,161274,1,1,1,'S',1,0.989624,2313,983738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2265, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2313}}',435.357,172036528,2861400,NULL,'2022-05-21 01:14:06',1653095646,NULL),(2684314417,1271807,1,3884333,1,1,1,'A',1,0.936536,733,821581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 24, \"great\": 1778, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 2009}}',435.749,183568446,2205965,NULL,'2024-04-17 01:26:38',1713317198,NULL),(1864691111,1271807,1,174316,1,1,1,'S',1,0.989531,1194,975878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1169, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1194}}',436.163,162114830,1460640,NULL,'2021-05-19 21:19:01',1621459141,NULL),(2715612096,1271807,1,4106798,1,1,1,'A',1,0.993571,2509,936673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 2689, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2722}}',436.377,183644547,3199008,NULL,'2024-04-22 23:43:29',1713829409,NULL),(1861856190,1271807,1,1273614,1,1,1,'S',1,0.984137,1576,967972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1526, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1576}}',436.714,157894879,1936356,NULL,'2021-01-18 05:14:02',1610946842,NULL),(1865505787,1271807,1,2598377,1,1,1,'A',1,0.966827,739,892619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 975, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1040}}',436.951,163339402,1181673,NULL,'2021-06-25 22:02:54',1624658574,NULL),(1868345390,1271807,1,2276637,1,1,1,'S',1,0.979596,2181,954853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 2092, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2181, \"legacy_combo_increase\": 1}}',437.317,167733272,2684652,NULL,'2021-11-24 23:41:41',1637797301,NULL),(1874812716,1271807,1,784586,1,1,1,'S',1,0.994402,3126,995776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 3091, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 3126}}',437.381,177241390,3928584,NULL,'2023-02-07 20:52:32',1675803152,NULL),(2768042100,1271807,1,1281016,1,1,1,'S',1,0.986674,1801,1009639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1753, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1801}}',437.448,183772958,2347016,NULL,'2024-05-03 01:09:12',1714698552,NULL),(1865006039,1271807,1,916603,1,1,1,'S',1,0.984677,4340,969399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 4207, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',437.604,162806721,5150664,NULL,'2021-06-08 21:58:16',1623189496,NULL),(1870599400,1271807,1,3047272,1,1,1,'A',1,0.977894,1268,287221,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 2837, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2963}}',437.663,170922017,1894196,NULL,'2022-04-03 01:09:42',1648948182,NULL),(1862418564,1271807,1,1408023,1,1,1,'S',1,0.992964,2416,992240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2382, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2416}}',437.817,158620255,3054558,NULL,'2021-02-10 01:17:07',1612919827,NULL),(2642014972,1271807,1,3874008,1,1,1,'S',1,0.989075,1556,981272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1522, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1556}}',437.937,183470924,1954656,NULL,'2024-04-08 20:50:00',1712609400,NULL),(1864923103,1271807,1,2112927,1,1,1,'S',1,0.977744,1640,948288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1567, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1640}}',438.205,162607742,1965948,NULL,'2021-06-02 21:59:01',1622671141,NULL),(1875359340,1271807,1,2383166,1,1,1,'S',1,0.993721,2389,938152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2359, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2389}}',438.412,178006549,2955740,NULL,'2023-03-23 22:22:07',1679610127,NULL),(2699422699,1271807,1,545843,1,1,1,'S',1,0.984848,1023,970318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 992, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1023}}',438.644,183604784,1252764,NULL,'2024-04-20 00:26:06',1713572766,NULL),(1865719786,1271807,1,1913440,1,1,1,'S',1,0.9849,1457,969740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1413, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1457}}',439.128,163732720,1782372,NULL,'2021-07-08 00:36:02',1625704562,NULL),(1871540592,1271807,1,3561752,1,1,1,'S',1,0.977809,1442,950153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1378, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1442}}',439.73,172511923,1785108,NULL,'2022-06-10 00:09:11',1654819751,NULL),(2699451574,1271807,1,2019352,1,1,1,'A',1,0.982968,1052,885462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 3188, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3288}}',439.849,183604833,3422216,NULL,'2024-04-20 00:35:19',1713573319,NULL),(1852248030,1271807,1,1191922,1,1,1,'S',1,0.982274,1495,910101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1495}}',440.064,143080752,1783210,NULL,'2019-03-06 23:32:09',1551915129,NULL),(1864921315,1271807,1,1065704,1,1,1,'S',1,0.982005,1945,959678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1875, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1945}}',440.122,162572427,2511680,NULL,'2021-06-01 20:52:41',1622580761,NULL),(2609856625,1271807,1,818554,1,1,1,'S',1,0.993414,911,940878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 899, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 911}}',440.205,183395656,1108500,NULL,'2024-04-02 21:04:33',1712091873,NULL),(1871708854,1271807,1,2133889,1,1,1,'A',1,0.989362,1933,884163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1981, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2021}}',440.274,172631191,2283898,NULL,'2022-06-15 01:12:54',1655255574,NULL),(1864327876,1271807,1,2560854,1,1,1,'S',1,0.991758,1638,988003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1611, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1638}}',440.276,161583959,2013726,NULL,'2021-05-05 00:07:55',1620173275,NULL),(1862764236,1271807,1,383455,1,1,1,'S',1,0.990281,2778,985582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2724, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',440.97,159233585,3630858,NULL,'2021-02-28 09:04:48',1614503088,NULL),(1876516397,1271807,1,3459061,1,1,1,'A',1,0.975647,999,881454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 1260, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1314}}',441.327,179581949,1494264,NULL,'2023-06-28 02:03:11',1687917791,NULL),(1866109473,1271807,1,1348707,1,1,1,'S',1,0.98677,1814,975865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1766, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1814}}',441.368,164213235,2210898,NULL,'2021-07-23 01:16:54',1627003014,NULL),(1866516754,1271807,1,2851552,1,1,1,'S',1,0.97865,2178,951850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 2085, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2178}}',441.758,164879190,2681820,NULL,'2021-08-12 23:28:44',1628810924,NULL),(1875164613,1271807,1,1540441,1,1,1,'S',1,0.982011,2168,961749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 2090, \"large_bonus\": 292}, \"maximum_statistics\": {\"great\": 2168}}',441.789,177869775,2831700,NULL,'2023-03-15 20:06:37',1678910797,NULL),(2678828074,1271807,1,3392364,1,1,1,'A',1,0.982902,1293,887102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 2814, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2895}}',442.529,183555993,3107828,NULL,'2024-04-15 21:34:57',1713216897,NULL),(1872473494,1271807,1,3017227,1,1,1,'S',1,0.99484,2035,945587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2014, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2035}}',442.963,173840330,2517510,NULL,'2022-08-09 01:48:20',1660009700,NULL),(1866261049,1271807,1,1418603,1,1,1,'S',1,0.985003,1867,965783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1867}}',443.735,164559593,2329848,NULL,'2021-08-02 23:02:23',1627945343,NULL),(1871222850,1271807,1,997755,1,1,1,'A',1,0.983562,1727,962252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 2473, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2555}}',444.292,171824859,3332562,NULL,'2022-05-12 02:23:06',1652322186,NULL),(1867455958,1271807,1,1167707,1,1,1,'S',1,0.990724,2210,986666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2169, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2210}}',444.601,166377209,2617614,NULL,'2021-10-05 01:07:00',1633396020,NULL),(1871767446,1271807,1,3602872,1,1,1,'S',1,0.981876,2676,961026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 2579, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2676}}',444.805,172677914,3404710,NULL,'2022-06-17 01:41:06',1655430066,NULL),(1871721320,1271807,1,3334196,1,1,1,'S',1,0.978261,1817,949492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1738, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1817}}',445.067,172676639,2200332,NULL,'2022-06-16 23:56:18',1655423778,NULL),(1871329809,1271807,1,3171818,1,1,1,'A',1,0.974411,1127,916690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 1863}, \"maximum_statistics\": {\"great\": 1954}}',445.304,172037782,2137470,NULL,'2022-05-21 02:25:51',1653099951,NULL),(1871662182,1271807,1,3607886,1,1,1,'S',1,0.987251,1961,977018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1911, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1961}}',445.314,172489609,2447898,NULL,'2022-06-09 00:25:29',1654734329,NULL),(1875162522,1271807,1,1129831,1,1,1,'A',1,0.986179,1368,968251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 2606, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',445.549,177886546,3263157,NULL,'2023-03-16 20:23:07',1678998187,NULL),(1862714466,1271807,1,261205,1,1,1,'A',1,0.995696,1246,934876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 2651, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2672}}',445.696,159318123,2998692,NULL,'2021-03-03 05:42:45',1614750165,NULL),(1875226104,1271807,1,2058126,1,1,1,'A',1,0.965983,1260,907485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 3, \"great\": 2592, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',445.811,177841133,3165672,NULL,'2023-03-14 01:46:36',1678758396,NULL),(1876925141,1271807,1,3799457,1,1,1,'A',1,0.975093,1414,880150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 2050, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2148}}',446.111,180441419,2567676,NULL,'2023-08-22 23:54:05',1692748445,NULL),(2719962272,1271807,1,4108682,1,1,1,'A',1,0.978723,565,867261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 1359, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1410}}',446.237,183655754,1434808,NULL,'2024-04-23 21:02:01',1713906121,NULL),(2605099298,1271807,1,3837658,1,1,1,'A',1,0.977967,1407,883104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 4, \"great\": 2694, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 2814}}',446.361,183384503,3150114,NULL,'2024-04-01 21:44:05',1712007845,NULL),(1871583378,1271807,1,1661121,1,1,1,'S',1,0.988806,2814,979836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2751, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2814}}',446.811,172398713,3317466,NULL,'2022-06-05 01:50:42',1654393842,NULL),(2674046671,1271807,1,690886,1,1,1,'A',1,0.966797,3276,904000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 23, \"great\": 3833, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',446.862,183545073,4523169,NULL,'2024-04-14 21:29:20',1713130160,NULL),(1876985206,1271807,1,2404473,1,1,1,'A',1,0.968803,866,906138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 1671, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1779}}',447.042,180340852,2081687,NULL,'2023-08-15 21:25:36',1692134736,NULL),(1876683766,1271807,1,988899,1,1,1,'A',1,0.978261,3030,941324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 7, \"great\": 3263, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',447.129,179965796,4225944,NULL,'2023-07-23 01:21:12',1690075272,NULL),(1876999744,1271807,1,1955613,1,1,1,'A',1,0.974818,614,952366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1435, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1509}}',447.583,180441748,1820069,NULL,'2023-08-23 00:32:38',1692750758,NULL),(1874988349,1271807,1,3432435,1,1,1,'S',1,0.978139,2676,949465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 2559, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2676}}',448.143,177393480,3140898,NULL,'2023-02-16 21:20:07',1676582407,NULL),(2767702330,1271807,1,1203661,1,1,1,'A',1,0.971787,1304,926322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 1, \"great\": 2108, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2233}}',448.771,183772139,2549036,NULL,'2024-05-02 23:09:04',1714691344,NULL),(1871033668,1271807,1,3517658,1,1,1,'S',1,0.975275,2002,943065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1903, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2002}}',449.462,171639755,2520384,NULL,'2022-05-04 03:10:29',1651633829,NULL),(2550389159,1271807,1,4077538,1,1,1,'S',1,0.97403,1444,972838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1369, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1444}}',449.482,183254093,1922539,NULL,'2024-03-22 22:19:08',1711145948,NULL),(1868831025,1271807,1,3280996,1,1,1,'S',1,0.974,1500,975523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1422, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1500}}',449.928,168268402,1898896,NULL,'2021-12-16 03:05:06',1639623906,NULL),(2678576279,1271807,1,4069056,1,1,1,'S',1,0.997025,3530,949259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 3509, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 3530}}',450.227,183555496,4556862,NULL,'2024-04-15 20:26:59',1713212819,NULL),(1876733519,1271807,1,3043966,1,1,1,'A',1,0.983663,2949,904605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 3238, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 3336}}',450.262,179965567,3891272,NULL,'2023-07-23 00:58:40',1690073920,NULL),(1871297035,1271807,1,3103822,1,1,1,'S',1,0.990296,2267,984574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2223, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2267}}',451.235,172037147,2872680,NULL,'2022-05-21 01:50:16',1653097816,NULL),(1871579042,1271807,1,1659898,1,1,1,'S',1,0.984176,1959,968316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1897, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1959}}',451.32,172490707,2337408,NULL,'2022-06-09 01:55:46',1654739746,NULL),(1876740529,1271807,1,1240578,1,1,1,'A',1,0.973781,1361,925407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 8, \"great\": 2592, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',451.37,180011742,3185184,NULL,'2023-07-25 23:41:43',1690328503,NULL),(1872448429,1271807,1,2674204,1,1,1,'A',1,0.990243,1307,924623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 2063, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2101}}',451.376,173840169,2596374,NULL,'2022-08-09 01:36:45',1660009005,NULL),(1866923504,1271807,1,3176700,1,1,1,'S',1,0.983609,3264,966108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 3157, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3264}}',451.527,165508775,3918456,NULL,'2021-09-03 01:30:29',1630632629,NULL),(2663112582,1271807,1,2393974,1,1,1,'A',1,0.979347,916,978420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1443, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1501}}',451.673,183518069,1944580,NULL,'2024-04-13 01:24:28',1712971468,NULL),(2841934404,1271807,1,92643,1,1,1,'S',1,0.993605,860,990874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 849, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',452.254,183938236,1079778,NULL,'2024-05-16 22:52:49',1715899969,NULL),(1872482146,1271807,1,3034224,1,1,1,'S',1,0.996947,1474,912161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1474}}',452.805,173841065,1752010,NULL,'2022-08-09 02:36:37',1660012597,NULL),(2512567656,1271807,1,3417156,1,1,1,'S',1,0.985077,2781,918747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 2698, \"large_bonus\": 221}, \"maximum_statistics\": {\"great\": 2781}}',452.973,183166175,3502560,NULL,'2024-03-15 21:58:31',1710539911,NULL),(1871712719,1271807,1,993827,1,1,1,'S',1,0.988372,2064,980944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2016, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2064}}',453.082,172676787,2642772,NULL,'2022-06-17 00:07:54',1655424474,NULL),(1877119231,1271807,1,2944441,1,1,1,'S',1,0.992144,891,930296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 877, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 891}}',454.083,180484908,1044940,NULL,'2023-08-26 01:13:11',1693012391,NULL),(2699469619,1271807,1,3171818,1,1,1,'A',1,0.993603,1765,930712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1930, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1954}}',454.326,183604873,2193026,NULL,'2024-04-20 00:41:05',1713573665,NULL),(1870774224,1271807,1,3373278,1,1,1,'S',1,0.989853,1774,931404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1738, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1774}}',454.339,171357359,2074910,NULL,'2022-04-22 01:59:16',1650592756,NULL),(2674255260,1271807,1,153886,1,1,1,'A',1,0.974443,1308,955085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 1883, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1976}}',454.537,183545542,2360728,NULL,'2024-04-14 22:28:53',1713133733,NULL),(2529061986,1271807,1,1457061,1,1,1,'S',1,0.967071,2308,918272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"great\": 2156, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',454.785,183205471,2951904,NULL,'2024-03-18 20:48:48',1710794928,NULL),(2673865991,1271807,1,4059532,1,1,1,'S',1,0.97845,2181,949596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 2087, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2181}}',454.903,183544678,2669778,NULL,'2024-04-14 20:43:48',1713127428,NULL),(2735561427,1271807,1,4326036,1,1,1,'S',1,0.994265,1395,943924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1379, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1395}}',454.908,183694138,1695930,NULL,'2024-04-27 00:47:30',1714178850,NULL),(1871952198,1271807,1,1418746,1,1,1,'A',1,0.96778,1614,909967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 8, \"great\": 2360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2514}}',455.323,173137080,2886694,NULL,'2022-07-07 00:44:52',1657154692,NULL),(1864891879,1271807,1,683188,1,1,1,'S',1,0.98636,2456,972764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 2389, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2456}}',455.326,162570615,3154614,NULL,'2021-06-01 19:41:56',1622576516,NULL),(1875237939,1271807,1,3919280,1,1,1,'A',1,0.98951,1097,974097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1821, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1859}}',455.71,177887686,2328045,NULL,'2023-03-16 21:52:25',1679003545,NULL),(1872229298,1271807,1,3638104,1,1,1,'S',1,0.989961,1793,932224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1757, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1793}}',456.133,173442710,2202490,NULL,'2022-07-21 04:42:04',1658378524,NULL),(1876956288,1271807,1,1844124,1,1,1,'A',1,0.966746,840,953764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 787, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 842}}',456.477,180441885,1028103,NULL,'2023-08-23 00:50:52',1692751852,NULL),(2662914112,1271807,1,3325869,1,1,1,'S',1,0.997856,2332,952391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2322, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2332}}',456.626,183517677,2859140,NULL,'2024-04-13 00:22:34',1712967754,NULL),(2528979129,1271807,1,3915518,1,1,1,'A',1,0.969115,1815,916990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 2, \"great\": 2250, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 2396}}',456.682,183205314,3007705,NULL,'2024-03-18 20:30:01',1710793801,NULL),(2678808835,1271807,1,1436969,1,1,1,'A',1,0.978348,738,868494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 2871, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 2979}}',456.866,183555965,3318572,NULL,'2024-04-15 21:29:11',1713216551,NULL),(1872110396,1271807,1,1447507,1,1,1,'S',1,0.978273,1841,984358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1761, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1841}}',457.026,173183268,2392959,NULL,'2022-07-09 04:06:39',1657339599,NULL),(1877514938,1271807,1,4284692,1,1,1,'A',1,0.973786,1313,915351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 2449, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2575}}',457.673,181133707,2984295,NULL,'2023-10-10 01:37:42',1696901862,NULL),(2662725481,1271807,1,4463947,1,1,1,'A',1,0.984174,1677,958208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 2114}, \"maximum_statistics\": {\"great\": 2180}}',458.217,183517284,2573496,NULL,'2024-04-12 23:26:11',1712964371,NULL),(1864744532,1271807,1,1082284,1,1,1,'S',1,0.991901,2593,987754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2551, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2593}}',458.557,162113897,3296994,NULL,'2021-05-19 20:41:13',1621456873,NULL),(2512212898,1271807,1,4092828,1,1,1,'S',1,0.995029,1207,945936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1195, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1207}}',458.576,183165454,1414290,NULL,'2024-03-15 20:43:59',1710535439,NULL),(1861831458,1271807,1,649044,1,1,1,'S',1,0.988174,2410,979149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2410}}',458.688,157894044,2940240,NULL,'2021-01-18 04:24:32',1610943872,NULL),(1871537787,1271807,1,2083710,1,1,1,'S',1,0.983766,1386,966906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1386}}',458.752,172490191,1705512,NULL,'2022-06-09 01:15:22',1654737322,NULL),(2735243703,1271807,1,3913096,1,1,1,'A',1,0.988759,1194,920088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 3183, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 3247}}',458.969,183693439,3702490,NULL,'2024-04-26 23:05:39',1714172739,NULL),(1875300545,1271807,1,2549779,1,1,1,'A',1,0.980343,1212,857138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 2133, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 2213}}',459.214,178006374,2608952,NULL,'2023-03-23 22:07:36',1679609256,NULL),(1876710333,1271807,1,2964465,1,1,1,'A',1,0.975897,1010,965043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 1780, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1867}}',460.018,179965920,2387694,NULL,'2023-07-23 01:36:06',1690076166,NULL),(2679029417,1271807,1,1739253,1,1,1,'A',1,0.97686,908,873315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 2217, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 2312}}',460.108,183556430,2706154,NULL,'2024-04-15 22:38:59',1713220739,NULL),(2767811213,1271807,1,4297814,1,1,1,'A',1,0.96863,1303,911547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 3, \"great\": 2199, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2343}}',460.484,183772433,2726401,NULL,'2024-05-02 23:46:32',1714693592,NULL),(1871287284,1271807,1,814553,1,1,1,'S',1,0.982506,1772,1057377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1772}}',461.099,172038533,2313943,NULL,'2022-05-21 03:11:32',1653102692,NULL),(1866838583,1271807,1,2646102,1,1,1,'S',1,0.989,2000,979033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1956, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2000}}',461.555,165507122,2521698,NULL,'2021-09-02 23:52:46',1630626766,NULL),(1871420431,1271807,1,3161670,1,1,1,'S',1,0.982152,1877,994062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1810, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1877}}',462.201,172231703,2537005,NULL,'2022-05-28 23:30:15',1653780615,NULL),(2715516483,1271807,1,1419340,1,1,1,'A',1,0.973945,1164,927419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 1912, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2015}}',462.36,183644307,2519098,NULL,'2024-04-22 23:08:10',1713827290,NULL),(1876782642,1271807,1,4073658,1,1,1,'A',1,0.976744,841,861314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 1239, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1290}}',462.914,180045254,1335264,NULL,'2023-07-28 02:19:55',1690510795,NULL),(1870215727,1271807,1,3036461,1,1,1,'A',1,0.98343,1087,992020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1207}}',462.942,170337488,1437318,NULL,'2022-03-09 04:21:37',1646799697,NULL),(1876954749,1271807,1,3829220,1,1,1,'S',1,0.992625,1695,939444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1670, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1695}}',463.039,180341011,2116400,NULL,'2023-08-15 21:42:14',1692135734,NULL),(1875285752,1271807,1,1535364,1,1,1,'A',1,0.966759,980,905324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 8, \"great\": 2718, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 2903}}',463.44,178006025,3409580,NULL,'2023-03-23 21:42:33',1679607753,NULL),(1870314173,1271807,1,2708053,1,1,1,'S',1,0.989726,2920,981328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2860, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2920}}',463.651,170517496,3622092,NULL,'2022-03-17 00:17:48',1647476268,NULL),(1878457892,1271807,1,3741640,1,1,1,'A',1,0.978744,1011,893993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 993, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1035}}',464.096,182379816,1132940,NULL,'2024-01-13 21:21:04',1705180864,NULL),(2720272034,1271807,1,4271427,1,1,1,'S',1,0.989759,830,931237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 813, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 830}}',464.307,183656452,980530,NULL,'2024-04-23 22:33:54',1713911634,NULL),(1875779201,1271807,1,3934519,1,1,1,'S',1,0.994808,2889,944867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2859, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2889}}',464.319,178695030,3483420,NULL,'2023-05-03 04:20:20',1683087620,NULL),(1865508823,1271807,1,2991699,1,1,1,'S',1,0.974865,2228,940974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 2116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2228}}',464.404,163340492,2743644,NULL,'2021-06-25 22:54:24',1624661664,NULL),(1871806167,1271807,1,3579862,1,1,1,'S',1,0.981822,2173,961601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 2094, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2173}}',464.791,172816713,2599926,NULL,'2022-06-23 00:28:55',1655944135,NULL),(1868479575,1271807,1,2833072,1,1,1,'A',1,0.975009,1902,938184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 2, \"great\": 2720, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2861}}',464.805,167885357,3442782,NULL,'2021-12-01 01:24:09',1638321849,NULL),(2529892702,1271807,1,4429913,1,1,1,'S',1,0.992025,1630,936464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1604, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1630}}',464.885,183207385,1974992,NULL,'2024-03-19 00:44:51',1710809091,NULL),(1876401930,1271807,1,4140503,1,1,1,'A',1,0.954958,1305,955359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 2, \"great\": 1507, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1654}}',465.007,179565221,2146172,NULL,'2023-06-26 22:33:16',1687818796,NULL),(2699276424,1271807,1,3644313,1,1,1,'A',1,0.988908,1412,915565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 2252, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2299}}',465.482,183604503,2753652,NULL,'2024-04-19 23:40:14',1713570014,NULL),(1870299070,1271807,1,3140729,1,1,1,'A',1,0.97963,725,883952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 778, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 810}}',465.665,170519341,922370,NULL,'2022-03-17 02:19:27',1647483567,NULL),(2768002146,1271807,1,4369276,1,1,1,'S',1,0.978247,1540,1045519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1473, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1540}}',466.027,183772868,1953504,NULL,'2024-05-03 00:55:06',1714697706,NULL),(1871304911,1271807,1,3306893,1,1,1,'S',1,0.991623,2268,990239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2230, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2268}}',466.137,172037440,2729706,NULL,'2022-05-21 02:07:07',1653098827,NULL),(1874616808,1271807,1,3456902,1,1,1,'S',1,0.98478,2004,968245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1943, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2004}}',466.68,177132754,2357136,NULL,'2023-02-01 22:08:13',1675289293,NULL),(1866847966,1271807,1,835691,1,1,1,'S',1,0.983276,2900,965506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 2803, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',466.708,165509007,3554670,NULL,'2021-09-03 01:42:57',1630633377,NULL),(1864244039,1271807,1,2466833,1,1,1,'S',1,0.983321,2698,964992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 2608, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2698}}',467.16,161584189,3409104,NULL,'2021-05-05 00:19:29',1620173969,NULL),(2832243672,1271807,1,4151935,1,1,1,'S',1,0.979412,850,864701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 815, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 850}}',467.456,183917101,987480,NULL,'2024-05-15 01:25:25',1715736325,NULL),(1874805520,1271807,1,3706571,1,1,1,'A',1,0.978422,1844,937595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 2847, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 2966}}',468.208,177258375,3560196,NULL,'2023-02-08 22:44:07',1675896247,NULL),(2641837543,1271807,1,3970671,1,1,1,'S',1,0.970997,2017,930500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1900, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2017}}',468.428,183470528,2412810,NULL,'2024-04-08 20:07:28',1712606848,NULL),(1866102878,1271807,1,2427975,1,1,1,'S',1,0.983385,2588,965174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 2502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2588}}',469.274,164213566,3133782,NULL,'2021-07-23 01:35:38',1627004138,NULL),(1872114833,1271807,1,1465000,1,1,1,'A',1,0.983842,799,903272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1080, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1114}}',469.546,173182101,1279932,NULL,'2022-07-09 02:43:57',1657334637,NULL),(1869044534,1271807,1,1439299,1,1,1,'S',1,0.984441,2121,966456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 2055, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',470.086,168655271,2702598,NULL,'2021-12-31 00:52:38',1640911958,NULL),(1875247977,1271807,1,3859767,1,1,1,'S',1,0.99115,1469,984066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1443, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1469}}',470.784,177887499,1860659,NULL,'2023-03-16 21:35:42',1679002542,NULL),(1871318183,1271807,1,2648969,1,1,1,'S',1,0.983925,2084,927116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 2017, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2084}}',470.794,172036354,2618070,NULL,'2022-05-21 01:03:57',1653095037,NULL),(1876640528,1271807,1,3687627,1,1,1,'A',1,0.987609,1219,911337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 2010, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 2058}}',471.073,179843557,2441178,NULL,'2023-07-15 00:52:19',1689382339,NULL),(1870167409,1271807,1,1537074,1,1,1,'S',1,0.980542,1439,994907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1383, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1439}}',472.399,170337255,1842021,NULL,'2022-03-09 04:00:57',1646798457,NULL),(2620184015,1271807,1,4062459,1,1,1,'A',1,0.982063,751,894867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 2162, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',472.406,183419627,2541390,NULL,'2024-04-04 21:52:44',1712267564,NULL),(2424437791,1271807,1,3998580,1,1,1,'S',1,0.994726,1517,943390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1501, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1517}}',473.288,182970122,1834550,NULL,'2024-02-28 22:00:12',1709157612,NULL),(1862908271,1271807,1,1053295,1,1,1,'S',1,0.987439,1632,1011986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1632}}',474.608,159416092,2116191,NULL,'2021-03-06 08:10:20',1615018220,NULL),(1875358412,1271807,1,3927691,1,1,1,'S',1,0.993166,1756,991064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1732, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1756}}',475.283,178005309,2166156,NULL,'2023-03-23 20:47:08',1679604428,NULL),(1872109758,1271807,1,3557958,1,1,1,'S',1,0.984024,1471,927691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1424, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1471}}',475.42,173181386,1840278,NULL,'2022-07-09 01:51:43',1657331503,NULL),(1875571354,1271807,1,3713547,1,1,1,'S',1,0.994078,1773,941418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1752, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1773}}',476.972,178397084,2259402,NULL,'2023-04-14 21:51:25',1681509085,NULL),(1865666452,1271807,1,1828695,1,1,1,'S',1,0.983372,1714,965622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1657, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1714}}',477.146,163732423,2101866,NULL,'2021-07-08 00:21:01',1625703661,NULL),(1875338280,1271807,1,887675,1,1,1,'S',1,0.977167,3219,944125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"great\": 3072, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3219}}',477.865,178005152,3865818,NULL,'2023-03-23 20:34:16',1679603656,NULL),(1876596299,1271807,1,1646481,1,1,1,'A',1,0.979167,2105,941670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 2422, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 2520}}',477.902,179843238,2979756,NULL,'2023-07-15 00:15:44',1689380144,NULL),(1876555830,1271807,1,2202720,1,1,1,'A',1,0.974639,1828,935439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 8, \"great\": 2965, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 3115}}',477.993,179842681,3627267,NULL,'2023-07-14 23:15:39',1689376539,NULL),(1875572459,1271807,1,3310098,1,1,1,'S',1,0.99782,1147,953782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1147}}',478.088,178397758,1343726,NULL,'2023-04-14 22:47:49',1681512469,NULL),(1874692385,1271807,1,1639326,1,1,1,'S',1,0.982892,2192,963077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 2117, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 2192}}',478.639,177131607,2743884,NULL,'2023-02-01 20:41:15',1675284075,NULL),(1876954949,1271807,1,3651781,1,1,1,'S',1,0.976206,1555,943759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1481, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1555}}',479.322,180341392,1935546,NULL,'2023-08-15 22:15:20',1692137720,NULL),(2529801836,1271807,1,4222959,1,1,1,'S',1,0.987003,1308,923075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1274, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1308}}',479.9,183207124,1646810,NULL,'2024-03-19 00:13:31',1710807211,NULL),(2529234660,1271807,1,3602577,1,1,1,'S',1,0.997249,2545,950486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2531, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2545}}',480.017,183205807,3089830,NULL,'2024-03-18 21:29:28',1710797368,NULL),(1876561031,1271807,1,2024688,1,1,1,'S',1,0.979239,2601,913622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 2493, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2601}}',481.492,179842746,3070596,NULL,'2023-07-14 23:22:51',1689376971,NULL),(1874845776,1271807,1,899716,1,1,1,'A',1,0.984887,2899,960716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 3404, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 3507}}',482.23,177257861,4222680,NULL,'2023-02-08 21:57:46',1675893466,NULL),(1876970078,1271807,1,3427559,1,1,1,'S',1,0.968853,1814,959238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1701, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1814}}',482.56,180441597,2308880,NULL,'2023-08-23 00:14:48',1692749688,NULL),(2642205050,1271807,1,3874008,1,1,1,'A',1,0.948265,510,860414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 1414, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1556}}',482.647,183471391,1710196,NULL,'2024-04-08 21:41:23',1712612483,NULL),(1866430902,1271807,1,1097542,1,1,1,'S',1,0.987791,1761,1014431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1718, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1761}}',482.677,164879921,2217439,NULL,'2021-08-13 00:08:08',1628813288,NULL),(1870246248,1271807,1,1421041,1,1,1,'A',1,0.985231,1086,999345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1809, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1862}}',483.311,170336785,2343918,NULL,'2022-03-09 03:26:12',1646796372,NULL),(1867026937,1271807,1,903809,1,1,1,'S',1,0.987827,1643,976980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1603, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1643}}',483.459,165669431,2158920,NULL,'2021-09-09 00:11:52',1631146312,NULL),(2619876581,1271807,1,1531625,1,1,1,'S',1,0.979089,2941,953835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 2818, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2941}}',483.465,183419059,3444642,NULL,'2024-04-04 20:34:27',1712262867,NULL),(1872556999,1271807,1,3666116,1,1,1,'A',1,0.975728,2015,959157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 2752, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2884}}',483.61,173840749,3487151,NULL,'2022-08-09 02:14:47',1660011287,NULL),(2424370362,1271807,1,4290271,1,1,1,'A',1,0.99355,841,930835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1609, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1628}}',483.691,182969957,1999216,NULL,'2024-02-28 21:42:58',1709156578,NULL),(2720307593,1271807,1,4001585,1,1,1,'A',1,0.98397,1371,906573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1422, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1466}}',486.419,183656554,1649894,NULL,'2024-04-23 22:45:41',1713912341,NULL),(2684112636,1271807,1,3204394,1,1,1,'S',1,0.9953,2234,945194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2213, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2234}}',486.599,183568000,2662390,NULL,'2024-04-17 00:11:04',1713312664,NULL),(1875619588,1271807,1,3961768,1,1,1,'S',1,0.981442,1859,997006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1790, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1859}}',487.39,178436789,2367794,NULL,'2023-04-16 22:23:59',1681683839,NULL),(1876575856,1271807,1,2892814,1,1,1,'S',1,0.991148,1751,934837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1720, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1751}}',488.217,179828091,2158750,NULL,'2023-07-14 01:42:24',1689298944,NULL),(2512423865,1271807,1,1288323,1,1,1,'A',1,0.984785,2532,963601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 2551, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2629}}',488.689,183165878,3052594,NULL,'2024-03-15 21:27:59',1710538079,NULL),(2684295422,1271807,1,2165195,1,1,1,'S',1,0.967975,1733,955784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1622, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1733}}',489.158,183568409,2246851,NULL,'2024-04-17 01:19:26',1713316766,NULL),(1871794887,1271807,1,1280900,1,1,1,'S',1,0.983347,2372,962038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 2293, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2372}}',489.935,172887978,2950146,NULL,'2022-06-26 01:44:01',1656207841,NULL),(1872154316,1271807,1,2584209,1,1,1,'S',1,0.976799,2349,946617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 2240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2349}}',490.037,173161884,2758758,NULL,'2022-07-08 05:22:35',1657257755,NULL),(2609811970,1271807,1,3671298,1,1,1,'A',1,0.99311,1095,933747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 2006, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2032}}',491.094,183395568,2345358,NULL,'2024-04-02 20:53:22',1712091202,NULL),(2715572525,1271807,1,4065993,1,1,1,'S',1,0.978784,1414,952631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1354, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1414}}',491.214,183644456,1810686,NULL,'2024-04-22 23:28:48',1713828528,NULL),(2832349297,1271807,1,3670966,1,1,1,'A',1,0.973695,2333,884748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 1, \"great\": 2216, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 2338, \"legacy_combo_increase\": 2}}',491.355,183917324,2982360,NULL,'2024-05-15 02:03:39',1715738619,NULL),(1871641113,1271807,1,2332095,1,1,1,'S',1,0.993569,2177,941748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2149, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2177}}',491.527,172513343,2627920,NULL,'2022-06-10 01:58:05',1654826285,NULL),(2865060115,1271807,1,4472053,1,1,1,'A',1,0.959594,817,914160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 8, \"great\": 2226, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2413}}',491.651,183991360,2928146,NULL,'2024-05-21 02:04:55',1716257095,NULL),(1864242380,1271807,1,1879405,1,1,1,'S',1,0.990372,2233,986227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',492.292,161584753,2675394,NULL,'2021-05-05 00:46:15',1620175575,NULL),(1876570629,1271807,1,1129305,1,1,1,'A',1,0.970144,1077,895470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1315, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1390}}',492.414,179827577,1543372,NULL,'2023-07-14 00:44:28',1689295468,NULL),(1876576758,1271807,1,3907171,1,1,1,'A',1,0.975654,1102,884050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1565, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1643}}',492.424,179827900,1857788,NULL,'2023-07-14 01:20:18',1689297618,NULL),(1876667210,1271807,1,1420629,1,1,1,'A',1,0.976026,1343,938020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 2345, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 2461}}',492.431,180011459,3067941,NULL,'2023-07-25 23:04:27',1690326267,NULL),(2605015087,1271807,1,2423533,1,1,1,'A',1,0.984654,1255,908487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 2118, \"large_bonus\": 226}, \"maximum_statistics\": {\"great\": 2183}}',492.936,183384366,2652740,NULL,'2024-04-01 21:20:44',1712006444,NULL),(1877026441,1271807,1,3753881,1,1,1,'S',1,0.99321,1620,940859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1598, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1620}}',493.443,180441262,1873660,NULL,'2023-08-22 23:37:58',1692747478,NULL),(2642079783,1271807,1,4467031,1,1,1,'A',1,0.981541,943,898938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1246}}',493.453,183471082,1398928,NULL,'2024-04-08 21:06:44',1712610404,NULL),(2842381764,1271807,1,2351909,1,1,1,'A',1,0.967961,1489,943102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 1521, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1623}}',493.566,183939209,2065306,NULL,'2024-05-17 01:30:19',1715909419,NULL),(1877022335,1271807,1,1402693,1,1,1,'A',1,0.981189,2403,953888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 2380, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',493.576,180426961,3090760,NULL,'2023-08-21 23:23:00',1692660180,NULL),(2735747298,1271807,1,4514602,1,1,1,'S',1,0.99154,1773,936425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1743, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1773}}',496.614,183694582,2163710,NULL,'2024-04-27 01:48:48',1714182528,NULL),(2865028911,1271807,1,4011570,1,1,1,'A',1,0.965051,1590,930734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 1661, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1774}}',496.785,183991271,2074021,NULL,'2024-05-21 01:53:34',1716256414,NULL),(2674130563,1271807,1,4001947,1,1,1,'S',1,0.978286,852,861214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 815}, \"maximum_statistics\": {\"great\": 852}}',496.998,183545276,920330,NULL,'2024-04-14 21:52:18',1713131538,NULL),(1866081319,1271807,1,890435,1,1,1,'S',1,0.986869,1447,975899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1409, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1447}}',497.459,164212824,1737840,NULL,'2021-07-23 00:52:53',1627001573,NULL),(1875286788,1271807,1,3817225,1,1,1,'S',1,0.975936,748,937347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',497.683,178008172,904887,NULL,'2023-03-24 01:06:05',1679619965,NULL),(1877033862,1271807,1,3773916,1,1,1,'A',1,0.957393,1437,915355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 8, \"great\": 2198, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2394}}',498.028,180441809,2755196,NULL,'2023-08-23 00:40:41',1692751241,NULL),(2735219347,1271807,1,3828636,1,1,1,'A',1,0.992879,3312,936316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 3601, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 3651}}',498.627,183693382,4144214,NULL,'2024-04-26 22:58:27',1714172307,NULL),(1876075980,1271807,1,4102957,1,1,1,'S',1,0.98985,2463,984429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2413, \"large_bonus\": 192}, \"maximum_statistics\": {\"great\": 2463}}',501.834,179060044,3124908,NULL,'2023-05-25 23:06:11',1685055971,NULL),(1877119060,1271807,1,1409320,1,1,1,'S',1,0.978734,2892,952311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 2769, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2892}}',501.922,180531108,3431712,NULL,'2023-08-28 23:22:53',1693264973,NULL),(2529829192,1271807,1,4245538,1,1,1,'A',1,0.986162,1509,912386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 2639, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2710}}',501.938,183207191,3094020,NULL,'2024-03-19 00:22:50',1710807770,NULL),(1874784640,1271807,1,2330487,1,1,1,'A',1,0.982941,2050,960111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 2011, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 1}}',502.063,177241966,2556612,NULL,'2023-02-07 21:47:25',1675806445,NULL),(2642300659,1271807,1,2920165,1,1,1,'S',1,0.978005,1273,986555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1217, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1273}}',503.164,183471567,1622868,NULL,'2024-04-08 22:09:39',1712614179,NULL),(1877094740,1271807,1,1286944,1,1,1,'S',1,0.978385,1758,981725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1682, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1758}}',503.492,180532340,2274527,NULL,'2023-08-29 01:51:04',1693273864,NULL),(1876653937,1271807,1,3859913,1,1,1,'A',1,0.960201,787,924347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 1381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',504.573,179843748,1764156,NULL,'2023-07-15 01:13:41',1689383621,NULL),(1872138359,1271807,1,1153788,1,1,1,'S',1,0.985255,1899,1001638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1843, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1899}}',507.555,173183073,2473316,NULL,'2022-07-09 03:54:16',1657338856,NULL),(1875770087,1271807,1,3832494,1,1,1,'A',1,0.976929,1750,942357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 2461, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2579}}',509.023,178693300,3073086,NULL,'2023-05-03 01:01:25',1683075685,NULL),(2642387374,1271807,1,3666116,1,1,1,'S',1,0.970354,2884,957671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"great\": 2713, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2884}}',509.025,183471766,3625054,NULL,'2024-04-08 22:36:53',1712615813,NULL),(1876032198,1271807,1,3958208,1,1,1,'S',1,0.994195,1378,990556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1362, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1378}}',510.526,179060666,1850500,NULL,'2023-05-26 00:26:17',1685060777,NULL),(1876758771,1271807,1,1315674,1,1,1,'S',1,0.982664,1644,963422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1587, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1644}}',512.05,180012896,2007450,NULL,'2023-07-26 01:53:56',1690336436,NULL),(1876638672,1271807,1,1763738,1,1,1,'A',1,0.977964,1421,935614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 3090, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',513.627,179796619,3760428,NULL,'2023-07-11 23:35:59',1689118559,NULL),(2550414816,1271807,1,1150699,1,1,1,'A',1,0.975625,801,971039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1525, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1600}}',514.3,183254144,2048824,NULL,'2024-03-22 22:24:59',1711146299,NULL),(1874519711,1271807,1,2559206,1,1,1,'S',1,0.982713,2285,963771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 2206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2285}}',517.073,176851340,2666862,NULL,'2023-01-16 22:12:26',1673907146,NULL),(2467740031,1271807,1,3741640,1,1,1,'S',1,0.972464,1035,932977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 978, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1035}}',517.72,183067108,1184256,NULL,'2024-03-07 22:40:52',1709851252,NULL),(2512392624,1271807,1,4290271,1,1,1,'A',1,0.970516,1405,918213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 1533, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1628}}',517.851,183165829,2020550,NULL,'2024-03-15 21:21:25',1710537685,NULL),(1876144735,1271807,1,3946642,1,1,1,'S',1,0.978766,1766,949524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1691, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1766}}',518.064,179060260,2206608,NULL,'2023-05-25 23:35:23',1685057723,NULL),(2842284769,1271807,1,4006317,1,1,1,'A',1,0.985826,1457,898981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 2374, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 2434}}',519.4,183938927,2799326,NULL,'2024-05-17 00:55:07',1715907307,NULL),(2767970849,1271807,1,4508283,1,1,1,'S',1,0.989875,1679,931959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1645, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1679}}',519.576,183772792,2098670,NULL,'2024-05-03 00:43:53',1714697033,NULL),(1876642742,1271807,1,3464655,1,1,1,'A',1,0.988186,1102,908601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1531, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1566}}',520.683,179827996,1922252,NULL,'2023-07-14 01:30:29',1689298229,NULL),(1870330401,1271807,1,935271,1,1,1,'S',1,0.98154,2519,957809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 2426, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2519}}',520.984,170518769,3141402,NULL,'2022-03-17 01:42:02',1647481322,NULL),(2735520315,1271807,1,4549742,1,1,1,'A',1,0.984087,1082,895270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1160, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1194}}',521.993,183694053,1399400,NULL,'2024-04-27 00:33:51',1714178031,NULL),(1875257635,1271807,1,3799711,1,1,1,'A',1,0.980517,1826,951709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 2200, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2284}}',523.136,178007491,2702057,NULL,'2023-03-23 23:56:16',1679615776,NULL),(2512241436,1271807,1,4291522,1,1,1,'S',1,0.992355,2747,937740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2705, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 2747}}',523.48,183165523,3435590,NULL,'2024-03-15 20:49:42',1710535782,NULL),(1871421930,1271807,1,3328174,1,1,1,'S',1,0.991165,2094,935240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2057, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2094}}',524.91,172232255,2430070,NULL,'2022-05-29 00:03:38',1653782618,NULL),(2609711742,1271807,1,3642568,1,1,1,'A',1,0.994217,2247,943908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 2223, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2248}}',525.897,183395372,2698560,NULL,'2024-04-02 20:28:34',1712089714,NULL),(1875517842,1271807,1,3824662,1,1,1,'S',1,0.99528,1695,946719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1679, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1695}}',526.031,178397214,2101900,NULL,'2023-04-14 22:01:13',1681509673,NULL),(1874730954,1271807,1,3624462,1,1,1,'S',1,0.98201,2418,959275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 2331, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2418}}',526.249,177132327,2968248,NULL,'2023-02-01 21:33:00',1675287180,NULL),(1875261884,1271807,1,3163541,1,1,1,'S',1,0.987885,2435,1016253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2376, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2435}}',529.895,178007773,3195266,NULL,'2023-03-24 00:28:57',1679617737,NULL),(1876653799,1271807,1,3859913,1,1,1,'S',1,0.984615,1495,956958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',530.208,179828388,1841495,NULL,'2023-07-14 02:14:41',1689300881,NULL),(2424098687,1271807,1,4387526,1,1,1,'A',1,0.986645,1554,968079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 2079, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2134}}',530.435,182969357,2533732,NULL,'2024-02-28 20:39:19',1709152759,NULL),(2674241915,1271807,1,1183029,1,1,1,'A',1,0.955936,1453,905090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 13, \"great\": 2010, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2190}}',531.493,183545509,2537867,NULL,'2024-04-14 22:24:46',1713133486,NULL),(2529916593,1271807,1,4426844,1,1,1,'A',1,0.990725,1183,922018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1750, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1779}}',531.551,183207443,2080838,NULL,'2024-03-19 00:53:19',1710809599,NULL),(2674286350,1271807,1,3572290,1,1,1,'A',1,0.974134,1859,965657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 1946, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2049}}',532.423,183545598,2559400,NULL,'2024-04-14 22:38:49',1713134329,NULL),(2550369647,1271807,1,4053994,1,1,1,'A',1,0.949162,1223,896210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 2, \"great\": 1663, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1849}}',533.732,183254065,2147949,NULL,'2024-03-22 22:14:47',1711145687,NULL),(2720221073,1271807,1,4058176,1,1,1,'A',1,0.989412,1293,916637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1851, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1889}}',535.992,183656342,2181610,NULL,'2024-04-23 22:17:36',1713910656,NULL),(2550474852,1271807,1,3773916,1,1,1,'A',1,0.966374,2252,946312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 4, \"great\": 2237, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2394}}',536.785,183254290,2829273,NULL,'2024-03-22 22:38:59',1711147139,NULL),(2720340918,1271807,1,3907988,1,1,1,'A',1,0.971719,813,865100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1679, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1768}}',541.728,183656639,1950518,NULL,'2024-04-23 22:57:05',1713913025,NULL),(2864802779,1271807,1,3766975,1,1,1,'S',1,0.986984,2958,923161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2881, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2958}}',543.265,183990636,3493850,NULL,'2024-05-21 00:31:56',1716251516,NULL),(1876487094,1271807,1,3914442,1,1,1,'S',1,0.990402,2240,933260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2197, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2240}}',545.253,179581681,2505500,NULL,'2023-06-28 01:33:07',1687915987,NULL),(1876807829,1271807,1,3607885,1,1,1,'S',1,0.985666,2372,920040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 2304, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2372}}',546.312,180155611,2847820,NULL,'2023-08-04 01:38:11',1691113091,NULL),(2683915750,1271807,1,3952364,1,1,1,'S',1,0.98328,2512,965932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 2428, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2512}}',550.231,183567571,3031272,NULL,'2024-04-16 22:59:17',1713308357,NULL),(1876598711,1271807,1,4018619,1,1,1,'A',1,0.985396,697,903115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1267, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',550.486,179828253,1512034,NULL,'2023-07-14 02:01:04',1689300064,NULL),(2424455879,1271807,1,3996740,1,1,1,'A',1,0.987103,980,915874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1625, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1667}}',550.587,182970166,1958494,NULL,'2024-02-28 22:05:01',1709157901,NULL),(2642331351,1271807,1,3727744,1,1,1,'S',1,0.978597,1939,984172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1856, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1939}}',551.01,183471640,2475622,NULL,'2024-04-08 22:19:06',1712614746,NULL),(1877147114,1271807,1,3849919,1,1,1,'S',1,0.977128,1880,946636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1794, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1880}}',551.17,180531313,2254962,NULL,'2023-08-28 23:51:51',1693266711,NULL),(1871618917,1271807,1,1097541,1,1,1,'S',1,0.982506,2115,999250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 2041, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2115}}',552.14,172399460,2622862,NULL,'2022-06-05 02:37:30',1654396650,NULL),(2674306315,1271807,1,3780224,1,1,1,'S',1,0.97662,1775,982976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1692, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1775}}',552.325,183545636,2226728,NULL,'2024-04-14 22:45:17',1713134717,NULL),(2832174952,1271807,1,4413034,1,1,1,'S',1,0.99529,2548,943730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2524, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2548}}',553.336,183916946,3112280,NULL,'2024-05-15 01:00:31',1715734831,NULL),(2642411021,1271807,1,3859765,1,1,1,'A',1,0.954729,837,852548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 8, \"great\": 1806, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1977}}',555.063,183471822,2178199,NULL,'2024-04-08 22:44:40',1712616280,NULL),(2684197716,1271807,1,3293724,1,1,1,'A',1,0.986513,2536,917334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 2527, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2595}}',556.448,183568212,3117670,NULL,'2024-04-17 00:42:46',1713314566,NULL),(1876641634,1271807,1,3688744,1,1,1,'A',1,0.966056,856,811169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 8, \"great\": 2095, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 2239}}',557.424,179828189,2518800,NULL,'2023-07-14 01:54:19',1689299659,NULL),(1876732874,1271807,1,3671908,1,1,1,'S',1,0.983693,2361,966437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2284, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2361}}',559.567,180012005,2810202,NULL,'2023-07-26 00:10:03',1690330203,NULL),(2735359176,1271807,1,4119950,1,1,1,'A',1,0.987924,1301,917211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 2795, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2857}}',559.646,183693697,3313110,NULL,'2024-04-26 23:41:16',1714174876,NULL),(2674104852,1271807,1,2067808,1,1,1,'A',1,0.985182,1436,902873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 2296, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2362}}',560.43,183545201,2699152,NULL,'2024-04-14 21:45:11',1713131111,NULL),(2663221390,1271807,1,4125539,1,1,1,'S',1,0.984518,1744,1000944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1690, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1744}}',560.824,183518288,2239440,NULL,'2024-04-13 01:57:57',1712973477,NULL),(2674315538,1271807,1,4011570,1,1,1,'A',1,0.971251,1378,958339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1673, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1774}}',561.483,183545660,2152640,NULL,'2024-04-14 22:48:17',1713134897,NULL),(2620309275,1271807,1,4263291,1,1,1,'S',1,0.993677,2056,942216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2030, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2056}}',562.098,183419881,2385830,NULL,'2024-04-04 22:28:58',1712269738,NULL),(2529880883,1271807,1,4180401,1,1,1,'S',1,0.990097,2070,929580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2029, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2070}}',564.536,183207352,2398340,NULL,'2024-03-19 00:40:46',1710808846,NULL),(2864733938,1271807,1,3810616,1,1,1,'S',1,0.978621,2596,949531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 2485, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2596}}',564.641,183990453,3153612,NULL,'2024-05-21 00:07:07',1716250027,NULL),(2620283334,1271807,1,3626457,1,1,1,'S',1,0.996103,2823,948060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2801, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2823}}',569.461,183419827,3236750,NULL,'2024-04-04 22:21:08',1712269268,NULL),(1876503343,1271807,1,3826642,1,1,1,'S',1,0.990092,1514,929496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1484}, \"maximum_statistics\": {\"great\": 1514}}',569.478,179581428,1942416,NULL,'2023-06-28 00:59:58',1687913998,NULL),(1876176135,1271807,1,3880227,1,1,1,'S',1,0.990585,1965,894623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1928, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1965}}',570.521,179315689,2305920,NULL,'2023-06-10 17:38:02',1686418682,NULL),(2620230928,1271807,1,3903674,1,1,1,'A',1,0.991486,1753,930810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 2311, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2349}}',570.933,183419716,2618390,NULL,'2024-04-04 22:05:50',1712268350,NULL),(1875168152,1271807,1,3953178,1,1,1,'S',1,0.983929,1400,914950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1355, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1400}}',572.009,177888179,1683140,NULL,'2023-03-16 22:41:27',1679006487,NULL),(2684177902,1271807,1,3320720,1,1,1,'S',1,0.993001,3072,939240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 3029, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 3072}}',581.036,183568166,3584410,NULL,'2024-04-17 00:35:27',1713314127,NULL),(1877068147,1271807,1,3734552,1,1,1,'S',1,0.988259,3790,926056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 3701, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 3790}}',582.06,180531651,4690332,NULL,'2023-08-29 00:29:18',1693268958,NULL),(1875267029,1271807,1,3953036,1,1,1,'A',1,0.98251,2095,898427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 2684, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2773}}',586.798,178006656,3220082,NULL,'2023-03-23 22:30:46',1679610646,NULL),(2605209179,1271807,1,4255161,1,1,1,'S',1,0.972752,2202,933820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 2082, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2202}}',589.408,183384716,2562168,NULL,'2024-04-01 22:16:11',1712009771,NULL),(2663269815,1271807,1,3859915,1,1,1,'A',1,0.980554,1031,939697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 1634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',594.361,183518389,2036524,NULL,'2024-04-13 02:12:49',1712974369,NULL),(1876737320,1271807,1,4158362,1,1,1,'A',1,0.972683,2015,887550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 3, \"great\": 2737, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2892}}',595.346,180012358,3374524,NULL,'2023-07-26 00:48:48',1690332528,NULL),(2683953980,1271807,1,3935662,1,1,1,'S',1,0.980368,2063,954539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1982, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2063}}',598.363,183567648,2526414,NULL,'2024-04-16 23:12:48',1713309168,NULL),(2864865383,1271807,1,4279950,1,1,1,'S',1,0.992404,1909,899233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1880, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',603.142,183990804,2155162,NULL,'2024-05-21 00:54:30',1716252870,NULL),(2720241341,1271807,1,3957908,1,1,1,'S',1,0.985864,1627,881406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1581, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1627}}',606.151,183656388,1926880,NULL,'2024-04-23 22:24:03',1713911043,NULL),(2642358952,1271807,1,3958207,1,1,1,'A',1,0.978642,1080,937890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1638, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1709}}',608.939,183471713,2172490,NULL,'2024-04-08 22:27:49',1712615269,NULL),(2678771962,1271807,1,4041736,1,1,1,'S',1,0.990115,2428,926573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2380, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2428}}',609.026,183555886,2794830,NULL,'2024-04-15 21:18:28',1713215908,NULL),(2735761250,1271807,1,4472962,1,1,1,'S',1,0.98922,1948,929739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1906, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1948}}',611.563,183694619,2378520,NULL,'2024-04-27 01:53:24',1714182804,NULL),(1876614636,1271807,1,3930183,1,1,1,'S',1,0.983333,3090,965181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 2987, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 3090}}',619.911,179796919,3836172,NULL,'2023-07-12 00:11:42',1689120702,NULL),(2678975257,1271807,1,4405958,1,1,1,'A',1,0.980054,2304,890044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 3188, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',622.004,183556289,3593912,NULL,'2024-04-15 22:20:42',1713219642,NULL),(1876653543,1271807,1,3859766,1,1,1,'S',1,0.98861,1712,975989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1673, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1712}}',633.479,179797708,2163229,NULL,'2023-07-12 01:44:20',1689126260,NULL),(2832159278,1271807,1,4167759,1,1,1,'S',1,0.98754,2488,925210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2426, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2488}}',642.823,183916904,2781300,NULL,'2024-05-15 00:54:46',1715734486,NULL),(1877076462,1271807,1,3907074,1,1,1,'S',1,0.982718,2951,963947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 2849, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2951}}',666.364,180531366,3581436,NULL,'2023-08-28 23:57:57',1693267077,NULL),(2842025836,1271807,1,4389762,1,1,1,'S',1,0.985729,2873,918215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 2791, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2873}}',689.897,183938388,3436540,NULL,'2024-05-16 23:23:27',1715901807,NULL),(2842090423,1271807,1,4505714,1,1,1,'A',1,0.984052,1324,902958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 2861, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2947}}',696.138,183938510,3253362,NULL,'2024-05-16 23:45:50',1715903150,NULL),(1844921385,1301099,1,132568,1,1,1,'X',1,1,1475,954282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1475, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1475}}',NULL,131837367,1839760,NULL,'2017-07-16 16:41:12',1500223272,NULL),(1842271470,1301099,1,243747,1,1,1,'S',1,0.990672,1340,460429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1340}}',NULL,127705991,1111340,NULL,'2016-12-02 09:41:20',1480671680,NULL),(1842307744,1301099,1,258338,1,1,1,'SH',1,0.99872,1562,1010870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1558, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1562}}',NULL,127724190,1971078,NULL,'2016-12-03 09:10:08',1480756208,NULL),(1877098213,1301099,1,269411,1,1,1,'A',1,0.960662,384,799422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 1279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1360}}',NULL,180548332,1319560,NULL,'2023-08-30 04:29:58',1693369798,NULL),(1843034044,1301099,1,269411,1,1,1,'SH',1,0.995956,1360,999571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1360}}',NULL,128964095,1699530,NULL,'2017-02-10 19:34:26',1486755266,NULL),(1845624847,1301099,1,328120,1,1,1,'A',1,0.988739,510,900113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 653}, \"maximum_statistics\": {\"great\": 666}}',NULL,132946626,668628,NULL,'2017-09-13 12:19:08',1505305148,NULL),(1841965881,1301099,1,344834,1,1,1,'SH',1,0.996208,1846,979301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1832, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1846}}',NULL,127344045,2233308,NULL,'2016-11-10 18:05:57',1478801157,NULL),(1844895152,1301099,1,460595,1,1,1,'A',1,0.978848,1473,873413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 2138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2222}}',NULL,131839270,2446964,NULL,'2017-07-16 19:05:09',1500231909,NULL),(1843825232,1301099,1,461360,1,1,1,'A',1,0.983032,702,945489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 1350, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1385}}',NULL,130022069,1672970,NULL,'2017-04-09 20:21:23',1491769283,NULL),(1842308749,1301099,1,506186,1,1,1,'SH',1,0.993624,941,992110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 929, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,127723901,1157694,NULL,'2016-12-03 08:49:08',1480754948,NULL),(1844274915,1301099,1,660595,1,1,1,'A',1,0.977311,936,877945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 1150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1190}}',NULL,130981148,1322376,NULL,'2017-06-01 07:39:36',1496302776,NULL),(1845548150,1301099,1,713877,1,1,1,'S',1,0.997172,2122,939912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2122}}',NULL,132929831,2423540,NULL,'2017-09-12 10:57:04',1505213824,NULL),(1844042518,1301099,1,743086,1,1,1,'SH',1,0.990438,1621,986382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1590}, \"maximum_statistics\": {\"great\": 1621}}',NULL,130500556,1958148,NULL,'2017-05-06 05:37:10',1494049030,NULL),(1844963805,1301099,1,743086,1,1,1,'S',1,0.997532,1621,953066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1613}, \"maximum_statistics\": {\"great\": 1621}}',NULL,131837678,1904210,NULL,'2017-07-16 17:01:28',1500224488,NULL),(1846468371,1301099,1,800534,1,1,1,'A',1,0.952575,164,782311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 341}, \"maximum_statistics\": {\"great\": 369}}',NULL,134270514,279594,NULL,'2017-11-25 21:34:05',1511645645,NULL),(1844330205,1301099,1,955649,1,1,1,'A',1,0.981716,329,881713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 692}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 1}}',NULL,130985543,680352,NULL,'2017-06-01 13:41:52',1496324512,NULL),(1842684828,1301099,1,1019143,1,1,1,'A',1,0.961573,771,854824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 1030, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',NULL,128409661,1301870,NULL,'2017-01-11 14:02:56',1484143376,NULL),(1843833376,1301099,1,1019143,1,1,1,'S',1,0.992315,1106,915325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1089, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',NULL,130118578,1435240,NULL,'2017-04-15 08:20:08',1492244408,NULL),(1877192989,1301099,1,1024985,1,1,1,'A',1,0.973909,921,865625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1054}}',NULL,180785097,1082020,NULL,'2023-09-15 03:58:22',1694750302,NULL),(1845827410,1301099,1,1045005,1,1,1,'A',1,0.923711,471,703399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 50, \"great\": 1233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1396}}',NULL,133202474,1267716,NULL,'2017-09-28 08:36:18',1506587778,NULL),(1877204115,1301099,1,1061533,1,1,1,'A',1,0.976337,893,843374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 1873, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1944}}',NULL,180728737,2038662,NULL,'2023-09-11 03:59:46',1694404786,NULL),(1843034967,1301099,1,1153370,1,1,1,'A',1,0.997535,1038,997259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1420}}',NULL,128983875,1714280,NULL,'2017-02-11 18:45:55',1486838755,NULL),(1843034920,1301099,1,1153370,1,1,1,'S',1,0.998944,1420,956374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1417, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1420}}',NULL,128983441,1706100,NULL,'2017-02-11 18:19:58',1486837198,NULL),(1846503035,1301099,1,1304060,1,1,1,'A',1,0.976037,599,845989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 1351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1398}}',NULL,134298664,1560758,NULL,'2017-11-27 09:09:20',1511773760,NULL),(1875654792,1301099,1,1794396,1,1,1,'S',1,0.993769,642,934042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 642}}',NULL,178555976,738780,NULL,'2023-04-24 04:07:00',1682309220,NULL),(1877209240,1301099,1,1821827,1,1,1,'S',1,0.997727,660,945088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',NULL,180771420,749080,NULL,'2023-09-14 04:39:04',1694666344,NULL),(1877019265,1301099,1,2221529,1,1,1,'S',1,0.994048,924,934734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 913}, \"maximum_statistics\": {\"great\": 924}}',NULL,180358695,1053360,NULL,'2023-08-17 04:03:02',1692244982,NULL),(1841834608,1301099,1,711059,0,1,1,'D',1,0.587121,19,116709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',0.511788,127194269,27534,NULL,'2016-11-01 16:35:36',1478018136,NULL),(1837527766,1301099,1,745979,0,1,1,'C',1,0.774436,160,423257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 52, \"great\": 198, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 266}}',6.41151,120091349,193522,NULL,'2015-11-16 12:29:59',1447676999,NULL),(1820268636,1301099,1,86186,0,1,1,'C',1,0.794521,61,372618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 147}, \"maximum_statistics\": {\"great\": 219}}',8.73645,37993138,128980,NULL,'2012-02-02 15:02:33',1328194953,NULL),(1831691287,1301099,1,310733,0,1,1,'C',1,0.795,143,384044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',16.4875,109445014,219706,NULL,'2014-07-18 23:13:52',1405725232,NULL),(1835861191,1301099,1,509357,0,1,1,'B',1,0.8775,74,563943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 200}}',18.3695,117368439,95798,NULL,'2015-07-01 16:10:25',1435767025,NULL),(1843685164,1301099,1,978374,0,1,1,'C',1,0.793277,241,439437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 106, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',20.1993,130009374,463856,NULL,'2017-04-09 08:11:48',1491725508,NULL),(1827570393,1301099,1,90517,0,1,1,'A',1,0.932961,133,711389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 179}}',22.0841,92939306,189076,NULL,'2013-09-13 18:36:47',1379097407,NULL),(1822519015,1301099,1,66330,0,1,1,'B',1,0.832781,112,130829,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 49, \"great\": 451}, \"maximum_statistics\": {\"great\": 604, \"legacy_combo_increase\": 2}}',22.5811,56371894,224152,NULL,'2012-08-27 13:04:06',1346072646,NULL),(1836819614,1301099,1,678868,0,1,1,'X',1,1,109,230660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',24.1045,118867109,54025,NULL,'2015-09-12 10:48:27',1442054907,NULL),(1822612671,1301099,1,697,0,1,1,'B',1,0.864372,138,520276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 247}}',24.6689,57187903,200282,NULL,'2012-09-04 14:31:24',1346769084,NULL),(1835415124,1301099,1,94264,1,1,1,'C',1,0.763623,83,321241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 70, \"great\": 428}, \"maximum_statistics\": {\"great\": 679}}',25.0313,116940838,317466,NULL,'2015-06-09 11:06:47',1433848007,NULL),(1835759430,1301099,1,179234,0,1,1,'A',1,0.903736,168,652925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 348}}',25.6048,117237999,255729,NULL,'2015-06-25 03:47:25',1435204045,NULL),(1835776814,1301099,1,155912,1,1,1,'S',1,0.992806,139,852671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',28.2766,117353733,111819,NULL,'2015-06-30 23:30:40',1435707040,NULL),(1836051365,1301099,1,271260,0,1,1,'B',1,0.832933,102,479778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',28.9083,117703733,237621,NULL,'2015-07-17 21:41:15',1437169275,NULL),(1842324285,1301099,1,149385,1,1,1,'S',1,0.996269,134,988523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',31.4821,127705673,163610,NULL,'2016-12-02 09:06:26',1480669586,NULL),(1822560409,1301099,1,99541,0,1,1,'B',1,0.872233,217,162731,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 406}, \"maximum_statistics\": {\"great\": 497}}',31.5826,56302092,184175,NULL,'2012-08-26 19:17:01',1346008621,NULL),(1836852566,1301099,1,655794,0,1,1,'B',1,0.832898,134,193147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 134, \"great\": 899}, \"maximum_statistics\": {\"great\": 1149}}',33.4604,119091162,436914,NULL,'2015-09-24 22:19:18',1443133158,NULL),(1820236625,1301099,1,31014,0,1,1,'B',1,0.85177,105,480409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 226}}',33.5636,37992794,182038,NULL,'2012-02-02 14:58:10',1328194690,NULL),(1832801868,1301099,1,51070,0,1,1,'B',1,0.86715,102,490700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 342}, \"maximum_statistics\": {\"great\": 414}}',34.6117,111505105,196047,NULL,'2014-10-26 12:30:46',1414326646,NULL),(1835771233,1301099,1,364639,1,1,1,'X',1,1,169,979136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',35.9042,117229733,323880,NULL,'2015-06-24 15:37:52',1435160272,NULL),(1841404812,1301099,1,390984,1,1,1,'A',1,0.991667,292,909452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 296, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 300}}',37.5702,126367003,539212,NULL,'2016-09-15 02:34:48',1473906888,NULL),(1837795311,1301099,1,178613,1,1,1,'X',1,1,115,947651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',37.8077,120644587,251701,NULL,'2015-12-15 12:19:44',1450181984,NULL),(1844327659,1301099,1,781907,0,1,1,'S',1,0.998113,265,288110,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 265}}',37.8675,130983164,168666,NULL,'2017-06-01 10:54:18',1496314458,NULL),(1835977595,1301099,1,558049,1,1,1,'B',1,0.82963,118,207567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 289}, \"maximum_statistics\": {\"great\": 405}}',40.499,117574640,165866,NULL,'2015-07-11 16:51:11',1436633471,NULL),(1822513236,1301099,1,107673,0,1,1,'B',1,0.864815,177,163276,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 23, \"great\": 614}, \"maximum_statistics\": {\"great\": 810}}',40.6475,56441353,354536,NULL,'2012-08-28 06:53:46',1346136826,NULL),(1831584657,1301099,1,409133,0,1,1,'B',1,0.869359,85,488871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',41.9389,109444994,205866,NULL,'2014-07-18 23:11:47',1405725107,NULL),(1822496619,1301099,1,75183,0,1,1,'A',1,0.918203,156,185889,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 372}, \"maximum_statistics\": {\"great\": 434}}',43.5729,56370839,174211,NULL,'2012-08-27 12:53:12',1346071992,NULL),(1836713925,1301099,1,738739,0,1,1,'B',1,0.866834,71,520022,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 316}, \"maximum_statistics\": {\"great\": 398}}',44.1156,118942280,165523,NULL,'2015-09-16 17:06:34',1442423194,NULL),(1835721006,1301099,1,51078,0,1,1,'S',1,0.988739,222,897333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',47.1052,117223033,256822,NULL,'2015-06-24 09:00:38',1435136438,NULL),(1831599485,1301099,1,315983,0,1,1,'A',1,0.923701,302,727092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',49.5329,109650122,291180,NULL,'2014-07-27 11:56:56',1406462216,NULL),(1835815681,1301099,1,241185,0,1,1,'A',1,0.978632,282,896103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',49.6216,117368557,342693,NULL,'2015-07-01 16:20:01',1435767601,NULL),(1837538674,1301099,1,672995,0,1,1,'A',1,0.977012,131,809453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',50.0739,120174280,199754,NULL,'2015-11-21 03:24:35',1448076275,NULL),(1832945717,1301099,1,75837,0,1,1,'B',1,0.828078,94,408772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 47, \"great\": 484}, \"maximum_statistics\": {\"great\": 666}}',50.3808,111556671,285206,NULL,'2014-10-29 17:11:02',1414602662,NULL),(1835680724,1301099,1,427284,0,1,1,'SH',1,0.964467,197,848725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 183}, \"maximum_statistics\": {\"great\": 197}}',50.5483,117238037,170391,NULL,'2015-06-25 03:49:59',1435204199,NULL),(1835695133,1301099,1,537318,1,1,1,'A',1,0.962529,163,771635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 405}, \"maximum_statistics\": {\"great\": 427}}',51.3698,117267375,367155,NULL,'2015-06-26 15:28:27',1435332507,NULL),(1839111259,1301099,1,803016,1,1,1,'C',1,0.796948,159,414226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 295}, \"maximum_statistics\": {\"great\": 426}}',52.6485,122606673,212510,NULL,'2016-03-17 22:33:29',1458254009,NULL),(1835459753,1301099,1,105730,0,1,1,'A',1,0.953125,223,731992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 288}}',53.4506,116775454,249890,NULL,'2015-05-31 15:59:56',1433087996,NULL),(1831593469,1301099,1,102550,0,1,1,'A',1,0.933934,137,692932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 333}}',53.6871,109649886,230450,NULL,'2014-07-27 11:46:12',1406461572,NULL),(1822513315,1301099,1,86199,0,1,1,'A',1,0.93736,167,213314,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 405}, \"maximum_statistics\": {\"great\": 447}}',54.6581,56441815,197686,NULL,'2012-08-28 06:59:35',1346137175,NULL),(1831602563,1301099,1,316621,0,1,1,'A',1,0.917062,128,624886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 373}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',56.0124,109445097,276800,NULL,'2014-07-18 23:22:21',1405725741,NULL),(1835793638,1301099,1,222550,0,1,1,'A',1,0.92522,208,713149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 341}}',56.2579,117237934,280206,NULL,'2015-06-25 03:42:51',1435203771,NULL),(1841948739,1301099,1,819316,0,1,1,'B',1,0.860735,90,519481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 44, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',58.2276,127276137,234854,NULL,'2016-11-06 08:02:00',1478419320,NULL),(1835447890,1301099,1,46804,0,1,1,'A',1,0.950431,173,800415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',58.4912,116775533,203108,NULL,'2015-05-31 16:03:42',1433088222,NULL),(1844327628,1301099,1,781907,1,1,1,'X',1,1,265,955255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 265}}',58.643,130983127,315700,NULL,'2017-06-01 10:51:09',1496314269,NULL),(1835820707,1301099,1,200274,0,1,1,'A',1,0.940659,377,798461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',58.7333,117368855,491155,NULL,'2015-07-01 16:41:50',1435768910,NULL),(1836839764,1301099,1,215630,1,1,1,'X',1,1,230,995782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',58.8885,119091369,410504,NULL,'2015-09-24 22:46:11',1443134771,NULL),(1844296053,1301099,1,1111012,1,1,1,'SH',1,0.996454,141,1047839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',58.895,130965362,142360,NULL,'2017-05-31 09:52:08',1496224328,NULL),(1822576157,1301099,1,169369,0,1,1,'A',1,0.935511,150,214477,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 539}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',58.9876,56371255,295147,NULL,'2012-08-27 12:57:18',1346072238,NULL),(1835890808,1301099,1,567824,1,1,1,'B',1,0.891945,234,639110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',59.8184,117371262,429544,NULL,'2015-07-01 20:07:32',1435781252,NULL),(1838009689,1301099,1,523532,1,1,1,'A',1,0.964427,308,117977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 477}, \"maximum_statistics\": {\"great\": 506}}',62.0324,120974167,192836,NULL,'2015-12-30 16:48:03',1451494083,NULL),(1835975014,1301099,1,146935,1,1,1,'SH',1,0.982716,405,930093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 391}, \"maximum_statistics\": {\"great\": 405}}',62.9178,117640039,482768,NULL,'2015-07-14 19:58:25',1436903905,NULL),(1837523914,1301099,1,92265,1,1,1,'X',1,1,372,993350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',63.428,120165282,458747,NULL,'2015-11-20 16:44:42',1448037882,NULL),(1835922866,1301099,1,666331,1,1,1,'SH',1,0.990909,330,974511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 330}}',63.6104,117368501,461195,NULL,'2015-07-01 16:15:34',1435767334,NULL),(1834642585,1301099,1,641721,1,1,1,'B',1,0.89521,325,665175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 334}}',68.1717,115314667,329800,NULL,'2015-03-22 10:03:44',1427018624,NULL),(1835793301,1301099,1,222209,0,1,1,'A',1,0.931,827,744338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 46, \"great\": 908}, \"maximum_statistics\": {\"great\": 1000}}',70.2972,117192379,1013536,NULL,'2015-06-22 14:05:35',1434981935,NULL),(1822554478,1301099,1,89251,0,1,1,'A',1,0.907618,192,188982,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 517}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',71.3928,56394811,256389,NULL,'2012-08-27 16:51:15',1346086275,NULL),(1835851091,1301099,1,298036,1,1,1,'SH',1,0.994792,384,981408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',71.9187,117368622,444395,NULL,'2015-07-01 16:24:54',1435767894,NULL),(1835715692,1301099,1,490799,0,1,1,'A',1,0.967742,191,832228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 248}}',71.9761,117238136,216571,NULL,'2015-06-25 03:59:06',1435204746,NULL),(1831808997,1301099,1,97616,0,1,1,'A',1,0.900121,122,566158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 49, \"great\": 710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 826}}',72.2752,109810046,496254,NULL,'2014-08-03 11:14:04',1407064444,NULL),(1843798595,1301099,1,81171,0,1,1,'A',1,0.987226,129,822847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',73.54,130023242,328934,NULL,'2017-04-09 21:44:07',1491774247,NULL),(1831448100,1301099,1,221949,0,1,1,'A',1,0.915865,217,631486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 354}, \"maximum_statistics\": {\"great\": 416}}',73.676,109416686,273171,NULL,'2014-07-17 16:03:10',1405612990,NULL),(1838955196,1301099,1,74016,1,1,1,'B',1,0.86,193,513472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 381}, \"maximum_statistics\": {\"great\": 500}}',74.8016,122418435,318716,NULL,'2016-03-08 16:20:30',1457454030,NULL),(1831633080,1301099,1,292666,0,1,1,'A',1,0.907721,259,647281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 441}, \"maximum_statistics\": {\"great\": 531}}',75.8632,109649609,399718,NULL,'2014-07-27 11:34:37',1406460877,NULL),(1832921108,1301099,1,95561,0,1,1,'A',1,0.932945,127,663795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 302}, \"maximum_statistics\": {\"great\": 343}}',77.5486,111570707,224244,NULL,'2014-10-30 14:35:08',1414679708,NULL),(1835839944,1301099,1,349889,1,1,1,'S',1,0.979616,417,954937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',78.0163,117368742,511596,NULL,'2015-07-01 16:33:45',1435768425,NULL),(1831641631,1301099,1,213262,0,1,1,'A',1,0.962103,303,796526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 409}}',78.1929,109650234,398684,NULL,'2014-07-27 12:01:21',1406462481,NULL),(1831712814,1301099,1,175718,0,1,1,'A',1,0.943925,170,736530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',78.2148,109802571,173640,NULL,'2014-08-03 04:36:50',1407040610,NULL),(1835826049,1301099,1,241933,0,1,1,'S',1,0.964,250,450394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',78.654,117511434,193236,NULL,'2015-07-08 18:17:07',1436379427,NULL),(1827697647,1301099,1,265901,0,1,1,'A',1,0.952038,267,750293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 417}}',78.8042,93506162,337212,NULL,'2013-09-19 14:00:35',1379599235,NULL),(1832226493,1301099,1,158836,0,1,1,'A',1,0.907534,506,638856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 992}, \"maximum_statistics\": {\"great\": 1168}}',80.2877,110604816,894666,NULL,'2014-09-08 11:44:41',1410176681,NULL),(1842482364,1301099,1,222740,1,1,1,'A',1,0.92244,425,727130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 96, \"great\": 1218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1328}}',81.7265,128225562,1298852,NULL,'2016-12-31 18:13:41',1483208021,NULL),(1835686359,1301099,1,478256,0,1,1,'A',1,0.975862,268,842398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 418}, \"maximum_statistics\": {\"great\": 435}}',82.3215,117238104,381623,NULL,'2015-06-25 03:56:11',1435204571,NULL),(1831841676,1301099,1,107671,0,1,1,'A',1,0.935673,302,749002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 513}}',82.5944,109909934,505834,NULL,'2014-08-07 18:39:13',1407436753,NULL),(1832944297,1301099,1,392282,0,1,1,'A',1,0.918085,179,655327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 404}, \"maximum_statistics\": {\"great\": 470}}',83.1748,111572913,334744,NULL,'2014-10-30 17:04:10',1414688650,NULL),(1836430557,1301099,1,79436,0,1,1,'A',1,0.914256,310,727001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484}}',85.6686,118331057,579078,NULL,'2015-08-15 16:15:15',1439655315,NULL),(1835728563,1301099,1,550462,1,1,1,'SH',1,0.989329,328,951938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 328}}',86.811,117238159,350484,NULL,'2015-06-25 04:01:55',1435204915,NULL),(1835498153,1301099,1,117426,0,1,1,'S',1,0.989607,433,950455,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424}, \"maximum_statistics\": {\"great\": 433}}',87.4517,116775624,539818,NULL,'2015-05-31 16:08:14',1433088494,NULL),(1831603511,1301099,1,415202,0,1,1,'A',1,0.961095,170,767987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 347}}',88.6752,109445137,288786,NULL,'2014-07-18 23:26:12',1405725972,NULL),(1837605017,1301099,1,418711,0,1,1,'A',1,0.942602,177,697547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',88.6787,120289848,279444,NULL,'2015-11-27 01:45:41',1448588741,NULL),(1835895709,1301099,1,183487,0,1,1,'S',1,0.963087,298,900203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',89.2998,117511402,322944,NULL,'2015-07-08 18:13:40',1436379220,NULL),(1838074255,1301099,1,792343,1,1,1,'A',1,0.967366,327,830191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',89.8673,120971840,417354,NULL,'2015-12-30 14:51:13',1451487073,NULL),(1832895308,1301099,1,145562,0,1,1,'A',1,0.919935,188,649825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 542}, \"maximum_statistics\": {\"great\": 612}}',90.1447,111562135,432220,NULL,'2014-10-30 02:55:26',1414637726,NULL),(1831907245,1301099,1,351994,0,1,1,'A',1,0.932053,329,701441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 592}, \"maximum_statistics\": {\"great\": 677}}',90.5424,109909783,573312,NULL,'2014-08-07 18:28:56',1407436136,NULL),(1835481789,1301099,1,241327,0,1,1,'S',1,0.986072,359,890520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 349}, \"maximum_statistics\": {\"great\": 359}}',90.8221,116839241,360900,NULL,'2015-06-04 09:24:53',1433409893,NULL),(1834528352,1301099,1,128812,0,1,1,'A',1,0.91403,203,594273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 640}, \"maximum_statistics\": {\"great\": 727}}',91.6571,115320006,423620,NULL,'2015-03-22 14:03:00',1427032980,NULL),(1831802007,1301099,1,55057,0,1,1,'B',1,0.870656,207,521413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 24, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',91.788,109810002,480648,NULL,'2014-08-03 11:11:25',1407064285,NULL),(1835760080,1301099,1,86564,0,1,1,'S',1,0.952308,325,872635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',92.5858,117286915,363750,NULL,'2015-06-27 14:26:17',1435415177,NULL),(1837471090,1301099,1,414857,1,1,1,'X',1,1,447,947354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',92.6187,120174095,514360,NULL,'2015-11-21 03:12:49',1448075569,NULL),(1835908008,1301099,1,526281,1,1,1,'SH',1,0.993151,292,991074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',93.0325,117368802,340753,NULL,'2015-07-01 16:37:30',1435768650,NULL),(1844235446,1301099,1,1213615,1,1,1,'B',1,0.84153,303,272772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 77, \"great\": 577}, \"maximum_statistics\": {\"great\": 732}}',93.1553,130757018,330149,NULL,'2017-05-20 05:55:18',1495259718,NULL),(1831825278,1301099,1,388463,0,1,1,'A',1,0.937785,394,714154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 781}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',93.4595,109802845,802396,NULL,'2014-08-03 04:55:32',1407041732,NULL),(1831639561,1301099,1,114248,0,1,1,'A',1,0.947648,297,772254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 592, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 659}}',96.3951,109649981,627908,NULL,'2014-07-27 11:50:17',1406461817,NULL),(1835442959,1301099,1,231962,0,1,1,'A',1,0.985746,253,875805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 456}}',96.64,116839174,454746,NULL,'2015-06-04 09:19:48',1433409588,NULL),(1835091154,1301099,1,283247,0,1,1,'A',1,0.90033,227,619822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 779}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',97.0213,116144379,657924,NULL,'2015-04-30 13:16:26',1430399786,NULL),(1835497999,1301099,1,549942,0,1,1,'A',1,0.97332,251,852535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 481}, \"maximum_statistics\": {\"great\": 506}}',97.4014,116839417,470273,NULL,'2015-06-04 09:37:33',1433410653,NULL),(1835680055,1301099,1,587325,1,1,1,'SH',1,0.98806,335,935738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 327}, \"maximum_statistics\": {\"great\": 335}}',99.096,117238071,355116,NULL,'2015-06-25 03:53:10',1435204390,NULL),(1846472949,1301099,1,224171,0,1,1,'B',1,0.832792,300,276713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 95, \"great\": 710}, \"maximum_statistics\": {\"great\": 924}}',102.311,134293851,437652,NULL,'2017-11-27 00:04:23',1511741063,NULL),(1835926319,1301099,1,386932,0,1,1,'A',1,0.979714,376,889556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',102.557,117574768,390655,NULL,'2015-07-11 16:59:48',1436633988,NULL),(1837818247,1301099,1,74500,0,1,1,'A',1,0.973913,211,457336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',102.668,120644711,209468,NULL,'2015-12-15 12:26:38',1450182398,NULL),(1835478897,1301099,1,26728,0,1,1,'A',1,0.993421,474,835000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 526}, \"maximum_statistics\": {\"great\": 532}}',103.516,116820177,486870,NULL,'2015-06-03 07:04:23',1433315063,NULL),(1831626236,1301099,1,110856,0,1,1,'A',1,0.916571,557,711435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 1, \"great\": 725}, \"maximum_statistics\": {\"great\": 869}}',103.916,109444975,869820,NULL,'2014-07-18 23:09:29',1405724969,NULL),(1832872031,1301099,1,139656,0,1,1,'A',1,0.933747,182,685036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 430}, \"maximum_statistics\": {\"great\": 483}}',104.558,111569224,365636,NULL,'2014-10-30 13:25:27',1414675527,NULL),(1827489871,1301099,1,211826,0,1,1,'A',1,0.955584,387,814824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 394}}',104.97,92939712,411680,NULL,'2013-09-13 18:43:21',1379097801,NULL),(1835914847,1301099,1,66474,0,1,1,'A',1,0.924393,760,735888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 51, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',106.001,117406320,916364,NULL,'2015-07-03 15:47:13',1435938433,NULL),(1835825612,1301099,1,545845,1,1,1,'SH',1,0.994647,467,996282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',106.232,117371298,562836,NULL,'2015-07-01 20:11:31',1435781491,NULL),(1837564155,1301099,1,147303,0,1,1,'A',1,0.93487,133,703322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',106.59,120258964,310862,NULL,'2015-11-25 07:39:03',1448437143,NULL),(1834520989,1301099,1,351162,0,1,1,'A',1,0.941113,313,715354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 428}, \"maximum_statistics\": {\"great\": 467}}',107.042,115320525,371024,NULL,'2015-03-22 14:27:21',1427034441,NULL),(1834576104,1301099,1,470588,0,1,1,'A',1,0.925856,276,677447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 464}, \"maximum_statistics\": {\"great\": 526}}',107.176,115319383,398482,NULL,'2015-03-22 13:41:04',1427031664,NULL),(1837662370,1301099,1,96139,0,1,1,'A',1,0.933607,293,699933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 610}}',107.796,120290317,488408,NULL,'2015-11-27 02:41:36',1448592096,NULL),(1834533331,1301099,1,503855,0,1,1,'A',1,0.945652,245,708516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 462}, \"maximum_statistics\": {\"great\": 506}}',107.92,115294938,356776,NULL,'2015-03-21 14:59:12',1426949952,NULL),(1844026215,1301099,1,173361,0,1,1,'A',1,0.946038,254,718517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 32, \"great\": 685}, \"maximum_statistics\": {\"great\": 732}}',108.36,130552702,544556,NULL,'2017-05-08 19:12:22',1494270742,NULL),(1832788074,1301099,1,294943,0,1,1,'A',1,0.93901,218,704379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 778}, \"maximum_statistics\": {\"great\": 869}}',108.851,111505281,678594,NULL,'2014-10-26 12:39:30',1414327170,NULL),(1844089964,1301099,1,288561,0,1,1,'A',1,0.952862,232,716137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 557}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',108.876,130551331,447222,NULL,'2017-05-08 17:26:34',1494264394,NULL),(1837702782,1301099,1,470277,0,1,1,'X',1,1,510,943318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',108.957,120413658,561120,NULL,'2015-12-03 16:52:01',1449161521,NULL),(1834551798,1301099,1,465022,1,1,1,'A',1,0.920983,344,665932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 655}, \"maximum_statistics\": {\"great\": 753}}',109.075,115371845,643052,NULL,'2015-03-25 05:09:39',1427260179,NULL),(1832922100,1301099,1,151655,0,1,1,'A',1,0.937171,264,691897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1329}}',110.784,111562230,994000,NULL,'2014-10-30 03:10:04',1414638604,NULL),(1835908235,1301099,1,471366,0,1,1,'A',1,0.974295,502,916735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',110.977,117370193,686124,NULL,'2015-07-01 18:34:03',1435775643,NULL),(1834601634,1301099,1,288472,0,1,1,'A',1,0.919708,411,712114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 345}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',112.008,115267363,457190,NULL,'2015-03-20 14:08:52',1426860532,NULL),(1846530418,1301099,1,833867,1,1,1,'B',1,0.819915,206,426520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 97, \"great\": 852}, \"maximum_statistics\": {\"great\": 1180}}',112.341,134309771,630260,NULL,'2017-11-27 22:39:06',1511822346,NULL),(1844056134,1301099,1,263683,0,1,1,'A',1,0.919248,140,607314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 55, \"great\": 813}, \"maximum_statistics\": {\"great\": 904}}',112.447,130558804,495252,NULL,'2017-05-09 06:42:01',1494312121,NULL),(1835773337,1301099,1,62983,0,1,1,'A',1,0.930631,210,721217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 488}, \"maximum_statistics\": {\"great\": 555}}',112.75,117287241,442490,NULL,'2015-06-27 14:41:42',1435416102,NULL),(1845789000,1301099,1,328371,0,1,1,'B',1,0.895592,1078,377881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 170, \"great\": 1875}, \"maximum_statistics\": {\"great\": 2155}}',113.371,132962608,1390462,NULL,'2017-09-14 13:21:59',1505395319,NULL),(1838077707,1301099,1,153523,0,1,1,'A',1,0.96729,244,440543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 1121, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1177}}',114.036,120974297,742664,NULL,'2015-12-30 16:55:30',1451494530,NULL),(1836646525,1301099,1,397535,1,1,1,'S',1,0.974157,890,883787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 844, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 890}}',114.441,118766332,1200300,NULL,'2015-09-06 12:44:13',1441543453,NULL),(1835718000,1301099,1,107237,0,1,1,'A',1,0.904472,174,660613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 410}, \"maximum_statistics\": {\"great\": 492}}',115.305,117287164,369556,NULL,'2015-06-27 14:38:29',1435415909,NULL),(1835872341,1301099,1,84092,1,1,1,'A',1,0.965394,416,847724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 393}, \"maximum_statistics\": {\"great\": 419}}',116.069,117408805,508810,NULL,'2015-07-03 18:36:31',1435948591,NULL),(1832956238,1301099,1,313413,0,1,1,'A',1,0.930193,327,662978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',116.203,111556606,846328,NULL,'2014-10-29 17:07:19',1414602439,NULL),(1834524022,1301099,1,454771,0,1,1,'A',1,0.941884,322,723067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 459}, \"maximum_statistics\": {\"great\": 499}}',116.413,115384395,397028,NULL,'2015-03-25 18:55:44',1427309744,NULL),(1835859725,1301099,1,254659,1,1,1,'A',1,0.976812,341,943491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',116.672,117511355,384624,NULL,'2015-07-08 18:09:58',1436378998,NULL),(1844105419,1301099,1,391919,0,1,1,'A',1,0.908542,220,606014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 68, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1241}}',117.506,130559315,800328,NULL,'2017-05-09 07:38:19',1494315499,NULL),(1843673807,1301099,1,435822,0,1,1,'B',1,0.889444,473,347298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 123, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1601}}',117.696,129975348,875779,NULL,'2017-04-07 17:06:48',1491584808,NULL),(1834560930,1301099,1,192129,0,1,1,'S',1,0.952015,521,821865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 471}, \"maximum_statistics\": {\"great\": 521}}',117.932,115265994,568040,NULL,'2015-03-20 13:13:26',1426857206,NULL),(1835796593,1301099,1,227776,0,1,1,'S',1,0.998988,494,944104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 494}}',118.909,117180241,535810,NULL,'2015-06-21 19:25:12',1434914712,NULL),(1836841069,1301099,1,77233,1,1,1,'S',1,0.975379,528,891700,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 528}}',119.778,119202845,541238,NULL,'2015-09-30 20:47:00',1443646020,NULL),(1835992552,1301099,1,221167,1,1,1,'SH',1,0.983302,539,919281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',122.172,117574583,580842,NULL,'2015-07-11 16:47:49',1436633269,NULL),(1834532522,1301099,1,96735,0,1,1,'A',1,0.929054,340,719635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',122.767,115265856,410546,NULL,'2015-03-20 13:07:57',1426856877,NULL),(1834524753,1301099,1,95421,0,1,1,'A',1,0.925447,391,682143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 435}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',125.175,115268519,437236,NULL,'2015-03-20 14:52:20',1426863140,NULL),(1831571093,1301099,1,224142,0,1,1,'A',1,0.980861,589,871956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',125.95,109445071,682526,NULL,'2014-07-18 23:18:59',1405725539,NULL),(1842654475,1301099,1,1001102,0,1,1,'A',1,0.92887,398,818172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 429, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 478}}',126.868,128337129,537639,NULL,'2017-01-07 06:26:44',1483770404,NULL),(1844050234,1301099,1,347319,0,1,1,'A',1,0.943939,135,668136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 915}, \"maximum_statistics\": {\"great\": 990}}',127.231,130550557,614766,NULL,'2017-05-08 16:29:34',1494260974,NULL),(1835405532,1301099,1,153002,0,1,1,'A',1,0.964123,290,779768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 827}, \"maximum_statistics\": {\"great\": 878}}',127.793,116683816,755524,NULL,'2015-05-27 04:55:07',1432702507,NULL),(1836912485,1301099,1,404232,0,1,1,'A',1,0.977163,316,880147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',127.861,119181092,418431,NULL,'2015-09-29 12:30:06',1443529806,NULL),(1844082924,1301099,1,284038,0,1,1,'B',1,0.863582,216,306552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 60, \"great\": 673}, \"maximum_statistics\": {\"great\": 843}}',127.865,130594371,416687,NULL,'2017-05-11 10:01:09',1494496869,NULL),(1837544824,1301099,1,752879,1,1,1,'SH',1,0.973441,433,938212,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',129.003,120162267,480564,NULL,'2015-11-20 14:12:47',1448028767,NULL),(1837595692,1301099,1,187901,0,1,1,'B',1,0.873418,117,595287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',129.713,120305487,304654,NULL,'2015-11-27 20:57:19',1448657839,NULL),(1837635032,1301099,1,315018,0,1,1,'A',1,0.966157,306,819271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 458}}',130.275,120290993,433710,NULL,'2015-11-27 03:55:52',1448596552,NULL),(1836809735,1301099,1,670867,1,1,1,'A',1,0.951878,290,769171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 784, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 852}}',131.793,119003606,899960,NULL,'2015-09-19 23:14:52',1442704492,NULL),(1844065422,1301099,1,137132,0,1,1,'A',1,0.964083,176,792158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 504}, \"maximum_statistics\": {\"great\": 529}}',132.741,130553027,453626,NULL,'2017-05-08 19:38:14',1494272294,NULL),(1843839974,1301099,1,834458,1,1,1,'A',1,0.931755,440,803365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',133.092,130021915,759025,NULL,'2017-04-09 20:12:40',1491768760,NULL),(1832917127,1301099,1,150709,0,1,1,'A',1,0.949038,249,748288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 475}, \"maximum_statistics\": {\"great\": 520}}',133.324,111562240,451304,NULL,'2014-10-30 03:11:55',1414638715,NULL),(1834634358,1301099,1,92525,0,1,1,'A',1,0.935854,393,696297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1177}}',133.384,115343901,877896,NULL,'2015-03-23 16:08:46',1427126926,NULL),(1836707492,1301099,1,549277,0,1,1,'A',1,0.958554,396,804355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 567}}',133.424,118941731,523567,NULL,'2015-09-16 16:25:08',1442420708,NULL),(1835534911,1301099,1,222527,0,1,1,'A',1,0.985352,435,876868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 512}}',133.553,116839319,513090,NULL,'2015-06-04 09:30:08',1433410208,NULL),(1835675374,1301099,1,421424,0,1,1,'A',1,0.905797,174,707645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 345}}',134.144,117236351,295767,NULL,'2015-06-25 01:16:51',1435195011,NULL),(1841562280,1301099,1,330380,0,1,1,'A',1,0.995902,316,909882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',134.169,126741120,554088,NULL,'2016-10-06 11:17:54',1475752674,NULL),(1835970997,1301099,1,214250,0,1,1,'SH',1,0.993485,921,474918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 909, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 921}}',134.731,117662710,633310,NULL,'2015-07-15 23:03:35',1437001415,NULL),(1835800304,1301099,1,277210,1,1,1,'A',1,0.949367,869,786883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 6, \"great\": 1355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1501}}',134.953,117461896,1593352,NULL,'2015-07-06 09:40:12',1436175612,NULL),(1844256646,1301099,1,1078866,1,1,1,'A',1,0.971322,428,843642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 758}, \"maximum_statistics\": {\"great\": 802}}',135.009,130985228,782944,NULL,'2017-06-01 13:26:33',1496323593,NULL),(1835488285,1301099,1,288097,0,1,1,'S',1,0.979684,443,891645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 425}, \"maximum_statistics\": {\"great\": 443}}',135.177,116839368,479960,NULL,'2015-06-04 09:33:36',1433410416,NULL),(1835966504,1301099,1,249761,1,1,1,'S',1,0.997738,884,944841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 880, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 884}}',135.571,117577310,1053150,NULL,'2015-07-11 19:54:52',1436644492,NULL),(1835985371,1301099,1,218392,0,1,1,'SH',1,0.990926,551,496129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',135.973,117662854,414528,NULL,'2015-07-15 23:17:24',1437002244,NULL),(1837551056,1301099,1,276701,1,1,1,'SH',1,0.996736,766,1004964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 761, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 766}}',136.193,120124649,949062,NULL,'2015-11-18 12:23:35',1447849415,NULL),(1845691575,1301099,1,736965,1,1,1,'S',1,0.997807,912,953802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 908, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 912}}',136.613,133042309,1045370,NULL,'2017-09-18 16:47:11',1505753231,NULL),(1836767829,1301099,1,187459,1,1,1,'S',1,0.970449,423,930296,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',136.649,118848148,509178,NULL,'2015-09-11 13:08:10',1441976890,NULL),(1835459554,1301099,1,105727,0,1,1,'A',1,0.940984,211,690160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 562}, \"maximum_statistics\": {\"great\": 610}}',136.659,116824116,442166,NULL,'2015-06-03 12:02:05',1433332925,NULL),(1840507087,1301099,1,120348,1,1,1,'S',1,0.990272,257,934570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 257}}',137.489,124958026,256030,NULL,'2016-07-03 02:13:27',1467512007,NULL),(1844019396,1301099,1,317335,0,1,1,'A',1,0.96061,306,771780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',137.912,130550951,662560,NULL,'2017-05-08 16:58:19',1494262699,NULL),(1834601490,1301099,1,435171,0,1,1,'A',1,0.954294,218,722306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 674}, \"maximum_statistics\": {\"great\": 722}}',137.942,115415363,505054,NULL,'2015-03-27 12:04:03',1427457843,NULL),(1835364993,1301099,1,249944,0,1,1,'S',1,0.991412,524,892675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 515}, \"maximum_statistics\": {\"great\": 524}}',138.117,116683752,583490,NULL,'2015-05-27 04:48:34',1432702114,NULL),(1842274200,1301099,1,959168,0,1,1,'B',1,0.880633,393,334058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 113, \"great\": 1532}, \"maximum_statistics\": {\"great\": 1864}}',139.028,127772093,1124111,NULL,'2016-12-05 20:41:24',1480970484,NULL),(1839119849,1301099,1,808292,1,1,1,'A',1,0.9375,300,800063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 387, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 432}}',139.405,122604795,417763,NULL,'2016-03-17 20:16:21',1458245781,NULL),(1844110973,1301099,1,871725,0,1,1,'A',1,0.938438,133,673701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 611}, \"maximum_statistics\": {\"great\": 666}}',139.475,130571707,421602,NULL,'2017-05-09 22:52:08',1494370328,NULL),(1834621167,1301099,1,151750,0,1,1,'S',1,0.983906,466,894236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 451}, \"maximum_statistics\": {\"great\": 466}}',139.698,115286731,499160,NULL,'2015-03-21 09:25:13',1426929913,NULL),(1832906854,1301099,1,172872,0,1,1,'A',1,0.939753,269,714650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 873}, \"maximum_statistics\": {\"great\": 971}}',140.211,111569293,758486,NULL,'2014-10-30 13:28:41',1414675721,NULL),(1834521618,1301099,1,42795,0,1,1,'S',1,0.990491,631,862776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 619}, \"maximum_statistics\": {\"great\": 631}}',140.604,115287320,609804,NULL,'2015-03-21 09:56:41',1426931801,NULL),(1836048005,1301099,1,131747,0,1,1,'B',1,0.895377,257,665687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',140.838,117738773,344291,NULL,'2015-07-19 12:41:43',1437309703,NULL),(1834610283,1301099,1,149283,0,1,1,'A',1,0.944719,606,757553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 917}, \"maximum_statistics\": {\"great\": 1013}}',141.014,115368143,957538,NULL,'2015-03-24 23:09:30',1427238570,NULL),(1835870496,1301099,1,178067,0,1,1,'A',1,0.927252,440,686045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 73, \"great\": 1600}, \"maximum_statistics\": {\"great\": 1787}}',141.023,117392335,1360320,NULL,'2015-07-02 23:27:50',1435879670,NULL),(1844001844,1301099,1,314179,0,1,1,'A',1,0.92936,313,694179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 818}, \"maximum_statistics\": {\"great\": 906}}',141.437,130602691,725592,NULL,'2017-05-11 18:32:45',1494527565,NULL),(1845795004,1301099,1,813387,0,1,1,'A',1,0.929513,220,675867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 55, \"great\": 902}, \"maximum_statistics\": {\"great\": 986}}',142.21,133171267,700550,NULL,'2017-09-26 04:38:17',1506400697,NULL),(1836698405,1301099,1,249678,0,1,1,'S',1,0.998619,362,956023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362}}',142.37,118942387,413000,NULL,'2015-09-16 17:16:06',1442423766,NULL),(1837599098,1301099,1,1147,0,1,1,'B',1,0.860585,629,557977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 88, \"great\": 926, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1162}}',142.642,120345591,1026930,NULL,'2015-11-29 15:02:42',1448809362,NULL),(1835840793,1301099,1,140245,0,1,1,'A',1,0.930732,267,708373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 628}}',142.787,117552504,492820,NULL,'2015-07-10 17:31:40',1436549500,NULL),(1837739254,1301099,1,164519,1,1,1,'A',1,0.9375,309,735572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 927, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1032}}',143.255,120645219,867288,NULL,'2015-12-15 12:57:08',1450184228,NULL),(1846433313,1301099,1,1087036,1,1,1,'A',1,0.915666,667,698623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 129, \"great\": 2968}, \"maximum_statistics\": {\"great\": 3415}}',146.083,134309373,3107476,NULL,'2017-11-27 22:02:49',1511820169,NULL),(1835741926,1301099,1,632027,1,1,1,'A',1,0.929116,447,690210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 16, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1573}}',146.697,117192249,1411912,NULL,'2015-06-22 13:57:23',1434981443,NULL),(1835697932,1301099,1,73331,0,1,1,'S',1,0.982711,723,897381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 698}, \"maximum_statistics\": {\"great\": 723}}',147.07,117191985,801860,NULL,'2015-06-22 13:42:45',1434980565,NULL),(1834591212,1301099,1,243350,0,1,1,'S',1,0.982063,446,889636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 430}, \"maximum_statistics\": {\"great\": 446}}',147.178,115286830,464630,NULL,'2015-03-21 09:30:46',1426930246,NULL),(1834624129,1301099,1,296266,0,1,1,'A',1,0.959574,358,792889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 441}, \"maximum_statistics\": {\"great\": 470}}',147.34,115371868,423136,NULL,'2015-03-25 05:12:18',1427260338,NULL),(1846451188,1301099,1,206916,0,1,1,'B',1,0.866452,206,300770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 60, \"great\": 628}, \"maximum_statistics\": {\"great\": 775}}',147.909,134296702,361077,NULL,'2017-11-27 05:05:44',1511759144,NULL),(1834551663,1301099,1,134933,0,1,1,'A',1,0.945396,467,775587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 416}, \"maximum_statistics\": {\"great\": 467}}',148.803,115274205,464040,NULL,'2015-03-20 19:53:00',1426881180,NULL),(1835735623,1301099,1,555725,1,1,1,'A',1,0.928826,209,770005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 486}, \"maximum_statistics\": {\"great\": 562}}',149.051,117236327,479067,NULL,'2015-06-25 01:14:10',1435194850,NULL),(1832900497,1301099,1,191906,0,1,1,'A',1,0.95282,646,779193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 841}, \"maximum_statistics\": {\"great\": 922}}',149.077,111573428,960828,NULL,'2014-10-30 17:46:06',1414691166,NULL),(1835987575,1301099,1,256834,0,1,1,'SH',1,0.999136,579,505408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',149.311,117662744,498881,NULL,'2015-07-15 23:07:34',1437001654,NULL),(1835849645,1301099,1,250578,0,1,1,'A',1,0.993659,682,935883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 1017, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',149.472,117409058,1004376,NULL,'2015-07-03 18:55:57',1435949757,NULL),(1834552041,1301099,1,411522,0,1,1,'A',1,0.970238,360,804759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 634}, \"maximum_statistics\": {\"great\": 672}}',150.081,115267276,622134,NULL,'2015-03-20 14:05:23',1426860323,NULL),(1841609835,1301099,1,164506,0,1,1,'B',1,0.89441,211,635146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',150.323,126725417,340052,NULL,'2016-10-05 10:20:59',1475662859,NULL),(1834539809,1301099,1,267012,0,1,1,'A',1,0.962888,497,805022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 689}, \"maximum_statistics\": {\"great\": 741}}',150.819,115286605,662466,NULL,'2015-03-21 09:18:44',1426929524,NULL),(1835939131,1301099,1,45923,1,1,1,'A',1,0.92916,356,754438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',150.87,117640846,622874,NULL,'2015-07-14 21:02:14',1436907734,NULL),(1835873366,1301099,1,310730,0,1,1,'A',1,0.949351,257,779723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',150.905,117405585,657475,NULL,'2015-07-03 15:11:06',1435936266,NULL),(1835762381,1301099,1,257298,0,1,1,'S',1,0.997763,447,935152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 447}}',151.107,117234874,494390,NULL,'2015-06-24 22:13:12',1435183992,NULL),(1835925345,1301099,1,195245,1,1,1,'S',1,0.995763,708,1001826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 702, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 708}}',152.331,117574697,830406,NULL,'2015-07-11 16:55:21',1436633721,NULL),(1834581224,1301099,1,240260,0,1,1,'A',1,0.946309,307,749095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 543}, \"maximum_statistics\": {\"great\": 596}}',153.129,115430252,507862,NULL,'2015-03-28 02:59:10',1427511550,NULL),(1840418843,1301099,1,87065,0,1,1,'A',1,0.996534,573,946982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 574, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 577}}',153.671,124957980,674640,NULL,'2016-07-03 02:11:03',1467511863,NULL),(1836048099,1301099,1,263682,1,1,1,'SH',1,0.99216,574,986697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 565, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',154.273,117640163,718500,NULL,'2015-07-14 20:07:09',1436904429,NULL),(1835912774,1301099,1,225301,0,1,1,'A',1,0.958696,344,836491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 920}}',154.353,117511501,873312,NULL,'2015-07-08 18:21:29',1436379689,NULL),(1836847857,1301099,1,433541,1,1,1,'S',1,0.998684,380,997116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 380}}',154.359,119099911,470034,NULL,'2015-09-25 12:33:02',1443184382,NULL),(1836830103,1301099,1,639653,1,1,1,'X',1,1,345,955048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',154.65,119091516,389680,NULL,'2015-09-24 23:04:31',1443135871,NULL),(1835682026,1301099,1,233612,0,1,1,'S',1,0.964592,466,911919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',155.064,117287000,526404,NULL,'2015-06-27 14:29:50',1435415390,NULL),(1834535717,1301099,1,160615,0,1,1,'A',1,0.959459,558,811377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 717}, \"maximum_statistics\": {\"great\": 777}}',155.46,115266136,789112,NULL,'2015-03-20 13:19:09',1426857549,NULL),(1834570926,1301099,1,418957,0,1,1,'A',1,0.935345,302,741880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 464}}',155.731,115383976,438730,NULL,'2015-03-25 18:22:39',1427307759,NULL),(1835932398,1301099,1,332272,0,1,1,'A',1,0.910423,315,735588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 4, \"great\": 760}, \"maximum_statistics\": {\"great\": 921}}',155.975,117564608,871585,NULL,'2015-07-11 08:02:56',1436601776,NULL),(1835896336,1301099,1,183540,0,1,1,'A',1,0.972651,483,861683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 678, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 713}}',156.398,117408922,774168,NULL,'2015-07-03 18:45:56',1435949156,NULL),(1831778624,1301099,1,28306,0,1,1,'A',1,0.922807,570,720103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 482, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 570}}',156.603,109813496,631420,NULL,'2014-08-03 13:50:58',1407073858,NULL),(1838025277,1301099,1,525910,0,1,1,'B',1,0.891514,467,603391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 60, \"great\": 789}, \"maximum_statistics\": {\"great\": 931}}',156.771,121006260,687364,NULL,'2016-01-01 05:50:49',1451627449,NULL),(1835964341,1301099,1,509334,1,1,1,'S',1,0.978261,460,941532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',157.391,117703634,534009,NULL,'2015-07-17 21:34:27',1437168867,NULL),(1836720942,1301099,1,217254,1,1,1,'S',1,0.996591,440,1004779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 437}, \"maximum_statistics\": {\"great\": 440}}',157.834,118942943,481590,NULL,'2015-09-16 17:59:13',1442426353,NULL),(1835087029,1301099,1,430918,0,1,1,'A',1,0.965742,498,836042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 574}, \"maximum_statistics\": {\"great\": 613}}',157.932,116187762,605990,NULL,'2015-05-02 10:38:30',1430563110,NULL),(1832964091,1301099,1,315048,0,1,1,'S',1,0.960581,482,825372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 444}, \"maximum_statistics\": {\"great\": 482}}',158.152,111573196,509630,NULL,'2014-10-30 17:26:46',1414690006,NULL),(1836711614,1301099,1,552762,1,1,1,'S',1,0.994695,377,997428,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',158.215,118848070,466638,NULL,'2015-09-11 13:04:13',1441976653,NULL),(1844005384,1301099,1,229726,0,1,1,'A',1,0.951591,167,701074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 676}, \"maximum_statistics\": {\"great\": 723}}',158.262,130553397,475664,NULL,'2017-05-08 20:13:47',1494274427,NULL),(1834534024,1301099,1,354144,0,1,1,'A',1,0.964242,715,813040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 758}, \"maximum_statistics\": {\"great\": 811}}',158.72,115286907,882034,NULL,'2015-03-21 09:34:23',1426930463,NULL),(1835704455,1301099,1,279619,0,1,1,'A',1,0.95283,303,734663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 788}, \"maximum_statistics\": {\"great\": 848}}',158.861,117192639,633920,NULL,'2015-06-22 14:20:37',1434982837,NULL),(1835720376,1301099,1,339132,0,1,1,'S',1,0.983062,738,910419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 713, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738}}',160.28,117235226,856160,NULL,'2015-06-24 22:53:43',1435186423,NULL),(1834605953,1301099,1,438607,0,1,1,'A',1,0.947064,756,769901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 934}, \"maximum_statistics\": {\"great\": 1039}}',160.393,115384374,1070402,NULL,'2015-03-25 18:54:02',1427309642,NULL),(1834597372,1301099,1,145292,0,1,1,'A',1,0.971545,404,801393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 588}, \"maximum_statistics\": {\"great\": 615}}',160.65,115384057,547888,NULL,'2015-03-25 18:28:25',1427308105,NULL),(1834695955,1301099,1,80414,0,1,1,'A',1,0.96452,513,815518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 864}, \"maximum_statistics\": {\"great\": 916}}',160.898,115502045,859898,NULL,'2015-03-31 04:04:44',1427774684,NULL),(1834582929,1301099,1,281084,0,1,1,'A',1,0.987572,367,890716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 511}, \"maximum_statistics\": {\"great\": 523}}',162.079,115371684,507016,NULL,'2015-03-25 04:53:17',1427259197,NULL),(1837658434,1301099,1,171025,0,1,1,'A',1,0.92,237,763483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',162.386,120305243,507463,NULL,'2015-11-27 20:39:46',1448656786,NULL),(1834602924,1301099,1,288673,0,1,1,'S',1,0.990323,465,908489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 465}}',162.949,115266642,525200,NULL,'2015-03-20 13:40:19',1426858819,NULL),(1835865983,1301099,1,110847,0,1,1,'S',1,0.988764,267,929065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 267}}',163.946,117409104,260040,NULL,'2015-07-03 19:00:20',1435950020,NULL),(1834532824,1301099,1,185273,0,1,1,'S',1,0.9749,498,867192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 473}, \"maximum_statistics\": {\"great\": 498}}',164.424,115371428,528490,NULL,'2015-03-25 04:25:27',1427257527,NULL),(1835353965,1301099,1,340705,0,1,1,'A',1,0.988294,393,864811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 587}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',164.471,116683625,599034,NULL,'2015-05-27 04:34:34',1432701274,NULL),(1835753864,1301099,1,150548,0,1,1,'S',1,0.979029,453,875084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 434}, \"maximum_statistics\": {\"great\": 453}}',164.859,117192867,499180,NULL,'2015-06-22 14:32:00',1434983520,NULL),(1844114646,1301099,1,221408,0,1,1,'A',1,0.962264,354,803552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 498}, \"maximum_statistics\": {\"great\": 530}}',165.782,130551522,489706,NULL,'2017-05-08 17:38:54',1494265134,NULL),(1835687711,1301099,1,532440,0,1,1,'A',1,0.929521,151,757026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 376}}',165.927,117264730,326933,NULL,'2015-06-26 13:23:03',1435324983,NULL),(1834591835,1301099,1,113597,0,1,1,'A',1,0.957477,410,770249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1411}}',166.353,115415211,1261068,NULL,'2015-03-27 11:56:10',1427457370,NULL),(1837994190,1301099,1,86669,0,1,1,'SH',1,0.978632,702,951010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 672}, \"maximum_statistics\": {\"great\": 702}}',166.544,120982245,752136,NULL,'2015-12-31 02:27:57',1451528877,NULL),(1835807350,1301099,1,431691,0,1,1,'A',1,0.97996,290,864414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',166.698,117461043,522862,NULL,'2015-07-06 08:39:58',1436171998,NULL),(1839087610,1301099,1,317335,0,1,1,'A',1,0.90216,245,687572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 669}, \"maximum_statistics\": {\"great\": 787}}',166.861,122606635,632952,NULL,'2016-03-17 22:30:24',1458253824,NULL),(1844316331,1301099,1,831211,1,1,1,'SH',1,0.98642,405,955541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 394}, \"maximum_statistics\": {\"great\": 405}}',166.887,130985827,473754,NULL,'2017-06-01 13:56:16',1496325376,NULL),(1844206600,1301099,1,284565,1,1,1,'SH',1,0.993056,360,1092302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',167.411,130802178,435852,NULL,'2017-05-22 10:54:23',1495450463,NULL),(1835708905,1301099,1,137842,0,1,1,'A',1,0.938261,575,795396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 504}, \"maximum_statistics\": {\"great\": 575}}',167.593,117287519,599370,NULL,'2015-06-27 14:53:10',1435416790,NULL),(1834537120,1301099,1,265265,0,1,1,'A',1,0.945035,238,719108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 770}, \"maximum_statistics\": {\"great\": 846}}',167.811,115430356,689470,NULL,'2015-03-28 03:05:47',1427511947,NULL),(1836885450,1301099,1,276572,0,1,1,'S',1,0.998876,445,952210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',168.082,119067528,502850,NULL,'2015-09-23 13:25:42',1443014742,NULL),(1832929922,1301099,1,127146,0,1,1,'S',1,0.979592,490,894639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 470}, \"maximum_statistics\": {\"great\": 490}}',168.11,111562255,535440,NULL,'2014-10-30 03:13:40',1414638820,NULL),(1834590349,1301099,1,284038,0,1,1,'A',1,0.930012,471,698086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 737}, \"maximum_statistics\": {\"great\": 843}}',168.268,115430400,693548,NULL,'2015-03-28 03:08:38',1427512118,NULL),(1844272540,1301099,1,432559,1,1,1,'S',1,0.966263,578,867780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578}}',168.303,130937786,625210,NULL,'2017-05-29 17:01:19',1496077279,NULL),(1844023542,1301099,1,730352,0,1,1,'A',1,0.989474,452,900311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 468}, \"maximum_statistics\": {\"great\": 475}}',169.249,130550915,486678,NULL,'2017-05-08 16:55:39',1494262539,NULL),(1834628087,1301099,1,153307,0,1,1,'A',1,0.94268,627,746807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1448}}',169.476,115414331,1316558,NULL,'2015-03-27 11:10:51',1427454651,NULL),(1843678022,1301099,1,732084,1,1,1,'SH',1,0.962963,162,1002569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 162}}',169.949,129926314,157301,NULL,'2017-04-04 18:06:17',1491329177,NULL),(1834907077,1301099,1,128937,0,1,1,'A',1,0.956907,321,779302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 742}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',169.964,116006195,758724,NULL,'2015-04-23 16:18:32',1429805912,NULL),(1834540848,1301099,1,161805,0,1,1,'S',1,0.983734,707,895886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 684}, \"maximum_statistics\": {\"great\": 707}}',170.097,115286965,762760,NULL,'2015-03-21 09:37:49',1426930669,NULL),(1844079118,1301099,1,281558,0,1,1,'A',1,0.973244,243,802609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 577}, \"maximum_statistics\": {\"great\": 598}}',170.162,130552582,486340,NULL,'2017-05-08 19:03:45',1494270225,NULL),(1834586868,1301099,1,324763,0,1,1,'S',1,0.983146,445,892836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 430}, \"maximum_statistics\": {\"great\": 445}}',170.505,115267101,476270,NULL,'2015-03-20 13:58:45',1426859925,NULL),(1840506185,1301099,1,120024,0,1,1,'A',1,0.982383,694,866024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 1160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1192}}',170.574,125011049,1139908,NULL,'2016-07-05 19:03:59',1467745439,NULL),(1841651589,1301099,1,177224,0,1,1,'A',1,0.986696,450,916910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 451}}',170.868,126723959,523210,NULL,'2016-10-05 07:53:01',1475653981,NULL),(1836741335,1301099,1,268080,1,1,1,'A',1,0.954545,266,775517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',171.833,118847957,812006,NULL,'2015-09-11 12:58:19',1441976299,NULL),(1834621329,1301099,1,121590,0,1,1,'S',1,0.980453,486,882387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 467}, \"maximum_statistics\": {\"great\": 486}}',172.431,115371584,552290,NULL,'2015-03-25 04:44:14',1427258654,NULL),(1835418096,1301099,1,261186,0,1,1,'A',1,0.975442,474,852595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 486}, \"maximum_statistics\": {\"great\": 509}}',172.685,116839677,532530,NULL,'2015-06-04 09:59:46',1433411986,NULL),(1836733567,1301099,1,51121,1,1,1,'S',1,0.98048,999,957810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 960, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',172.794,118941679,1191018,NULL,'2015-09-16 16:22:09',1442420529,NULL),(1837313660,1301099,1,66820,1,1,1,'A',1,0.939474,434,777676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 677, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 760}}',172.894,119699864,737730,NULL,'2015-10-27 07:50:43',1445932243,NULL),(1834542617,1301099,1,461058,0,1,1,'A',1,0.931398,364,729828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 668}, \"maximum_statistics\": {\"great\": 758}}',173.067,115459108,708002,NULL,'2015-03-29 04:29:17',1427603357,NULL),(1836504390,1301099,1,155929,1,1,1,'A',1,0.966619,297,802872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',173.181,118520578,617492,NULL,'2015-08-24 16:22:43',1440433363,NULL),(1835319940,1301099,1,434480,0,1,1,'S',1,0.997494,399,938870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 399}}',173.53,116683726,435260,NULL,'2015-05-27 04:45:46',1432701946,NULL),(1835786366,1301099,1,93280,0,1,1,'S',1,0.990305,722,911433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 708}, \"maximum_statistics\": {\"great\": 722}}',173.6,117233979,819830,NULL,'2015-06-24 20:56:35',1435179395,NULL),(1835755038,1301099,1,178941,0,1,1,'S',1,0.995614,456,935073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',174.054,117235351,494780,NULL,'2015-06-24 23:13:01',1435187581,NULL),(1841585850,1301099,1,707354,1,1,1,'A',1,0.984875,561,908948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 546, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 562}}',174.183,126724028,696560,NULL,'2016-10-05 07:59:39',1475654379,NULL),(1837615696,1301099,1,123533,1,1,1,'S',1,0.993384,529,936216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',174.485,120312553,596290,NULL,'2015-11-28 05:16:39',1448687799,NULL),(1843765420,1301099,1,717067,0,1,1,'A',1,0.930172,494,435609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 530}, \"maximum_statistics\": {\"great\": 580}}',174.537,130097132,428729,NULL,'2017-04-14 06:39:04',1492151944,NULL),(1835836601,1301099,1,49077,0,1,1,'A',1,0.992278,408,897595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 767}, \"maximum_statistics\": {\"great\": 777}}',176.139,117389694,782532,NULL,'2015-07-02 19:07:27',1435864047,NULL),(1837759574,1301099,1,209484,0,1,1,'A',1,0.929982,404,851825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 482}, \"maximum_statistics\": {\"great\": 557}}',176.292,120659570,565542,NULL,'2015-12-16 08:10:26',1450253426,NULL),(1841959772,1301099,1,195612,1,1,1,'A',1,0.905352,282,708107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 657}, \"maximum_statistics\": {\"great\": 766}}',176.448,127418122,649573,NULL,'2016-11-14 17:39:47',1479145187,NULL),(1835493831,1301099,1,290315,0,1,1,'A',1,0.961847,464,783609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 941}, \"maximum_statistics\": {\"great\": 996}}',176.502,116838254,867300,NULL,'2015-06-04 08:01:15',1433404875,NULL),(1836749804,1301099,1,181248,0,1,1,'X',1,1,507,958821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',177.775,118941394,586640,NULL,'2015-09-16 16:00:42',1442419242,NULL),(1843642536,1301099,1,242953,0,1,1,'B',1,0.890345,254,636628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 606}, \"maximum_statistics\": {\"great\": 725}}',177.789,129975496,511390,NULL,'2017-04-07 17:14:31',1491585271,NULL),(1844112231,1301099,1,562569,0,1,1,'A',1,0.973636,386,838012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 528}, \"maximum_statistics\": {\"great\": 550}}',178.377,130552244,553394,NULL,'2017-05-08 18:38:09',1494268689,NULL),(1834684206,1301099,1,317340,0,1,1,'A',1,0.952724,439,799426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 567}, \"maximum_statistics\": {\"great\": 624}}',178.458,115506249,607100,NULL,'2015-03-31 09:53:07',1427795587,NULL),(1837537710,1301099,1,172833,1,1,1,'S',1,0.986555,595,971779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 579, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 595}}',178.888,120173015,703290,NULL,'2015-11-21 01:55:26',1448070926,NULL),(1844119995,1301099,1,1241101,0,1,1,'A',1,0.952724,390,769992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 574}, \"maximum_statistics\": {\"great\": 624}}',179.08,130553325,544044,NULL,'2017-05-08 20:05:16',1494273916,NULL),(1842761086,1301099,1,414274,0,1,1,'A',1,0.921329,474,399477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 50, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',179.153,128453836,527972,NULL,'2017-01-14 03:08:05',1484363285,NULL),(1845725985,1301099,1,965244,0,1,1,'A',1,0.90828,402,370321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 104, \"great\": 1889}, \"maximum_statistics\": {\"great\": 2186}}',179.296,132962795,1212267,NULL,'2017-09-14 13:33:14',1505395994,NULL),(1835931904,1301099,1,331990,1,1,1,'S',1,0.987619,525,978020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',179.646,117738390,602760,NULL,'2015-07-19 12:21:40',1437308500,NULL),(1835795251,1301099,1,224326,0,1,1,'S',1,0.99823,565,926474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 563}, \"maximum_statistics\": {\"great\": 565}}',180.192,117235204,626184,NULL,'2015-06-24 22:50:09',1435186209,NULL),(1834571161,1301099,1,518203,0,1,1,'S',1,0.983437,483,898350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 467}, \"maximum_statistics\": {\"great\": 483}}',180.787,115383748,530530,NULL,'2015-03-25 18:04:41',1427306681,NULL),(1837068156,1301099,1,171679,1,1,1,'A',1,0.935867,729,759242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 13, \"great\": 1114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1263}}',180.884,119254977,1215510,NULL,'2015-10-03 18:45:07',1443897907,NULL),(1834529783,1301099,1,184616,0,1,1,'S',1,0.959732,447,821056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 411}, \"maximum_statistics\": {\"great\": 447}}',180.928,115288106,477290,NULL,'2015-03-21 10:37:46',1426934266,NULL),(1837468069,1301099,1,686629,0,1,1,'A',1,0.944444,658,457417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 866, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',181.09,120200437,783274,NULL,'2015-11-22 04:59:18',1448168358,NULL),(1843999318,1301099,1,59746,0,1,1,'A',1,0.982784,347,867623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 651}, \"maximum_statistics\": {\"great\": 668}}',181.263,130550817,625890,NULL,'2017-05-08 16:48:14',1494262094,NULL),(1844275053,1301099,1,69595,0,1,1,'A',1,0.969856,548,805915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 722}, \"maximum_statistics\": {\"great\": 763}}',181.266,130985337,769758,NULL,'2017-06-01 13:32:37',1496323957,NULL),(1836047091,1301099,1,130606,0,1,1,'A',1,0.924184,248,790718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 455}, \"maximum_statistics\": {\"great\": 521}}',181.348,117645118,496286,NULL,'2015-07-15 03:38:23',1436931503,NULL),(1834741999,1301099,1,217519,0,1,1,'S',1,0.987406,794,882220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 774}, \"maximum_statistics\": {\"great\": 794}}',181.875,115501944,879630,NULL,'2015-03-31 03:54:25',1427774065,NULL),(1835712294,1301099,1,138826,0,1,1,'S',1,0.995881,607,919881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 602}, \"maximum_statistics\": {\"great\": 607}}',182.135,117235041,666230,NULL,'2015-06-24 22:31:09',1435185069,NULL),(1835961668,1301099,1,293510,0,1,1,'A',1,0.97417,270,845431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',182.192,117634675,465274,NULL,'2015-07-14 14:24:35',1436883875,NULL),(1837072907,1301099,1,308057,1,1,1,'SH',1,0.980551,617,957176,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 617}}',182.279,119275487,746730,NULL,'2015-10-04 17:54:28',1443981268,NULL),(1845775376,1301099,1,711835,1,1,1,'A',1,0.918554,429,389503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 115, \"great\": 2037}, \"maximum_statistics\": {\"great\": 2296}}',183.254,132962733,1485710,NULL,'2017-09-14 13:29:40',1505395780,NULL),(1834715861,1301099,1,244116,0,1,1,'A',1,0.964435,608,802662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1195}}',183.495,115505897,1133440,NULL,'2015-03-31 09:29:30',1427794170,NULL),(1835989097,1301099,1,111835,0,1,1,'A',1,0.983029,514,934950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 746, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 766}}',183.503,117633912,850884,NULL,'2015-07-14 13:47:45',1436881665,NULL),(1836771622,1301099,1,158767,1,1,1,'S',1,0.994888,489,999712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 484}, \"maximum_statistics\": {\"great\": 489}}',183.63,118941764,525510,NULL,'2015-09-16 16:27:34',1442420854,NULL),(1834961315,1301099,1,53245,0,1,1,'S',1,0.970822,754,865558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 710}, \"maximum_statistics\": {\"great\": 754}}',185.301,115955270,822520,NULL,'2015-04-20 19:06:53',1429556813,NULL),(1837989057,1301099,1,126958,0,1,1,'A',1,0.938125,362,796108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 727}, \"maximum_statistics\": {\"great\": 800}}',185.573,121072851,711826,NULL,'2016-01-04 09:30:00',1451899800,NULL),(1834570912,1301099,1,168450,0,1,1,'S',1,0.969787,1175,872532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',185.606,115430175,1312590,NULL,'2015-03-28 02:53:31',1427511211,NULL),(1841589477,1301099,1,64090,1,1,1,'SH',1,0.996795,468,1000740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',186.874,126741194,530910,NULL,'2016-10-06 11:24:20',1475753060,NULL),(1844064180,1301099,1,454927,0,1,1,'A',1,0.980088,303,845695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 435}, \"maximum_statistics\": {\"great\": 452}}',186.934,130551785,444450,NULL,'2017-05-08 17:59:17',1494266357,NULL),(1836882719,1301099,1,86565,1,1,1,'S',1,0.988136,590,887594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 576, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 590}}',187.697,119091578,813606,NULL,'2015-09-24 23:10:59',1443136259,NULL),(1834623556,1301099,1,296261,0,1,1,'S',1,0.976471,425,873622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 405}, \"maximum_statistics\": {\"great\": 425}}',187.764,115305118,444330,NULL,'2015-03-22 00:32:40',1426984360,NULL),(1835720761,1301099,1,207659,1,1,1,'S',1,0.980991,868,884898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 835, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',188.175,117234259,974002,NULL,'2015-06-24 21:18:27',1435180707,NULL),(1836741472,1301099,1,179536,0,1,1,'A',1,0.976861,325,916533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 497}}',188.251,118845792,516644,NULL,'2015-09-11 10:52:16',1441968736,NULL),(1841442447,1301099,1,97934,1,1,1,'SH',1,0.993042,1006,495758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 992}, \"maximum_statistics\": {\"great\": 1006}}',188.493,126444477,881280,NULL,'2016-09-18 20:30:15',1474230615,NULL),(1835726411,1301099,1,342676,0,1,1,'X',1,1,544,948223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544}, \"maximum_statistics\": {\"great\": 544}}',188.592,117235082,610960,NULL,'2015-06-24 22:35:20',1435185320,NULL),(1836821405,1301099,1,766460,1,1,1,'A',1,0.95689,515,778923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 1145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1241}}',188.729,119003498,1314328,NULL,'2015-09-19 23:06:40',1442704000,NULL),(1843010845,1301099,1,1078887,1,1,1,'A',1,0.957841,580,853247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 1179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',189.757,129014358,1331002,NULL,'2017-02-13 08:57:40',1486976260,NULL),(1836627448,1301099,1,85127,0,1,1,'A',1,0.961025,647,821301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 29, \"great\": 857, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 898}}',190.116,118720699,940942,NULL,'2015-09-04 12:21:27',1441369287,NULL),(1840521033,1301099,1,169530,0,1,1,'S',1,0.986559,558,918899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',190.202,124958081,650038,NULL,'2016-07-03 02:17:05',1467512225,NULL),(1846436857,1301099,1,297950,0,1,1,'B',1,0.894175,330,334374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 62, \"great\": 874}, \"maximum_statistics\": {\"great\": 1030}}',190.233,134296664,538632,NULL,'2017-11-27 04:59:49',1511758789,NULL),(1841654389,1301099,1,315017,0,1,1,'S',1,0.983379,361,970229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349}, \"maximum_statistics\": {\"great\": 361}}',191.373,126642518,399390,NULL,'2016-09-30 15:44:51',1475250291,NULL),(1844324652,1301099,1,1194879,1,1,1,'A',1,0.98,375,904325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 675}, \"maximum_statistics\": {\"great\": 700}}',192.413,130985740,713276,NULL,'2017-06-01 13:52:27',1496325147,NULL),(1835745554,1301099,1,115382,0,1,1,'A',1,0.979816,657,891704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1053, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',192.606,117288291,1179820,NULL,'2015-06-27 15:28:44',1435418924,NULL),(1836483578,1301099,1,678723,1,1,1,'S',1,0.989817,491,930031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',193.152,118568259,550250,NULL,'2015-08-27 06:50:54',1440658254,NULL),(1835510386,1301099,1,216056,0,1,1,'A',1,0.971667,584,860561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 571}, \"maximum_statistics\": {\"great\": 600}}',193.681,116838373,625130,NULL,'2015-06-04 08:10:16',1433405416,NULL),(1836367924,1301099,1,266432,0,1,1,'A',1,0.950212,293,768090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 870}, \"maximum_statistics\": {\"great\": 944}}',194.514,118329118,860004,NULL,'2015-08-15 14:46:15',1439649975,NULL),(1844091352,1301099,1,289339,0,1,1,'A',1,0.958106,396,766273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1468}}',194.66,130577408,1208246,NULL,'2017-05-10 09:40:04',1494409204,NULL),(1834518361,1301099,1,350404,0,1,1,'A',1,0.963524,247,784388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 839}, \"maximum_statistics\": {\"great\": 891}}',194.671,115429966,749532,NULL,'2015-03-28 02:41:00',1427510460,NULL),(1834537897,1301099,1,98135,0,1,1,'A',1,0.982548,377,866255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 558}, \"maximum_statistics\": {\"great\": 573}}',194.741,115384330,590018,NULL,'2015-03-25 18:50:00',1427309400,NULL),(1844079642,1301099,1,772774,1,1,1,'A',1,0.929372,277,667678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 71, \"great\": 1834, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2053}}',194.957,130540128,1600500,NULL,'2017-05-08 02:04:18',1494209058,NULL),(1834556601,1301099,1,190833,0,1,1,'A',1,0.963749,625,808158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1131}}',195.242,115414540,1162130,NULL,'2015-03-27 11:21:53',1427455313,NULL),(1841428858,1301099,1,143473,0,1,1,'S',1,0.998874,444,937938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 444}}',195.271,126367089,497810,NULL,'2016-09-15 02:43:47',1473907427,NULL),(1841672509,1301099,1,184113,0,1,1,'A',1,0.988987,322,892761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',196.005,126723992,476264,NULL,'2016-10-05 07:56:22',1475654182,NULL),(1835851179,1301099,1,143093,0,1,1,'A',1,0.9619,721,843153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 886}, \"maximum_statistics\": {\"great\": 958}}',196.4,117406021,1003430,NULL,'2015-07-03 15:32:24',1435937544,NULL),(1836038738,1301099,1,540257,1,1,1,'A',1,0.951389,257,759283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 928, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',196.587,117668588,893212,NULL,'2015-07-16 07:47:41',1437032861,NULL),(1838040515,1301099,1,178967,0,1,1,'A',1,0.947126,559,741989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 1281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1409}}',197.069,120973872,1379300,NULL,'2015-12-30 16:30:51',1451493051,NULL),(1834520238,1301099,1,222526,0,1,1,'S',1,0.971264,696,874721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 656}, \"maximum_statistics\": {\"great\": 696}}',197.206,115384028,717780,NULL,'2015-03-25 18:26:19',1427307979,NULL),(1835932413,1301099,1,167049,1,1,1,'A',1,0.964029,484,836582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 518}, \"maximum_statistics\": {\"great\": 556}}',197.761,117663740,533740,NULL,'2015-07-16 00:54:08',1437008048,NULL),(1837536250,1301099,1,714595,1,1,1,'A',1,0.925414,362,884056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',198.744,120068450,445307,NULL,'2015-11-15 07:25:56',1447572356,NULL),(1843997396,1301099,1,799491,1,1,1,'A',1,0.994279,380,906299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 437}}',199.732,130552318,447082,NULL,'2017-05-08 18:43:11',1494268991,NULL),(1835503989,1301099,1,177271,0,1,1,'A',1,0.941901,1115,783637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 4, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1420}}',199.857,116824330,1468080,NULL,'2015-06-03 12:13:21',1433333601,NULL),(1836592577,1301099,1,315418,1,1,1,'S',1,0.995868,363,943421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',199.9,118695266,408070,NULL,'2015-09-02 21:40:36',1441230036,NULL),(1841655996,1301099,1,858835,1,1,1,'S',1,0.969788,331,963920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',200.04,126724173,374901,NULL,'2016-10-05 08:15:56',1475655356,NULL),(1841837895,1301099,1,439066,1,1,1,'A',1,0.925165,768,740669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 86, \"great\": 2279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',200.081,127106267,2528430,NULL,'2016-10-27 18:20:49',1477592449,NULL),(1835627583,1301099,1,146918,0,1,1,'A',1,0.961394,345,790918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 492}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',200.577,117063926,453550,NULL,'2015-06-15 16:11:12',1434384672,NULL),(1837651048,1301099,1,711043,1,1,1,'A',1,0.920495,413,781959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 497}, \"maximum_statistics\": {\"great\": 566}}',200.691,120290884,551785,NULL,'2015-11-27 03:46:55',1448596015,NULL),(1844369372,1301099,1,725277,0,1,1,'A',1,0.982759,493,908039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 535}, \"maximum_statistics\": {\"great\": 551}}',201.506,130985903,551430,NULL,'2017-06-01 13:59:50',1496325590,NULL),(1844073909,1301099,1,366293,0,1,1,'A',1,0.964869,513,778257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 1748}, \"maximum_statistics\": {\"great\": 1836}}',201.925,130558855,1573284,NULL,'2017-05-09 06:48:48',1494312528,NULL),(1835059337,1301099,1,233928,0,1,1,'S',1,0.979845,645,859752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 619}, \"maximum_statistics\": {\"great\": 645}}',202.006,116307446,689940,NULL,'2015-05-08 10:33:56',1431081236,NULL),(1836823983,1301099,1,360692,0,1,1,'A',1,0.980642,877,902402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 17, \"great\": 886, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',202.122,119042242,1054730,NULL,'2015-09-22 00:32:11',1442881931,NULL),(1844043402,1301099,1,663512,0,1,1,'A',1,0.984627,414,868988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 664}, \"maximum_statistics\": {\"great\": 683}}',202.923,130551978,711990,NULL,'2017-05-08 18:15:29',1494267329,NULL),(1835868685,1301099,1,56587,0,1,1,'A',1,0.983088,675,869504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 662}, \"maximum_statistics\": {\"great\": 680}}',203.281,117368083,734360,NULL,'2015-07-01 15:48:18',1435765698,NULL),(1836589687,1301099,1,314699,0,1,1,'S',1,0.99851,671,953126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',203.916,118696383,767970,NULL,'2015-09-02 23:45:11',1441237511,NULL),(1835682428,1301099,1,317339,0,1,1,'SH',1,0.985605,521,951602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 506}, \"maximum_statistics\": {\"great\": 521}}',204.15,117236239,575220,NULL,'2015-06-25 01:03:28',1435194208,NULL),(1841738050,1301099,1,73885,0,1,1,'A',1,0.922326,463,755721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 948}, \"maximum_statistics\": {\"great\": 1075}}',204.216,126849114,1017444,NULL,'2016-10-12 16:11:47',1476288707,NULL),(1841416344,1301099,1,90914,1,1,1,'A',1,0.98227,746,877473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 959, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 987}}',204.515,126367489,1072150,NULL,'2016-09-15 03:19:53',1473909593,NULL),(1838072985,1301099,1,553131,1,1,1,'A',1,0.934975,448,757234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 34, \"great\": 1412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1584}}',204.875,121018616,1412109,NULL,'2016-01-01 18:26:31',1451672791,NULL),(1835463080,1301099,1,135512,0,1,1,'S',1,0.994638,746,927291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 738}, \"maximum_statistics\": {\"great\": 746}}',205.414,116824249,836290,NULL,'2015-06-03 12:09:31',1433333371,NULL),(1835383485,1301099,1,180663,0,1,1,'A',1,0.984456,542,868507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 937}, \"maximum_statistics\": {\"great\": 965}}',205.839,116683378,1036140,NULL,'2015-05-27 04:09:38',1432699778,NULL),(1835942694,1301099,1,339131,0,1,1,'A',1,0.972449,642,836068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 936, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 980}}',205.89,117577434,963344,NULL,'2015-07-11 20:05:27',1436645127,NULL),(1834610949,1301099,1,119491,0,1,1,'S',1,0.98924,697,913568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 682}, \"maximum_statistics\": {\"great\": 697}}',205.996,115372045,788600,NULL,'2015-03-25 05:31:09',1427261469,NULL),(1836012718,1301099,1,120350,1,1,1,'SH',1,0.986842,950,975699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 950}}',206.222,117640256,1106646,NULL,'2015-07-14 20:14:28',1436904868,NULL),(1836040581,1301099,1,192063,0,1,1,'A',1,0.958804,803,876329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 820, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 886}}',206.507,117703299,981286,NULL,'2015-07-17 21:11:07',1437167467,NULL),(1835860898,1301099,1,217611,0,1,1,'A',1,0.970644,253,876666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 528}}',206.557,117552465,527592,NULL,'2015-07-10 17:28:43',1436549323,NULL),(1844094402,1301099,1,152050,1,1,1,'A',1,0.916885,583,753356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 677}, \"maximum_statistics\": {\"great\": 764}}',207.505,130426546,730160,NULL,'2017-05-01 20:56:19',1493672179,NULL),(1836766957,1301099,1,59746,0,1,1,'A',1,0.988024,523,956694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 668}}',207.884,118942640,702252,NULL,'2015-09-16 17:35:34',1442424934,NULL),(1835535302,1301099,1,154164,0,1,1,'A',1,0.97515,468,847400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1167}}',208.098,116828540,1158404,NULL,'2015-06-03 15:55:29',1433346929,NULL),(1835500720,1301099,1,493879,0,1,1,'S',1,0.996728,764,941200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 759}, \"maximum_statistics\": {\"great\": 764}}',208.476,116829176,885530,NULL,'2015-06-03 16:36:44',1433349404,NULL),(1835381877,1301099,1,256020,0,1,1,'A',1,0.97673,758,864496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 759}, \"maximum_statistics\": {\"great\": 795}}',210.273,116646740,867568,NULL,'2015-05-25 00:27:38',1432513658,NULL),(1837704792,1301099,1,75252,0,1,1,'A',1,0.900901,392,712430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 23, \"great\": 824, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',210.418,120305457,889838,NULL,'2015-11-27 20:54:27',1448657667,NULL),(1836874475,1301099,1,121335,0,1,1,'X',1,1,740,957116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 740}}',211.01,119042263,960620,NULL,'2015-09-22 00:35:43',1442882143,NULL),(1837968593,1301099,1,718835,0,1,1,'A',1,0.945804,443,398660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 514}, \"maximum_statistics\": {\"great\": 572}}',211.574,120855486,352608,NULL,'2015-12-25 07:49:17',1451029757,NULL),(1835706526,1301099,1,137329,0,1,1,'A',1,0.987413,663,895592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',211.671,117288177,753520,NULL,'2015-06-27 15:23:15',1435418595,NULL),(1836589937,1301099,1,373473,0,1,1,'A',1,0.924,225,778317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 250}}',212.338,118758673,231169,NULL,'2015-09-06 05:06:44',1441516004,NULL),(1835775699,1301099,1,210463,0,1,1,'S',1,0.989491,904,916877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 885}, \"maximum_statistics\": {\"great\": 904}}',212.5,117233546,1026450,NULL,'2015-06-24 20:23:50',1435177430,NULL),(1836008992,1301099,1,224333,0,1,1,'A',1,0.979073,354,916502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 644, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 669}}',212.617,117640523,718371,NULL,'2015-07-14 20:36:32',1436906192,NULL),(1835801690,1301099,1,163846,0,1,1,'S',1,0.998,1000,950988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 996}, \"maximum_statistics\": {\"great\": 1000}}',212.827,117402437,1150600,NULL,'2015-07-03 12:31:33',1435926693,NULL),(1836373819,1301099,1,120856,0,1,1,'A',1,0.971404,416,896740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 1095, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1154}}',213.083,118334163,1168332,NULL,'2015-08-15 19:30:44',1439667044,NULL),(1835613045,1301099,1,335015,0,1,1,'A',1,0.971271,313,834220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 870}, \"maximum_statistics\": {\"great\": 905}}',213.237,117064208,882684,NULL,'2015-06-15 16:32:14',1434385934,NULL),(1844005577,1301099,1,229760,1,1,1,'S',1,0.997634,634,930771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 631}, \"maximum_statistics\": {\"great\": 634}}',214.26,130558234,676600,NULL,'2017-05-09 05:38:43',1494308323,NULL),(1836588149,1301099,1,142855,1,1,1,'S',1,0.998457,648,952676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 646, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 648}}',214.661,118695973,795770,NULL,'2015-09-02 22:57:32',1441234652,NULL),(1844298526,1301099,1,673153,1,1,1,'A',1,0.981636,389,881456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 583}, \"maximum_statistics\": {\"great\": 599}}',214.744,130985645,613324,NULL,'2017-06-01 13:47:44',1496324864,NULL),(1835847103,1301099,1,105713,0,1,1,'A',1,0.974743,333,824052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 1029, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1069}}',215.283,117461328,988430,NULL,'2015-07-06 08:58:47',1436173127,NULL),(1834675429,1301099,1,136734,0,1,1,'S',1,0.98273,608,891427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 587}, \"maximum_statistics\": {\"great\": 608}}',215.601,115506850,648460,NULL,'2015-03-31 10:28:48',1427797728,NULL),(1835732337,1301099,1,110734,0,1,1,'A',1,0.968341,932,846434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1374}}',215.607,117214684,1488970,NULL,'2015-06-23 19:17:21',1435087041,NULL),(1837561139,1301099,1,146233,1,1,1,'SH',1,0.99018,611,983040,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 599, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 611}}',215.834,120162352,791328,NULL,'2015-11-20 14:16:40',1448029000,NULL),(1837493665,1301099,1,162520,0,1,1,'A',1,0.96332,384,806563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 739, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',215.986,120220685,753856,NULL,'2015-11-23 02:26:10',1448245570,NULL),(1844075245,1301099,1,368400,0,1,1,'A',1,0.980695,594,826742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 752}, \"maximum_statistics\": {\"great\": 777}}',216.1,130552764,753180,NULL,'2017-05-08 19:17:18',1494271038,NULL),(1835721315,1301099,1,107909,0,1,1,'S',1,0.991758,546,913366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 537}, \"maximum_statistics\": {\"great\": 546}}',217.045,117179914,603450,NULL,'2015-06-21 18:54:37',1434912877,NULL),(1835961777,1301099,1,49499,1,1,1,'S',1,0.95787,1080,846942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 989, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1080}}',218.131,117710661,1128808,NULL,'2015-07-18 06:23:13',1437200593,NULL),(1842053345,1301099,1,400238,1,1,1,'SH',1,0.972556,583,892235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 551}, \"maximum_statistics\": {\"great\": 583}}',218.414,127352778,632890,NULL,'2016-11-11 08:54:09',1478854449,NULL),(1841597486,1301099,1,67202,1,1,1,'S',1,0.996684,754,946731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 749, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',218.684,126741350,941750,NULL,'2016-10-06 11:38:24',1475753904,NULL),(1835709459,1301099,1,104824,0,1,1,'A',1,0.948775,449,884382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 403}, \"maximum_statistics\": {\"great\": 449}}',218.845,117334860,499188,NULL,'2015-06-30 00:00:32',1435622432,NULL),(1834609152,1301099,1,118718,0,1,1,'A',1,0.978292,1279,866767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1405}}',219.67,115368544,1515784,NULL,'2015-03-24 23:43:38',1427240618,NULL),(1840487306,1301099,1,72561,1,1,1,'S',1,0.997593,831,946441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 827, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 831}}',220.021,124958215,943520,NULL,'2016-07-03 02:25:25',1467512725,NULL),(1835770026,1301099,1,88614,0,1,1,'A',1,0.97348,617,818480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',220.497,117190588,1410124,NULL,'2015-06-22 12:18:16',1434975496,NULL),(1835596771,1301099,1,77708,0,1,1,'A',1,0.990211,683,877995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1277}}',221.104,117091589,1316830,NULL,'2015-06-17 09:05:49',1434531949,NULL),(1839044818,1301099,1,736477,0,1,1,'A',1,0.918367,170,702347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 425}, \"maximum_statistics\": {\"great\": 490}}',221.128,122607930,345299,NULL,'2016-03-18 00:26:23',1458260783,NULL),(1838929601,1301099,1,66475,0,1,1,'S',1,0.999346,765,959039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 764, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 765}}',221.429,122367014,924670,NULL,'2016-03-06 02:40:34',1457232034,NULL),(1835256804,1301099,1,122488,0,1,1,'A',1,0.958797,363,810975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 829}, \"maximum_statistics\": {\"great\": 898}}',222.153,116359115,884512,NULL,'2015-05-10 12:56:58',1431262618,NULL),(1835648373,1301099,1,152050,0,1,1,'A',1,0.973822,682,850261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 727}, \"maximum_statistics\": {\"great\": 764}}',222.238,117064287,800482,NULL,'2015-06-15 16:37:43',1434386263,NULL),(1836938949,1301099,1,355581,1,1,1,'X',1,1,574,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574}}',222.44,119042203,658900,NULL,'2015-09-22 00:27:14',1442881634,NULL),(1843751372,1301099,1,63985,0,1,1,'A',1,0.912757,387,387142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 587}, \"maximum_statistics\": {\"great\": 682}}',222.474,130082873,387711,NULL,'2017-04-13 12:17:35',1492085855,NULL),(1835852191,1301099,1,80334,0,1,1,'S',1,0.994595,555,937303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',222.745,117389815,620190,NULL,'2015-07-02 19:19:34',1435864774,NULL),(1836437652,1301099,1,409134,1,1,1,'SH',1,0.992119,571,991125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 562, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 571}}',222.955,118506399,721692,NULL,'2015-08-24 00:08:17',1440374897,NULL),(1874493130,1301099,1,3847282,1,1,1,'S',1,0.990285,772,915654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 757, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 772}}',223.073,176872223,1012700,NULL,'2023-01-18 04:19:21',1674015561,NULL),(1835544967,1301099,1,310734,0,1,1,'A',1,0.976762,320,833978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 641}, \"maximum_statistics\": {\"great\": 667}}',223.089,116996703,639100,NULL,'2015-06-12 12:55:40',1434113740,NULL),(1836873262,1301099,1,387811,1,1,1,'S',1,0.992734,757,939412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 746, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757}}',223.565,119091647,917420,NULL,'2015-09-24 23:20:15',1443136815,NULL),(1838080300,1301099,1,42796,0,1,1,'A',1,0.982306,478,878653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',223.98,120999637,928346,NULL,'2015-12-31 20:56:43',1451595403,NULL),(1841428320,1301099,1,142937,1,1,1,'A',1,0.991399,1175,923135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 1321, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1337}}',224.418,126367680,1563928,NULL,'2016-09-15 03:38:34',1473910714,NULL),(1837013414,1301099,1,87205,0,1,1,'A',1,0.980683,653,942958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1076, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',225.921,119275369,1283070,NULL,'2015-10-04 17:45:48',1443980748,NULL),(1838130561,1301099,1,52735,0,1,1,'S',1,0.994565,552,944508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',226.924,121147823,632670,NULL,'2016-01-08 10:32:28',1452249148,NULL),(1845683106,1301099,1,66475,1,1,1,'A',1,0.99281,739,981410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 757, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',227.145,133042853,915397,NULL,'2017-09-18 17:27:56',1505755676,NULL),(1837159648,1301099,1,215315,1,1,1,'SH',1,0.967197,503,915074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',227.619,119620077,628422,NULL,'2015-10-23 15:30:38',1445614238,NULL),(1835725835,1301099,1,342475,0,1,1,'S',1,0.980198,808,887068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',227.664,117234193,900160,NULL,'2015-06-24 21:12:15',1435180335,NULL),(1836365430,1301099,1,150066,0,1,1,'S',1,0.985052,669,915566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 649, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 669}}',227.931,118313382,776710,NULL,'2015-08-14 22:08:40',1439590120,NULL),(1842001587,1301099,1,120730,0,1,1,'A',1,0.915014,401,735072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 911}, \"maximum_statistics\": {\"great\": 1059}}',228.473,127371796,991777,NULL,'2016-11-12 07:44:50',1478936690,NULL),(1836392959,1301099,1,331987,0,1,1,'S',1,0.996038,631,999589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 626, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',228.604,118313452,728436,NULL,'2015-08-14 22:15:18',1439590518,NULL),(1842598373,1301099,1,222526,0,1,1,'A',1,0.93319,213,401629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 623}, \"maximum_statistics\": {\"great\": 696}}',229.655,128426768,369962,NULL,'2017-01-12 15:12:50',1484233970,NULL),(1835515547,1301099,1,148093,0,1,1,'S',1,0.992439,529,913308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 521}, \"maximum_statistics\": {\"great\": 529}}',229.808,116823954,568010,NULL,'2015-06-03 11:52:31',1433332351,NULL),(1836732672,1301099,1,147241,0,1,1,'S',1,0.971852,675,877771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 675}}',229.855,118849577,786960,NULL,'2015-09-11 14:20:15',1441981215,NULL),(1835325599,1301099,1,280112,0,1,1,'A',1,0.981077,950,884399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1189}}',230.696,116683952,1333252,NULL,'2015-05-27 05:09:49',1432703389,NULL),(1838021787,1301099,1,136902,0,1,1,'SH',1,0.996344,547,982956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547}}',231.72,121089987,627786,NULL,'2016-01-05 07:30:33',1451979033,NULL),(1837503936,1301099,1,128116,0,1,1,'X',1,1,1117,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1117, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1117}}',232.322,120264083,1369660,NULL,'2015-11-25 14:02:15',1448460135,NULL),(1835774272,1301099,1,414274,0,1,1,'S',1,0.991259,858,923715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 843}, \"maximum_statistics\": {\"great\": 858}}',232.34,117191655,966020,NULL,'2015-06-22 13:25:07',1434979507,NULL),(1835905611,1301099,1,659571,1,1,1,'SH',1,0.9952,625,997856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625}}',232.631,117506877,771522,NULL,'2015-07-08 14:05:22',1436364322,NULL),(1835673850,1301099,1,230218,0,1,1,'A',1,0.985749,778,892250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',232.836,117283400,1393764,NULL,'2015-06-27 11:22:24',1435404144,NULL),(1845718053,1301099,1,758312,1,1,1,'S',1,0.991206,796,935251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 782, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',233.439,133042970,1004810,NULL,'2017-09-18 17:36:35',1505756195,NULL),(1838093764,1301099,1,80425,0,1,1,'A',1,0.956209,569,856841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',233.911,120929211,844116,NULL,'2015-12-28 15:17:32',1451315852,NULL),(1836583718,1301099,1,312625,0,1,1,'S',1,0.986635,636,896499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',234.535,118695290,726070,NULL,'2015-09-02 21:43:15',1441230195,NULL),(1838068752,1301099,1,704171,1,1,1,'A',1,0.964448,586,890310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 626, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 661}}',234.626,121089514,780452,NULL,'2016-01-05 06:43:50',1451976230,NULL),(1836399697,1301099,1,279373,0,1,1,'S',1,0.992788,624,939021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 615, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624}}',234.879,118313407,755450,NULL,'2015-08-14 22:10:32',1439590232,NULL),(1835940441,1301099,1,73861,0,1,1,'A',1,0.985054,948,860447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1725, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1773}}',236.14,117577702,1747752,NULL,'2015-07-11 20:26:18',1436646378,NULL),(1835579332,1301099,1,164075,0,1,1,'A',1,0.970721,763,854122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 841}, \"maximum_statistics\": {\"great\": 888}}',238.556,117072201,915816,NULL,'2015-06-16 06:47:02',1434437222,NULL),(1836330868,1301099,1,417032,1,1,1,'S',1,0.996243,1597,949071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1585, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1597}}',239.818,118302773,1789600,NULL,'2015-08-14 11:26:13',1439551573,NULL),(1835555980,1301099,1,416899,0,1,1,'A',1,0.984444,543,872320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 655}, \"maximum_statistics\": {\"great\": 675}}',239.889,116996387,677182,NULL,'2015-06-12 12:42:03',1434112923,NULL),(1836532562,1301099,1,285042,1,1,1,'SH',1,0.993122,945,992689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 932, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 945}}',239.938,118506342,1173306,NULL,'2015-08-24 00:00:54',1440374454,NULL),(1837677855,1301099,1,524408,1,1,1,'S',1,0.996078,765,947618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 759, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',240.326,120312774,936640,NULL,'2015-11-28 05:33:33',1448688813,NULL),(1845836228,1301099,1,750069,1,1,1,'A',1,0.966667,417,797518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 949}, \"maximum_statistics\": {\"great\": 990}}',240.85,133171396,899548,NULL,'2017-09-26 04:58:10',1506401890,NULL),(1837652708,1301099,1,711061,1,1,1,'S',1,0.996241,931,949572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 924}, \"maximum_statistics\": {\"great\": 931}}',241.089,120359929,1076350,NULL,'2015-11-30 12:30:32',1448886632,NULL),(1836907033,1301099,1,524406,1,1,1,'A',1,0.954133,727,780419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 928, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 992}}',241.151,119041916,953342,NULL,'2015-09-21 23:50:46',1442879446,NULL),(1835713113,1301099,1,105991,0,1,1,'A',1,0.982593,1215,866133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 1618}, \"maximum_statistics\": {\"great\": 1666}}',241.335,117234130,1774302,NULL,'2015-06-24 21:06:53',1435180013,NULL),(1835673483,1301099,1,161275,0,1,1,'A',1,0.983398,1223,875345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1536}}',241.448,117334379,1713550,NULL,'2015-06-29 23:08:24',1435619304,NULL),(1837125702,1301099,1,86446,0,1,1,'A',1,0.930577,962,786750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 1127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1282}}',241.935,119588819,1433641,NULL,'2015-10-22 01:23:54',1445477034,NULL),(1836024572,1301099,1,63985,1,1,1,'A',1,0.980205,680,956632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 656}, \"maximum_statistics\": {\"great\": 682}}',242.257,117630790,758448,NULL,'2015-07-14 11:14:21',1436872461,NULL),(1876855243,1301099,1,3970121,1,1,1,'S',1,0.990413,678,925543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 665}, \"maximum_statistics\": {\"great\": 678}}',243.371,180220108,797870,NULL,'2023-08-08 04:20:25',1691468425,NULL),(1835929930,1301099,1,280899,1,1,1,'SH',1,0.954976,211,962879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',243.403,117644544,222881,NULL,'2015-07-15 02:50:30',1436928630,NULL),(1839393245,1301099,1,170728,1,1,1,'S',1,0.998359,1219,953015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1219}}',243.451,123222578,1461482,NULL,'2016-04-13 19:36:46',1460576206,NULL),(1838045229,1301099,1,350721,0,1,1,'A',1,0.961048,459,879875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 706}}',244.501,120969570,818555,NULL,'2015-12-30 13:03:45',1451480625,NULL),(1835283106,1301099,1,151701,0,1,1,'S',1,0.985733,771,905202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 749}, \"maximum_statistics\": {\"great\": 771}}',244.774,116359436,870130,NULL,'2015-05-10 13:11:14',1431263474,NULL),(1843729258,1301099,1,766232,1,1,1,'A',1,0.95,405,829821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 847, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 910}}',245.21,130009112,946006,NULL,'2017-04-09 07:50:50',1491724250,NULL),(1835614673,1301099,1,170862,0,1,1,'S',1,0.984543,744,911380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 721}, \"maximum_statistics\": {\"great\": 744}}',245.872,117072450,799230,NULL,'2015-06-16 07:10:44',1434438644,NULL),(1837171448,1301099,1,272798,1,1,1,'SH',1,0.991717,664,990207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 653, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',245.881,119544513,801108,NULL,'2015-10-19 17:50:30',1445277030,NULL),(1836829575,1301099,1,106158,0,1,1,'S',1,0.999241,659,954209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',246.222,119203092,764920,NULL,'2015-09-30 21:13:21',1443647601,NULL),(1836616886,1301099,1,82722,1,1,1,'S',1,0.994771,765,996061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 757, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',246.783,118695446,961044,NULL,'2015-09-02 21:59:44',1441231184,NULL),(1835815493,1301099,1,281558,1,1,1,'SH',1,0.999164,598,1009324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 597}, \"maximum_statistics\": {\"great\": 598}}',246.793,117545607,693696,NULL,'2015-07-10 11:37:18',1436528238,NULL),(1835881088,1301099,1,151791,0,1,1,'A',1,0.975747,1715,862067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 1956}, \"maximum_statistics\": {\"great\": 2041}}',246.873,117401049,2185588,NULL,'2015-07-03 11:10:51',1435921851,NULL),(1841601907,1301099,1,279410,1,1,1,'A',1,0.923697,504,833545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 806}}',247.764,126739643,797462,NULL,'2016-10-06 08:34:40',1475742880,NULL),(1841975776,1301099,1,157321,1,1,1,'A',1,0.998251,1420,487656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1429}}',247.773,127353111,1112466,NULL,'2016-11-11 09:32:41',1478856761,NULL),(1836459354,1301099,1,76538,0,1,1,'SH',1,0.982681,664,927460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 641}, \"maximum_statistics\": {\"great\": 664}}',248.674,118539484,763170,NULL,'2015-08-25 16:13:40',1440519220,NULL),(1843660918,1301099,1,135512,0,1,1,'A',1,0.949062,287,435287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 688}, \"maximum_statistics\": {\"great\": 746}}',249.386,129973402,470740,NULL,'2017-04-07 15:16:07',1491578167,NULL),(1840533324,1301099,1,834458,1,1,1,'S',1,0.986072,718,916231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 698, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 718}}',249.667,124961938,824720,NULL,'2016-07-03 07:00:19',1467529219,NULL),(1843840386,1301099,1,51993,1,1,1,'SH',1,0.992489,466,517571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',249.951,130140546,334743,NULL,'2017-04-16 08:09:16',1492330156,NULL),(1837068453,1301099,1,139385,1,1,1,'A',1,0.948122,559,897125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',250.068,119243030,644840,NULL,'2015-10-03 07:26:38',1443857198,NULL),(1845729046,1301099,1,1307348,1,1,1,'A',1,0.994539,412,967936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 819, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 824}}',250.767,133043523,1002330,NULL,'2017-09-18 18:22:07',1505758927,NULL),(1837091054,1301099,1,235096,1,1,1,'SH',1,0.985714,385,933462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',250.869,119620023,428454,NULL,'2015-10-23 15:28:25',1445614105,NULL),(1841654382,1301099,1,801206,1,1,1,'S',1,0.999696,1646,958344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1645, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1646}}',250.973,126724118,2095970,NULL,'2016-10-05 08:09:12',1475654952,NULL),(1836739882,1301099,1,82117,1,1,1,'SH',1,0.988733,1287,978543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1258, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1287}}',251.054,118969784,1602300,NULL,'2015-09-18 12:14:17',1442578457,NULL),(1836893917,1301099,1,32801,1,1,1,'S',1,0.972924,831,845724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',251.154,119171235,918130,NULL,'2015-09-28 20:11:52',1443471112,NULL),(1836024377,1301099,1,161053,0,1,1,'A',1,0.975852,467,850299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1408}}',251.321,117617940,1404512,NULL,'2015-07-13 18:18:11',1436811491,NULL),(1835707686,1301099,1,137709,0,1,1,'S',1,0.990572,1538,908503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1538}}',251.517,117284564,1758790,NULL,'2015-06-27 12:25:04',1435407904,NULL),(1836389517,1301099,1,738539,1,1,1,'S',1,0.989583,720,930383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 705, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 720}}',251.581,118249976,844930,NULL,'2015-08-11 21:03:18',1439326998,NULL),(1842540398,1301099,1,700417,1,1,1,'S',1,0.996106,642,949095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 637, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',252.183,128227145,738880,NULL,'2016-12-31 20:02:10',1483214530,NULL),(1845610309,1301099,1,147241,0,1,1,'A',1,0.918519,286,387555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 585}, \"maximum_statistics\": {\"great\": 675}}',252.405,132932361,408237,NULL,'2017-09-12 13:43:00',1505223780,NULL),(1838028010,1301099,1,399850,0,1,1,'S',1,0.99726,730,939490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',252.668,121019265,801420,NULL,'2016-01-01 19:06:19',1451675179,NULL),(1835797889,1301099,1,276709,0,1,1,'SH',1,0.990909,605,966446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 594}, \"maximum_statistics\": {\"great\": 605}}',253.486,117503259,670632,NULL,'2015-07-08 11:04:02',1436353442,NULL),(1836050058,1301099,1,164814,0,1,1,'S',1,0.973002,463,953683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 438}, \"maximum_statistics\": {\"great\": 463}}',253.685,117644404,524735,NULL,'2015-07-15 02:39:06',1436927946,NULL),(1835748436,1301099,1,58041,0,1,1,'A',1,0.98046,735,871897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 843}, \"maximum_statistics\": {\"great\": 870}}',254.255,117332202,905766,NULL,'2015-06-29 19:37:02',1435606622,NULL),(1836346998,1301099,1,675468,1,1,1,'S',1,0.992361,720,938405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 709, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 720}}',254.313,118250026,848140,NULL,'2015-08-11 21:06:45',1439327205,NULL),(1841883421,1301099,1,552443,1,1,1,'A',1,0.981481,401,917032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 974, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',254.442,127104568,970920,NULL,'2016-10-27 16:19:44',1477585184,NULL),(1836756082,1301099,1,563660,1,1,1,'S',1,0.9947,1132,940254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1132}}',254.569,119002110,1361800,NULL,'2015-09-19 21:00:01',1442696401,NULL),(1836013009,1301099,1,185166,1,1,1,'S',1,0.980676,414,983276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 398}, \"maximum_statistics\": {\"great\": 414}}',255.198,117644494,481283,NULL,'2015-07-15 02:46:14',1436928374,NULL),(1835634896,1301099,1,249371,0,1,1,'A',1,0.97471,1157,869599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1463}}',256.279,117116931,1562140,NULL,'2015-06-18 16:17:24',1434644244,NULL),(1836792125,1301099,1,130242,1,1,1,'X',1,1,720,958556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 720}}',256.508,119001665,768080,NULL,'2015-09-19 20:23:26',1442694206,NULL),(1835690103,1301099,1,430847,0,1,1,'S',1,0.97708,589,887396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 562}, \"maximum_statistics\": {\"great\": 589}}',256.953,117190890,637520,NULL,'2015-06-22 12:40:05',1434976805,NULL),(1841606331,1301099,1,968845,1,1,1,'A',1,0.960656,518,894279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 569}, \"maximum_statistics\": {\"great\": 610}}',257.04,126740640,626701,NULL,'2016-10-06 10:29:14',1475749754,NULL),(1837306208,1301099,1,103022,1,1,1,'SH',1,0.990385,832,980197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 816, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 832}}',257.226,119814467,997440,NULL,'2015-11-01 21:32:46',1446413566,NULL),(1835828895,1301099,1,137164,0,1,1,'S',1,0.993476,1073,932386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1073}}',257.271,117368209,1211530,NULL,'2015-07-01 15:56:28',1435766188,NULL),(1844993925,1301099,1,104382,1,1,1,'SH',1,0.990991,777,985583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 763, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777}}',257.551,131816679,994944,NULL,'2017-07-15 15:37:45',1500133065,NULL),(1842526111,1301099,1,1034840,1,1,1,'S',1,0.988518,479,1018049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',257.93,128226729,578928,NULL,'2016-12-31 19:31:25',1483212685,NULL),(1835795346,1301099,1,224814,0,1,1,'S',1,0.975728,412,953478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 392}, \"maximum_statistics\": {\"great\": 412}}',258.372,117215428,484477,NULL,'2015-06-23 20:22:50',1435090970,NULL),(1842535251,1301099,1,499326,1,1,1,'S',1,0.992731,963,1030843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 949, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 963}}',258.571,128226630,1262925,NULL,'2016-12-31 19:25:07',1483212307,NULL),(1843755730,1301099,1,231963,1,1,1,'S',1,0.993525,695,942232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 686, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 695}}',258.731,130022652,837940,NULL,'2017-04-09 20:57:23',1491771443,NULL),(1836981699,1301099,1,149610,1,1,1,'SH',1,0.979215,433,1045511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',259.551,119244949,553554,NULL,'2015-10-03 09:34:50',1443864890,NULL),(1840428321,1301099,1,229726,0,1,1,'S',1,0.995851,723,947730,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 717, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 723}}',259.863,124958393,855680,NULL,'2016-07-03 02:37:01',1467513421,NULL),(1835738966,1301099,1,112943,0,1,1,'S',1,0.994573,737,943319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 729}, \"maximum_statistics\": {\"great\": 737}}',259.915,117283905,801940,NULL,'2015-06-27 11:51:26',1435405886,NULL),(1836753452,1301099,1,327525,1,1,1,'A',1,0.970276,998,847075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 1780, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1884}}',260.239,119002426,2079666,NULL,'2015-09-19 21:25:02',1442697902,NULL),(1841637108,1301099,1,123967,0,1,1,'A',1,0.989114,1008,952398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 1265, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1286}}',260.506,126724299,1488726,NULL,'2016-10-05 08:29:26',1475656166,NULL),(1842704844,1301099,1,1147717,1,1,1,'SH',1,0.994615,650,998058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 643, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 650}}',260.638,128328056,840024,NULL,'2017-01-06 18:28:22',1483727302,NULL),(1835806404,1301099,1,164702,0,1,1,'SH',1,0.986767,529,963463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',261.306,117502665,605592,NULL,'2015-07-08 10:31:46',1436351506,NULL),(1835425061,1301099,1,160839,0,1,1,'S',1,0.985226,1083,904380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1083}}',261.695,116824532,1134320,NULL,'2015-06-03 12:25:13',1433334313,NULL),(1840422908,1301099,1,368400,1,1,1,'SH',1,0.991634,777,948164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 764, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',262.394,124958147,929370,NULL,'2016-07-03 02:20:53',1467512453,NULL),(1835866623,1301099,1,257573,0,1,1,'A',1,0.987963,884,903355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1058, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1080}}',262.943,117392390,1174368,NULL,'2015-07-02 23:36:02',1435880162,NULL),(1835782041,1301099,1,214251,0,1,1,'S',1,0.995014,1404,941245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1404}}',263.184,117190794,1632750,NULL,'2015-06-22 12:33:34',1434976414,NULL),(1845878662,1301099,1,988877,0,1,1,'A',1,0.975825,379,822836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',263.743,133171353,758064,NULL,'2017-09-26 04:51:08',1506401468,NULL),(1843034966,1301099,1,339131,1,1,1,'A',1,0.990306,970,982120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 962, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 980}}',263.861,129013824,1185192,NULL,'2017-02-13 07:54:00',1486972440,NULL),(1876773085,1301099,1,3523834,1,1,1,'S',1,0.978417,973,885638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 931}, \"maximum_statistics\": {\"great\": 973}}',263.884,180110464,1076960,NULL,'2023-08-01 04:22:47',1690863767,NULL),(1835906990,1301099,1,91698,1,1,1,'S',1,0.984699,1013,876162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 982, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1013}}',264.332,117551269,1163370,NULL,'2015-07-10 16:13:28',1436544808,NULL),(1835891050,1301099,1,119914,0,1,1,'S',1,0.976331,845,838915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',264.623,117461538,885930,NULL,'2015-07-06 09:14:56',1436174096,NULL),(1835415835,1301099,1,157054,0,1,1,'S',1,0.975299,668,886877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 635}, \"maximum_statistics\": {\"great\": 668}}',264.888,116811383,731570,NULL,'2015-06-02 16:28:53',1433262533,NULL),(1844002555,1301099,1,314699,0,1,1,'A',1,0.955291,344,883491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 625}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',265.005,130426613,707884,NULL,'2017-05-01 21:01:39',1493672499,NULL),(1836567946,1301099,1,249943,0,1,1,'S',1,0.999347,766,945045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 765, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 766}}',265.124,118695737,927870,NULL,'2015-09-02 22:31:46',1441233106,NULL),(1836655050,1301099,1,92189,0,1,1,'S',1,0.992091,1138,934818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1138}}',265.447,118695648,1353280,NULL,'2015-09-02 22:21:43',1441232503,NULL),(1835737941,1301099,1,350403,0,1,1,'S',1,0.988,875,913988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 854}, \"maximum_statistics\": {\"great\": 875}}',265.696,117228755,956910,NULL,'2015-06-24 14:42:30',1435156950,NULL),(1841409589,1301099,1,471176,1,1,1,'A',1,0.965082,938,848205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 29, \"great\": 988, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1031}}',265.875,126367977,1099630,NULL,'2016-09-15 04:12:35',1473912755,NULL),(1835880310,1301099,1,562332,0,1,1,'S',1,0.989375,800,880092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 783}, \"maximum_statistics\": {\"great\": 800}}',266.654,117486814,868070,NULL,'2015-07-07 14:25:47',1436279147,NULL),(1836601429,1301099,1,147323,1,1,1,'S',1,0.969686,1336,945023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1336}}',266.804,118720900,1521353,NULL,'2015-09-04 12:31:23',1441369883,NULL),(1876777454,1301099,1,888024,1,1,1,'S',1,0.992619,1287,938433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1287}}',267.187,179982591,1530490,NULL,'2023-07-24 04:11:32',1690171892,NULL),(1836569900,1301099,1,71641,0,1,1,'S',1,0.998807,419,951084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',267.549,118695345,460130,NULL,'2015-09-02 21:49:06',1441230546,NULL),(1845729551,1301099,1,671176,1,1,1,'A',1,0.944397,341,752569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 1069, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1169}}',267.918,133060964,1100900,NULL,'2017-09-19 21:47:40',1505857660,NULL),(1838030451,1301099,1,683991,1,1,1,'A',1,0.994744,1219,932473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 2260}, \"maximum_statistics\": {\"great\": 2283}}',268.234,120982007,2551640,NULL,'2015-12-31 02:08:13',1451527693,NULL),(1844204254,1301099,1,146918,0,1,1,'A',1,0.951036,243,420571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',268.237,130696573,285963,NULL,'2017-05-16 16:28:46',1494952126,NULL),(1841682248,1301099,1,1008143,1,1,1,'XH',1,1,1122,1012967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1122, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1122}}',268.708,126743439,1476708,NULL,'2016-10-06 14:08:45',1475762925,NULL),(1835831335,1301099,1,492885,1,1,1,'S',1,0.972851,442,948121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',269.08,117548817,509055,NULL,'2015-07-10 14:16:33',1436537793,NULL),(1837910612,1301099,1,140687,0,1,1,'S',1,0.99668,753,950227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',269.468,120863096,970370,NULL,'2015-12-25 15:12:13',1451056333,NULL),(1835944872,1301099,1,394322,1,1,1,'S',1,0.97723,527,965252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 503}, \"maximum_statistics\": {\"great\": 527}}',269.788,117644685,579680,NULL,'2015-07-15 03:02:18',1436929338,NULL),(1841961520,1301099,1,196672,1,1,1,'SH',1,0.993654,1103,992034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1089, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1103}}',269.954,127354404,1333314,NULL,'2016-11-11 11:24:10',1478863450,NULL),(1843788620,1301099,1,904516,1,1,1,'S',1,0.995992,998,948272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 990, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 998}}',270.561,130022490,1181920,NULL,'2017-04-09 20:46:39',1491770799,NULL),(1843799231,1301099,1,36311,1,1,1,'A',1,0.969436,637,472813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 600}, \"maximum_statistics\": {\"great\": 638}}',270.608,130121446,466142,NULL,'2017-04-15 11:15:00',1492254900,NULL),(1836712170,1301099,1,75926,1,1,1,'S',1,0.992455,729,984781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 718, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729}}',270.736,118942003,844578,NULL,'2015-09-16 16:45:37',1442421937,NULL),(1835994713,1301099,1,114270,1,1,1,'S',1,0.991333,750,1021531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',271.125,117644364,897976,NULL,'2015-07-15 02:36:01',1436927761,NULL),(1845784412,1301099,1,103282,1,1,1,'A',1,0.996809,1236,931114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 1560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1567}}',271.481,132969387,1629540,NULL,'2017-09-14 21:51:09',1505425869,NULL),(1837882125,1301099,1,132889,0,1,1,'A',1,0.983633,687,886572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',271.507,120863169,1033946,NULL,'2015-12-25 15:16:23',1451056583,NULL),(1836846574,1301099,1,176435,0,1,1,'A',1,0.984821,520,951306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',271.69,119091595,617568,NULL,'2015-09-24 23:13:05',1443136385,NULL),(1877025891,1301099,1,388464,0,1,1,'S',1,0.994759,1431,935802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1431}}',271.714,180358569,1630800,NULL,'2023-08-17 03:44:51',1692243891,NULL),(1837478967,1301099,1,645851,1,1,1,'SH',1,0.982529,601,961957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 580, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 601}}',271.862,120161946,726066,NULL,'2015-11-20 13:58:05',1448027885,NULL),(1841651555,1301099,1,1049261,1,1,1,'S',1,0.973034,445,952473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',272.18,126642153,503776,NULL,'2016-09-30 15:24:33',1475249073,NULL),(1837100478,1301099,1,525911,1,1,1,'SH',1,0.99239,657,986498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 647, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657}}',272.593,119587944,795774,NULL,'2015-10-21 23:59:38',1445471978,NULL),(1837687471,1301099,1,225075,1,1,1,'SH',1,0.983892,776,966888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 751, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 776}}',273.392,120426549,913038,NULL,'2015-12-04 12:43:11',1449232991,NULL),(1845782262,1301099,1,59792,1,1,1,'SH',1,0.99049,999,981459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 980, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999}}',273.502,133043354,1242930,NULL,'2017-09-18 18:09:03',1505758143,NULL),(1842578678,1301099,1,1110481,1,1,1,'SH',1,0.996728,1528,1002989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1518, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1528}}',274.708,128226110,1917858,NULL,'2016-12-31 18:53:31',1483210411,NULL),(1836900328,1301099,1,90616,0,1,1,'A',1,0.990297,861,971126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 860, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',274.723,119184697,1055666,NULL,'2015-09-29 16:06:19',1443542779,NULL),(1842301044,1301099,1,93236,1,1,1,'S',1,0.971129,1143,460208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1143}}',275.077,127759426,835872,NULL,'2016-12-05 00:20:23',1480897223,NULL),(1836929057,1301099,1,136184,1,1,1,'SH',1,0.995894,1705,1000089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1691, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1705}}',276.069,119090900,2224902,NULL,'2015-09-24 21:51:42',1443131502,NULL),(1837520912,1301099,1,261694,1,1,1,'SH',1,0.995049,707,997914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 700, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',276.402,120201110,847890,NULL,'2015-11-22 05:42:56',1448170976,NULL),(1841471388,1301099,1,347319,1,1,1,'A',1,0.95101,510,849013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 990}}',276.465,126613094,1018068,NULL,'2016-09-28 17:46:40',1475084800,NULL),(1836605495,1301099,1,221543,1,1,1,'S',1,0.993243,888,940781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 876, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',276.558,118695801,1071502,NULL,'2015-09-02 22:37:07',1441233427,NULL),(1843617321,1301099,1,114249,0,1,1,'A',1,0.938605,249,411273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 979}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',277.109,129973483,652378,NULL,'2017-04-07 15:20:09',1491578409,NULL),(1874600942,1301099,1,3386127,1,1,1,'S',1,0.993421,1292,935719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1292}}',278.488,176888714,1473730,NULL,'2023-01-19 04:17:02',1674101822,NULL),(1842268434,1301099,1,242953,1,1,1,'SH',1,0.993793,725,996754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 716, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 725}}',278.6,127823583,886890,NULL,'2016-12-09 05:21:35',1481260895,NULL),(1836646273,1301099,1,342847,0,1,1,'S',1,0.994041,923,938950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',278.768,118696232,1034820,NULL,'2015-09-02 23:28:40',1441236520,NULL),(1835863329,1301099,1,82427,0,1,1,'S',1,0.990999,1111,931983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1091, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',279.024,117459948,1292470,NULL,'2015-07-06 07:26:39',1436167599,NULL),(1841953169,1301099,1,97663,1,1,1,'A',1,0.965993,348,465088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 513}, \"maximum_statistics\": {\"great\": 544}}',279.418,127278525,377099,NULL,'2016-11-06 10:58:08',1478429888,NULL),(1839067509,1301099,1,744618,0,1,1,'A',1,0.966599,271,886868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 494}}',280.339,122606754,500480,NULL,'2016-03-17 22:40:06',1458254406,NULL),(1838004463,1301099,1,576979,1,1,1,'S',1,0.985423,686,968102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',280.707,120906822,821730,NULL,'2015-12-27 13:55:00',1451224500,NULL),(1835498589,1301099,1,143301,0,1,1,'A',1,0.975384,1466,871586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1564}}',281.394,116797028,1736350,NULL,'2015-06-01 20:41:17',1433191277,NULL),(1837023433,1301099,1,190779,1,1,1,'S',1,0.977092,502,923388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',281.551,119275777,527180,NULL,'2015-10-04 18:14:31',1443982471,NULL),(1841629356,1301099,1,120729,1,1,1,'SH',1,0.996721,1220,1004062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1220}}',281.598,126832268,1559118,NULL,'2016-10-11 13:44:25',1476193465,NULL),(1835872821,1301099,1,113409,0,1,1,'SH',1,0.981411,1049,943613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1010, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1049}}',282.369,117547028,1233660,NULL,'2015-07-10 12:52:52',1436532772,NULL),(1836627205,1301099,1,183596,0,1,1,'S',1,0.996241,931,949740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 924, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 931}}',282.414,118695553,1070280,NULL,'2015-09-02 22:10:43',1441231843,NULL),(1835730370,1301099,1,343428,1,1,1,'A',1,0.989549,2385,924420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 2392}, \"maximum_statistics\": {\"great\": 2440}}',282.636,117285108,2705750,NULL,'2015-06-27 12:52:10',1435409530,NULL),(1840474800,1301099,1,821637,1,1,1,'A',1,0.994643,774,913558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 832, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 840}}',282.974,125021114,917280,NULL,'2016-07-06 09:30:34',1467797434,NULL),(1837687792,1301099,1,143823,1,1,1,'A',1,0.982686,738,889977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 1150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1184}}',283.381,120359420,1321706,NULL,'2015-11-30 11:53:04',1448884384,NULL),(1836902446,1301099,1,128791,1,1,1,'S',1,0.993743,879,996164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 868, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 879}}',283.436,119164289,1050606,NULL,'2015-09-28 12:20:05',1443442805,NULL),(1838008998,1301099,1,170038,1,1,1,'A',1,0.962095,773,816407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1174}}',283.663,121034409,1142684,NULL,'2016-01-02 12:57:09',1451739429,NULL),(1837269548,1301099,1,685388,1,1,1,'A',1,0.968195,299,862274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 641, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 676}}',283.672,119742647,682620,NULL,'2015-10-29 14:52:08',1446130328,NULL),(1835798021,1301099,1,235066,0,1,1,'S',1,0.995879,1456,945468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1456}}',283.743,117478027,1725420,NULL,'2015-07-07 06:07:24',1436249244,NULL),(1838032823,1301099,1,90894,1,1,1,'A',1,0.981343,531,980620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',285.082,121052537,649693,NULL,'2016-01-03 09:25:37',1451813137,NULL),(1836808780,1301099,1,135187,1,1,1,'S',1,0.997274,917,950765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 912}, \"maximum_statistics\": {\"great\": 917}}',285.428,118957927,1051710,NULL,'2015-09-17 17:04:06',1442509446,NULL),(1837595588,1301099,1,78390,1,1,1,'S',1,0.998333,900,953277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 897, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 900}}',285.933,120379872,1085350,NULL,'2015-12-01 16:29:43',1448987383,NULL),(1841639211,1301099,1,81345,1,1,1,'A',1,0.990868,874,976445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 861}, \"maximum_statistics\": {\"great\": 876}}',286.629,126831595,1014012,NULL,'2016-10-11 13:00:57',1476190857,NULL),(1836942180,1301099,1,231963,1,1,1,'SH',1,0.997122,695,1006084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 691, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 695}}',286.893,119091457,869640,NULL,'2015-09-24 22:56:50',1443135410,NULL),(1837233692,1301099,1,121635,1,1,1,'SH',1,0.985746,912,973104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 886, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 912}}',286.924,119699251,1038108,NULL,'2015-10-27 06:31:37',1445927497,NULL),(1836004759,1301099,1,117888,0,1,1,'A',1,0.993299,1135,929389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1343}}',287.431,117663633,1507944,NULL,'2015-07-16 00:42:01',1437007321,NULL),(1841846862,1301099,1,829733,1,1,1,'SH',1,0.997884,709,998760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 706, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',287.771,127104399,871356,NULL,'2016-10-27 16:07:47',1477584467,NULL),(1837612516,1301099,1,122270,1,1,1,'SH',1,0.986232,1380,974112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1342, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',288.078,120428578,1821258,NULL,'2015-12-04 14:28:15',1449239295,NULL),(1843788629,1301099,1,904516,1,1,1,'A',1,0.99499,947,989575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 990, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 998}}',288.986,130023194,1186536,NULL,'2017-04-09 21:39:01',1491773941,NULL),(1838969196,1301099,1,627829,1,1,1,'S',1,0.995215,836,943394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 828, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 836}}',289.038,122383438,961800,NULL,'2016-03-06 17:55:09',1457286909,NULL),(1837667737,1301099,1,97890,0,1,1,'S',1,0.998848,868,955387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 866}, \"maximum_statistics\": {\"great\": 868}}',289.45,120359223,1010900,NULL,'2015-11-30 11:36:14',1448883374,NULL),(1837069599,1301099,1,103398,1,1,1,'S',1,0.990107,657,1019368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',290.006,119275963,796107,NULL,'2015-10-04 18:28:11',1443983291,NULL),(1836586658,1301099,1,313792,1,1,1,'S',1,0.992039,1319,933189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1298, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1319}}',290.071,118722268,1545520,NULL,'2015-09-04 13:39:23',1441373963,NULL),(1835707917,1301099,1,168534,0,1,1,'S',1,0.989011,910,913552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 890}, \"maximum_statistics\": {\"great\": 910}}',290.256,117270175,1004430,NULL,'2015-06-26 18:34:48',1435343688,NULL),(1836850643,1301099,1,435143,1,1,1,'S',1,0.990142,913,929229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 895, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',291.161,119170569,1030544,NULL,'2015-09-28 19:05:37',1443467137,NULL),(1835886471,1301099,1,86994,0,1,1,'S',1,0.99378,1045,938669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1045}}',291.215,117488124,1191740,NULL,'2015-07-07 15:36:27',1436283387,NULL),(1838005478,1301099,1,321286,0,1,1,'S',1,0.993375,1132,941289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1132}}',291.889,120973719,1334860,NULL,'2015-12-30 16:22:45',1451492565,NULL),(1836423909,1301099,1,134337,0,1,1,'S',1,0.993064,865,977341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',292.151,118313852,1001850,NULL,'2015-08-14 22:57:46',1439593066,NULL),(1836887861,1301099,1,125131,1,1,1,'S',1,0.987005,808,921888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 787, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',293.096,119122508,857390,NULL,'2015-09-26 12:25:14',1443270314,NULL),(1841610784,1301099,1,365129,0,1,1,'A',1,0.957282,716,865024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 1138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1229}}',293.238,126694499,1334250,NULL,'2016-10-03 07:14:25',1475478865,NULL),(1835939681,1301099,1,284013,0,1,1,'S',1,0.99448,1087,928346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1075, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1087}}',293.622,117617819,1229710,NULL,'2015-07-13 18:08:47',1436810927,NULL),(1835964060,1301099,1,209865,0,1,1,'S',1,0.976699,515,968632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 491}, \"maximum_statistics\": {\"great\": 515}}',293.743,117644925,585435,NULL,'2015-07-15 03:21:54',1436930514,NULL),(1835903882,1301099,1,159198,0,1,1,'A',1,0.989247,1099,910862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1823}, \"maximum_statistics\": {\"great\": 1860}}',294.161,117367966,2032090,NULL,'2015-07-01 15:40:55',1435765255,NULL),(1836899243,1301099,1,90319,1,1,1,'SH',1,0.996328,817,1004172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 811, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 817}}',294.203,119215395,1000710,NULL,'2015-10-01 16:06:16',1443715576,NULL),(1837654288,1301099,1,216148,1,1,1,'SH',1,0.9932,1250,991111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1233, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1250}}',294.773,120309669,1552218,NULL,'2015-11-28 01:55:07',1448675707,NULL),(1842309510,1301099,1,706841,1,1,1,'A',1,0.955865,316,835877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 767, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',294.787,127759165,843923,NULL,'2016-12-04 23:49:43',1480895383,NULL),(1838054947,1301099,1,695737,1,1,1,'A',1,0.959288,465,927631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 1840}, \"maximum_statistics\": {\"great\": 1965}}',294.874,120930098,2018489,NULL,'2015-12-28 15:59:57',1451318397,NULL),(1837108334,1301099,1,294942,1,1,1,'SH',1,0.987395,1190,973589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1190}}',294.926,119621462,1395654,NULL,'2015-10-23 16:37:56',1445618276,NULL),(1837655884,1301099,1,95102,1,1,1,'SH',1,0.995826,599,1000874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 594}, \"maximum_statistics\": {\"great\": 599}}',296.253,120310191,689388,NULL,'2015-11-28 02:31:51',1448677911,NULL),(1874600950,1301099,1,3386127,1,1,1,'A',1,0.989164,1002,965831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1292}}',296.286,176888805,1468407,NULL,'2023-01-19 04:26:52',1674102412,NULL),(1837289259,1301099,1,692800,1,1,1,'SH',1,0.991429,700,986235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 688, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 700}}',296.46,119814419,945018,NULL,'2015-11-01 21:29:11',1446413351,NULL),(1844997003,1301099,1,1213615,1,1,1,'A',1,0.99112,411,914934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 722, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 732}}',297.037,131789385,818580,NULL,'2017-07-14 08:44:55',1500021895,NULL),(1837865269,1301099,1,725277,0,1,1,'A',1,0.970054,542,459834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',298.886,120883047,392430,NULL,'2015-12-26 12:50:12',1451134212,NULL),(1845721961,1301099,1,291218,1,1,1,'A',1,0.986332,672,940637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1134}}',298.909,132968870,1211704,NULL,'2017-09-14 20:55:06',1505422506,NULL),(1844079294,1301099,1,197194,0,1,1,'A',1,0.965299,820,473428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 1279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1340}}',299.467,130527541,943563,NULL,'2017-05-07 11:29:02',1494156542,NULL),(1841658682,1301099,1,179236,1,1,1,'SH',1,0.9974,1346,1003613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1346}}',300.011,126724226,1658580,NULL,'2016-10-05 08:22:42',1475655762,NULL),(1837672482,1301099,1,138551,1,1,1,'SH',1,0.994828,580,997534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',300.203,120353288,695256,NULL,'2015-11-30 00:53:18',1448844798,NULL),(1842504372,1301099,1,124784,1,1,1,'S',1,0.99583,1199,998674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1189, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',300.429,128226281,1559622,NULL,'2016-12-31 19:04:02',1483211042,NULL),(1846498896,1301099,1,160239,0,1,1,'A',1,0.933017,268,405707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 858}, \"maximum_statistics\": {\"great\": 948}}',301.478,134296556,536859,NULL,'2017-11-27 04:48:30',1511758110,NULL),(1837712436,1301099,1,114249,1,1,1,'SH',1,0.997674,1075,1006001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1070, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',301.666,120309558,1358784,NULL,'2015-11-28 01:46:15',1448675175,NULL),(1838030537,1301099,1,616157,1,1,1,'SH',1,0.990476,420,1051196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 412}, \"maximum_statistics\": {\"great\": 420}}',302.238,121052617,508012,NULL,'2016-01-03 09:31:11',1451813471,NULL),(1835835170,1301099,1,289339,0,1,1,'A',1,0.990123,1397,971551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1468}}',302.278,117546666,1670742,NULL,'2015-07-10 12:33:04',1436531584,NULL),(1875653463,1301099,1,3703910,1,1,1,'A',1,0.985069,865,908020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1440}}',303.076,178571093,1612050,NULL,'2023-04-25 04:53:31',1682398411,NULL),(1837252948,1301099,1,617859,1,1,1,'SH',1,0.998313,889,1009127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 886, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 889}}',303.171,119814048,1086438,NULL,'2015-11-01 20:55:42',1446411342,NULL),(1842608767,1301099,1,1111087,1,1,1,'A',1,0.995976,887,987734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 987, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 994}}',303.597,128408533,1247626,NULL,'2017-01-11 12:49:32',1484138972,NULL),(1837697306,1301099,1,107944,1,1,1,'SH',1,0.996491,1140,1004646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1140}}',303.755,120392196,1303104,NULL,'2015-12-02 11:40:01',1449056401,NULL),(1836613498,1301099,1,491412,0,1,1,'S',1,0.99739,958,950201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 953, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 958}}',303.759,118695697,1147970,NULL,'2015-09-02 22:27:35',1441232855,NULL),(1845677889,1301099,1,124599,1,1,1,'S',1,0.995425,765,946572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',304.338,133042726,918930,NULL,'2017-09-18 17:18:20',1505755100,NULL),(1842588405,1301099,1,888024,1,1,1,'S',1,0.991064,1287,988186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1264, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1287}}',304.504,128337266,1586184,NULL,'2017-01-07 06:38:29',1483771109,NULL),(1844056389,1301099,1,1103553,1,1,1,'A',1,0.95293,558,852484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 1486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1604}}',304.951,130420946,1723543,NULL,'2017-05-01 14:25:37',1493648737,NULL),(1842737873,1301099,1,229760,0,1,1,'A',1,0.978707,526,497628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 618}, \"maximum_statistics\": {\"great\": 634}}',305.113,128449990,442382,NULL,'2017-01-13 22:03:01',1484344981,NULL),(1837292535,1301099,1,382805,1,1,1,'A',1,0.957655,595,950071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 568}, \"maximum_statistics\": {\"great\": 614}}',305.212,119700306,754388,NULL,'2015-10-27 08:29:44',1445934584,NULL),(1842167262,1301099,1,255611,1,1,1,'SH',1,0.997271,733,1002693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 729, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 733}}',305.293,127601774,906486,NULL,'2016-11-25 19:00:00',1480100400,NULL),(1844943764,1301099,1,207134,0,1,1,'A',1,0.991279,992,918878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 1533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1548}}',305.325,131841267,1695330,NULL,'2017-07-16 21:54:15',1500242055,NULL),(1837844469,1301099,1,102527,0,1,1,'S',1,0.995495,666,946691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',305.56,120531934,752740,NULL,'2015-12-09 19:08:25',1449688105,NULL),(1836721761,1301099,1,217280,0,1,1,'S',1,0.99708,1370,951636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1362, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1370}}',306.084,118847813,1596280,NULL,'2015-09-11 12:51:30',1441975890,NULL),(1837849900,1301099,1,566347,1,1,1,'SH',1,0.988333,900,976360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 879, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 900}}',306.304,120723047,1058736,NULL,'2015-12-19 12:20:29',1450527629,NULL),(1836613859,1301099,1,150715,1,1,1,'S',1,0.995441,658,946212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',306.318,118776474,790910,NULL,'2015-09-07 00:00:16',1441584016,NULL),(1837294598,1301099,1,61661,0,1,1,'A',1,0.953169,632,889363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 1305}, \"maximum_statistics\": {\"great\": 1420}}',307.175,119702951,1611651,NULL,'2015-10-27 11:42:55',1445946175,NULL),(1835818291,1301099,1,435822,0,1,1,'A',1,0.98782,1566,965097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1601}}',307.699,117503215,1872360,NULL,'2015-07-08 11:01:29',1436353289,NULL),(1844096068,1301099,1,207336,1,1,1,'SH',1,0.975524,858,1032484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 816, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 858}}',307.959,130475183,1154339,NULL,'2017-05-04 18:30:06',1493922606,NULL),(1841762321,1301099,1,803215,1,1,1,'SH',1,0.972472,890,998869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 841, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 890}}',308.329,126876679,1135684,NULL,'2016-10-14 12:57:44',1476449864,NULL),(1835877118,1301099,1,222303,0,1,1,'S',1,0.985394,1472,909751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1472}}',308.351,117368280,1668180,NULL,'2015-07-01 16:01:00',1435766460,NULL),(1835800521,1301099,1,235556,0,1,1,'S',1,0.996116,1416,948188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1416}}',309.115,117477924,1638440,NULL,'2015-07-07 05:55:38',1436248538,NULL),(1838906988,1301099,1,496238,1,1,1,'S',1,0.991,1000,920955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 982, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',309.672,122459010,1128810,NULL,'2016-03-10 21:25:57',1457645157,NULL),(1845725415,1301099,1,1073090,1,1,1,'X',1,1,586,957280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',310.539,132969584,668240,NULL,'2017-09-14 22:13:52',1505427232,NULL),(1841567772,1301099,1,505056,1,1,1,'A',1,0.965847,361,982505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 366}}',310.695,126692630,428366,NULL,'2016-10-03 02:49:33',1475462973,NULL),(1837657956,1301099,1,263683,1,1,1,'SH',1,0.995022,904,1000180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 895, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 904}}',310.821,120449580,1061178,NULL,'2015-12-05 13:12:11',1449321131,NULL),(1837800410,1301099,1,281048,1,1,1,'SH',1,0.990566,1060,1072823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1040, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1060}}',310.893,120642806,1392557,NULL,'2015-12-15 10:02:41',1450173761,NULL),(1842808332,1301099,1,1021966,0,1,1,'A',1,0.995139,1145,894197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1440}}',311.003,128535885,1591540,NULL,'2017-01-18 13:07:04',1484744824,NULL),(1842692034,1301099,1,1142649,1,1,1,'SH',1,0.99677,774,1003208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 769, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 774}}',311.18,128442730,935136,NULL,'2017-01-13 14:25:36',1484317536,NULL),(1837867219,1301099,1,768536,1,1,1,'A',1,0.993249,1502,927404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 2199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2222}}',312.672,120741303,2465730,NULL,'2015-12-20 05:50:51',1450590651,NULL),(1836839531,1301099,1,109382,1,1,1,'SH',1,0.993662,1499,988044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1499}}',312.715,119215050,1801434,NULL,'2015-10-01 15:46:03',1443714363,NULL),(1839030359,1301099,1,730351,0,1,1,'A',1,0.974542,376,924009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 491}}',313.567,122606688,497945,NULL,'2016-03-17 22:34:35',1458254075,NULL),(1843682478,1301099,1,144172,0,1,1,'A',1,0.951906,371,450965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1102}}',314.209,129958567,727983,NULL,'2017-04-06 18:15:29',1491502529,NULL),(1836937252,1301099,1,297950,1,1,1,'SH',1,0.992233,1030,964933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1014, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1030}}',314.685,119079030,1266024,NULL,'2015-09-24 06:45:31',1443077131,NULL),(1841700131,1301099,1,777192,1,1,1,'A',1,0.949288,726,749184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 1037, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1124}}',314.873,126900653,1106650,NULL,'2016-10-15 15:57:20',1476547040,NULL),(1837898423,1301099,1,222208,0,1,1,'A',1,0.972849,761,988945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 1143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1197}}',315.078,120754983,1479053,NULL,'2015-12-20 17:33:00',1450632780,NULL),(1836907487,1301099,1,93167,0,1,1,'A',1,0.986193,844,939341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 989, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1014}}',315.376,119103338,1109128,NULL,'2015-09-25 15:12:21',1443193941,NULL),(1844936850,1301099,1,1181471,1,1,1,'S',1,0.997691,866,951822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 866}}',315.63,131883637,1041186,NULL,'2017-07-19 06:27:45',1500445665,NULL),(1836620350,1301099,1,53846,0,1,1,'S',1,0.999322,738,900382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 737, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 738}}',315.698,118757864,730206,NULL,'2015-09-06 04:04:48',1441512288,NULL),(1837913716,1301099,1,284037,1,1,1,'A',1,0.978585,514,874105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1074}}',316.114,120841708,1147024,NULL,'2015-12-24 15:31:07',1450971067,NULL),(1843755665,1301099,1,314699,0,1,1,'A',1,0.967213,344,490019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 632}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',316.268,130121228,486118,NULL,'2017-04-15 11:02:25',1492254145,NULL),(1837198330,1301099,1,227976,0,1,1,'A',1,0.986865,555,491151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 571}}',316.403,119518910,413050,NULL,'2015-10-18 13:05:34',1445173534,NULL),(1841624470,1301099,1,978374,1,1,1,'A',1,0.987395,592,971010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 595}}',317.811,126739334,782168,NULL,'2016-10-06 07:58:02',1475740682,NULL),(1837691265,1301099,1,344639,1,1,1,'SH',1,0.994764,1337,515494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1337, \"legacy_combo_increase\": 1}}',318.264,120306375,1117646,NULL,'2015-11-27 22:00:30',1448661630,NULL),(1843800032,1301099,1,444423,1,1,1,'S',1,0.995663,807,946483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 800, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 807}}',318.891,130022995,1024440,NULL,'2017-04-09 21:23:05',1491772985,NULL),(1843804111,1301099,1,263683,0,1,1,'A',1,0.933628,370,409687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 808}, \"maximum_statistics\": {\"great\": 904}}',319.025,130159092,523517,NULL,'2017-04-17 08:43:58',1492418638,NULL),(1837494440,1301099,1,199193,0,1,1,'A',1,0.966938,734,971206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1034, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1104}}',319.621,120162996,1275623,NULL,'2015-11-20 14:44:58',1448030698,NULL),(1837978221,1301099,1,314179,1,1,1,'SH',1,0.998344,906,1009553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 903, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 906}}',320.121,121089434,1103412,NULL,'2016-01-05 06:34:25',1451975665,NULL),(1836874369,1301099,1,121334,1,1,1,'SH',1,0.995283,1378,997584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1365, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1378}}',320.434,119103142,1776198,NULL,'2015-09-25 15:03:53',1443193433,NULL),(1837930097,1301099,1,182407,1,1,1,'S',1,0.983831,804,980568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 778}, \"maximum_statistics\": {\"great\": 804}}',320.81,120882825,978363,NULL,'2015-12-26 12:39:24',1451133564,NULL),(1845790855,1301099,1,351995,1,1,1,'SH',1,0.995566,1015,997046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1006, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',320.931,132969168,1219476,NULL,'2017-09-14 21:27:30',1505424450,NULL),(1842260307,1301099,1,746111,1,1,1,'A',1,0.992088,1908,977024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 3485, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3539}}',321.137,127771914,4245384,NULL,'2016-12-05 20:27:50',1480969670,NULL),(1845683127,1301099,1,1029561,0,1,1,'A',1,0.932663,912,434504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1292}}',321.498,132963012,887997,NULL,'2017-09-14 13:46:53',1505396813,NULL),(1836864621,1301099,1,267841,0,1,1,'A',1,0.987152,2759,956995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 2731, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2802}}',321.934,119104106,3313514,NULL,'2015-09-25 15:49:17',1443196157,NULL),(1842278037,1301099,1,485617,1,1,1,'SH',1,0.996689,302,1102938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',322.062,127805676,354729,NULL,'2016-12-08 01:48:26',1481161706,NULL),(1842272552,1301099,1,82404,1,1,1,'SH',1,0.988349,1030,1054207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1006, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',322.109,127760401,1405090,NULL,'2016-12-05 02:28:15',1480904895,NULL),(1844991621,1301099,1,165988,1,1,1,'A',1,0.993689,1229,931013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 1415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1426}}',322.581,131836928,1673546,NULL,'2017-07-16 16:14:34',1500221674,NULL),(1837231144,1301099,1,81344,0,1,1,'A',1,0.995082,706,930993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 908, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',322.781,119699663,990520,NULL,'2015-10-27 07:26:14',1445930774,NULL),(1837125546,1301099,1,125959,1,1,1,'A',1,0.954955,970,956690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 922, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',323.408,119639344,1353503,NULL,'2015-10-24 10:34:44',1445682884,NULL),(1842728152,1301099,1,165988,1,1,1,'A',1,0.976508,1006,923987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1426}}',323.475,128535585,1644440,NULL,'2017-01-18 12:48:09',1484743689,NULL),(1841538880,1301099,1,849236,1,1,1,'A',1,0.991359,1300,956882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 2106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',323.616,126445048,2521712,NULL,'2016-09-18 21:10:15',1474233015,NULL),(1844235441,1301099,1,1213615,1,1,1,'A',1,0.986339,730,973874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 714, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 732}}',324.126,130756700,897006,NULL,'2017-05-20 05:33:03',1495258383,NULL),(1835852685,1301099,1,143420,1,1,1,'SH',1,0.9955,1111,990933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1111}}',324.576,117507389,1310640,NULL,'2015-07-08 14:28:09',1436365689,NULL),(1841676677,1301099,1,185663,1,1,1,'A',1,0.936957,568,829000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 816}, \"maximum_statistics\": {\"great\": 920}}',324.823,126725661,904103,NULL,'2016-10-05 10:42:24',1475664144,NULL),(1836884795,1301099,1,124599,1,1,1,'SH',1,0.988889,765,979342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 748}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',325.231,119080636,938400,NULL,'2015-09-24 09:37:13',1443087433,NULL),(1837331889,1301099,1,72404,1,1,1,'S',1,0.992951,3121,937256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 3077, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',325.243,119814224,3839746,NULL,'2015-11-01 21:09:36',1446412176,NULL),(1844107416,1301099,1,99749,1,1,1,'A',1,0.979232,445,850026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 932, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',325.285,130476054,997208,NULL,'2017-05-04 19:38:39',1493926719,NULL),(1836900156,1301099,1,160239,1,1,1,'A',1,0.990506,944,985784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 932}, \"maximum_statistics\": {\"great\": 948}}',325.428,119164085,1117350,NULL,'2015-09-28 12:05:46',1443441946,NULL),(1842688427,1301099,1,365129,0,1,1,'A',1,0.971115,1021,483876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1229}}',326.044,128443801,936051,NULL,'2017-01-13 15:27:18',1484321238,NULL),(1841409535,1301099,1,136526,1,1,1,'SH',1,0.997813,1143,1002540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1143}}',326.104,126367728,1313136,NULL,'2016-09-15 03:43:04',1473910984,NULL),(1838100183,1301099,1,305729,1,1,1,'SH',1,0.984634,423,1049013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 410}, \"maximum_statistics\": {\"great\": 423}}',326.218,121075765,515480,NULL,'2016-01-04 12:56:48',1451912208,NULL),(1838969072,1301099,1,161422,1,1,1,'SH',1,0.99602,1005,1001346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 997, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1005}}',326.274,122401455,1152684,NULL,'2016-03-07 17:09:27',1457370567,NULL),(1836812136,1301099,1,624447,1,1,1,'A',1,0.992977,892,978194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1757, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1780}}',326.432,118942118,2163654,NULL,'2015-09-16 16:52:33',1442422353,NULL),(1837889972,1301099,1,90893,1,1,1,'SH',1,0.980038,526,1040382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',326.538,120902545,656762,NULL,'2015-12-27 10:09:34',1451210974,NULL),(1837267300,1301099,1,685029,1,1,1,'XH',1,1,962,1014493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 962, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 962}}',326.853,119699819,1177536,NULL,'2015-10-27 07:45:52',1445931952,NULL),(1839510169,1301099,1,168807,1,1,1,'S',1,0.986877,1143,918381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',326.963,123222645,1296120,NULL,'2016-04-13 19:41:35',1460576495,NULL),(1836827071,1301099,1,361867,1,1,1,'SH',1,0.995571,1016,999096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1007, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1016}}',327.393,119079054,1212450,NULL,'2015-09-24 06:48:27',1443077307,NULL),(1836888577,1301099,1,155964,1,1,1,'S',1,0.985207,676,908132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 656, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 676}}',327.407,119041462,801400,NULL,'2015-09-21 23:03:09',1442876589,NULL),(1837706005,1301099,1,149890,1,1,1,'S',1,0.995951,1729,901276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1715, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1729}}',327.807,120394162,1735666,NULL,'2015-12-02 13:56:58',1449064618,NULL),(1836572678,1301099,1,104401,1,1,1,'S',1,0.993309,822,935340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',328.284,118695497,917900,NULL,'2015-09-02 22:05:23',1441231523,NULL),(1845696690,1301099,1,131291,1,1,1,'S',1,0.999512,1025,957821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1025}}',329.692,132969287,1103450,NULL,'2017-09-14 21:39:31',1505425171,NULL),(1838016488,1301099,1,57779,0,1,1,'SH',1,0.988281,512,533155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 500}, \"maximum_statistics\": {\"great\": 512}}',330.36,121091226,381852,NULL,'2016-01-05 09:28:30',1451986110,NULL),(1843626756,1301099,1,119491,0,1,1,'A',1,0.979197,528,491321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',330.411,129973141,490767,NULL,'2017-04-07 15:04:50',1491577490,NULL),(1836798967,1301099,1,132640,1,1,1,'SH',1,0.997126,1392,1005374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1384, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1392}}',331.327,118943041,1718166,NULL,'2015-09-16 18:04:40',1442426680,NULL),(1837673363,1301099,1,332273,1,1,1,'SH',1,0.983912,777,1061823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 752, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',331.603,120291156,983113,NULL,'2015-11-27 04:13:34',1448597614,NULL),(1838000327,1301099,1,209592,1,1,1,'SH',1,0.975455,550,1024306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 523}, \"maximum_statistics\": {\"great\": 550}}',331.98,121052657,667957,NULL,'2016-01-03 09:33:45',1451813625,NULL),(1837702431,1301099,1,110148,0,1,1,'SH',1,0.996331,954,984733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 947, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',332.146,120359591,1252872,NULL,'2015-11-30 12:05:50',1448885150,NULL),(1836831914,1301099,1,107217,1,1,1,'SH',1,0.989065,1326,982320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1297, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1326}}',332.548,119170837,1648608,NULL,'2015-09-28 19:29:55',1443468595,NULL),(1837735483,1301099,1,83566,1,1,1,'SH',1,0.984799,921,1033559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 893}, \"maximum_statistics\": {\"great\": 921}}',332.644,120642126,1193021,NULL,'2015-12-15 09:04:04',1450170244,NULL),(1837987370,1301099,1,126556,1,1,1,'SH',1,0.999695,1640,1014004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1639, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1640}}',332.68,120904629,1960770,NULL,'2015-12-27 12:07:23',1451218043,NULL),(1842605616,1301099,1,66475,0,1,1,'A',1,0.969281,399,487742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',332.698,128429204,567589,NULL,'2017-01-12 18:05:58',1484244358,NULL),(1837242373,1301099,1,361159,1,1,1,'SH',1,0.997449,784,1002984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 780, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 784}}',332.75,119742481,985968,NULL,'2015-10-29 14:43:24',1446129804,NULL),(1837681738,1301099,1,141942,1,1,1,'SH',1,0.996121,1160,1003383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1160}}',332.941,120360468,1462852,NULL,'2015-11-30 13:04:59',1448888699,NULL),(1837145735,1301099,1,206916,1,1,1,'SH',1,0.997419,775,1001266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 771, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 775}}',333.029,119467742,951587,NULL,'2015-10-16 06:05:21',1444975521,NULL),(1836888773,1301099,1,394235,1,1,1,'SH',1,0.995463,1102,1001334,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1092, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',333.259,119202903,1334580,NULL,'2015-09-30 20:52:43',1443646363,NULL),(1837886992,1301099,1,620995,1,1,1,'SH',1,0.992126,889,989241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 875, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 889}}',333.384,120744906,1053606,NULL,'2015-12-20 09:22:33',1450603353,NULL),(1841586365,1301099,1,434481,1,1,1,'S',1,0.967442,430,945195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 402}, \"maximum_statistics\": {\"great\": 430}}',333.632,126642716,488322,NULL,'2016-09-30 15:56:02',1475250962,NULL),(1842639682,1301099,1,991564,0,1,1,'SH',1,0.990196,612,536745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 600}, \"maximum_statistics\": {\"great\": 612}}',335.373,128250034,487190,NULL,'2017-01-02 05:29:54',1483334994,NULL),(1837040626,1301099,1,199009,0,1,1,'S',1,0.976729,752,947173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 717}, \"maximum_statistics\": {\"great\": 752}}',335.554,119275898,925027,NULL,'2015-10-04 18:23:53',1443983033,NULL),(1841638752,1301099,1,229760,0,1,1,'A',1,0.976341,534,938024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 609}, \"maximum_statistics\": {\"great\": 634}}',336.059,126693343,668741,NULL,'2016-10-03 04:36:15',1475469375,NULL),(1842091598,1301099,1,975943,1,1,1,'A',1,0.972,807,854011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 829, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 875}}',336.684,127599068,959894,NULL,'2016-11-25 16:09:34',1480090174,NULL),(1838163123,1301099,1,177630,1,1,1,'SH',1,0.977567,1003,1016208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 958}, \"maximum_statistics\": {\"great\": 1003}}',336.772,121111039,1233596,NULL,'2016-01-06 10:55:31',1452077731,NULL),(1838019035,1301099,1,218950,0,1,1,'A',1,0.977106,583,948944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',336.821,120927051,1290326,NULL,'2015-12-28 13:39:53',1451309993,NULL),(1837881599,1301099,1,87775,0,1,1,'A',1,0.990038,803,904426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1038, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1054}}',337.018,120897149,1097316,NULL,'2015-12-27 04:14:50',1451189690,NULL),(1841810379,1301099,1,301540,0,1,1,'S',1,0.95598,602,883252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 549}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',337.754,126952676,704623,NULL,'2016-10-18 16:24:46',1476807886,NULL),(1838908968,1301099,1,95812,1,1,1,'A',1,0.9955,1106,899570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',338.05,122418364,1102152,NULL,'2016-03-08 16:16:51',1457453811,NULL),(1837139980,1301099,1,167051,1,1,1,'SH',1,0.99935,1538,1003575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',338.553,119467688,1813944,NULL,'2015-10-16 05:59:19',1444975159,NULL),(1836790899,1301099,1,195478,1,1,1,'SH',1,0.990694,1397,945696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1397}}',339.175,118958484,1736526,NULL,'2015-09-17 17:48:15',1442512095,NULL),(1841584449,1301099,1,203101,0,1,1,'A',1,0.969921,1010,936740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 954}, \"maximum_statistics\": {\"great\": 1014}}',339.326,126692582,1226441,NULL,'2016-10-03 02:44:27',1475462667,NULL),(1844220215,1301099,1,963335,0,1,1,'A',1,0.950783,464,452311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 824}, \"maximum_statistics\": {\"great\": 894}}',339.416,130683854,577492,NULL,'2017-05-15 19:55:26',1494878126,NULL),(1876992457,1301099,1,3493453,1,1,1,'S',1,0.993478,460,940094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 454}, \"maximum_statistics\": {\"great\": 460}}',339.53,180415859,502604,NULL,'2023-08-21 04:02:57',1692590577,NULL),(1841814922,1301099,1,1073090,1,1,1,'XH',1,1,586,1011905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 586}}',339.991,126875852,691104,NULL,'2016-10-14 12:06:30',1476446790,NULL),(1837599390,1301099,1,118668,0,1,1,'SH',1,0.98918,1525,969786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1492, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',340.484,120424844,1890318,NULL,'2015-12-04 10:51:09',1449226269,NULL),(1837560120,1301099,1,145802,1,1,1,'SH',1,0.998,4000,954945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 3984, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 4000}}',340.537,120123134,3957034,NULL,'2015-11-18 10:36:52',1447843012,NULL),(1837543971,1301099,1,97949,1,1,1,'SH',1,0.997012,2510,1001799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2495, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',340.622,120275897,3289698,NULL,'2015-11-26 07:21:54',1448522514,NULL),(1836923447,1301099,1,291133,0,1,1,'A',1,0.99456,963,975310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 1095, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1103}}',340.651,119100699,1256844,NULL,'2015-09-25 13:13:30',1443186810,NULL),(1837253781,1301099,1,127735,1,1,1,'SH',1,0.996732,765,997424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',340.951,119813170,927912,NULL,'2015-11-01 19:50:59',1446407459,NULL),(1842634728,1301099,1,317340,0,1,1,'A',1,0.969551,605,498070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 590}, \"maximum_statistics\": {\"great\": 624}}',341.234,128428667,463618,NULL,'2017-01-12 17:22:18',1484241738,NULL),(1837476174,1301099,1,119666,1,1,1,'S',1,0.995345,1074,946646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1074}}',341.639,120106394,1239650,NULL,'2015-11-17 10:10:02',1447755002,NULL),(1842756581,1301099,1,125959,0,1,1,'A',1,0.977477,976,495527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 960}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',342.855,128452782,819364,NULL,'2017-01-14 01:43:48',1484358228,NULL),(1844481040,1301099,1,49077,0,1,1,'SH',1,0.994852,777,551090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 769}, \"maximum_statistics\": {\"great\": 777}}',343.681,131077371,628100,NULL,'2017-06-06 10:13:34',1496744014,NULL),(1842219609,1301099,1,217255,1,1,1,'A',1,0.961538,527,966227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',344.041,127687316,637460,NULL,'2016-12-01 01:11:52',1480554712,NULL),(1841501289,1301099,1,218191,1,1,1,'SH',1,0.996226,795,1003358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 789, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 795}}',344.462,126580641,948762,NULL,'2016-09-26 17:27:30',1474910850,NULL),(1837302215,1301099,1,140772,1,1,1,'SH',1,0.991156,848,987296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 833, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',344.923,119814520,994251,NULL,'2015-11-01 21:38:07',1446413887,NULL),(1841628261,1301099,1,295167,1,1,1,'A',1,0.976143,963,966069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 963}, \"maximum_statistics\": {\"great\": 1006}}',345.163,126693270,1192775,NULL,'2016-10-03 04:26:07',1475468767,NULL),(1837807174,1301099,1,809880,0,1,1,'A',1,0.981462,643,890654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 916, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 944}}',345.191,120543571,1039958,NULL,'2015-12-10 13:04:32',1449752672,NULL),(1838081726,1301099,1,154766,1,1,1,'SH',1,0.996183,524,1091325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 520}, \"maximum_statistics\": {\"great\": 524}}',345.527,120947699,646809,NULL,'2015-12-29 12:43:08',1451392988,NULL),(1837655220,1301099,1,560451,1,1,1,'SH',1,0.989813,1227,1073022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1227}}',345.658,120310752,1650518,NULL,'2015-11-28 03:08:11',1448680091,NULL),(1837950913,1301099,1,444423,1,1,1,'SH',1,0.993185,807,993750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 796, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 807}}',345.932,120792484,1059630,NULL,'2015-12-22 12:22:32',1450786952,NULL),(1841607501,1301099,1,108763,0,1,1,'A',1,0.967474,566,913424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 1249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1322}}',346.038,126694450,1449649,NULL,'2016-10-03 07:08:37',1475478517,NULL),(1837142749,1301099,1,366293,1,1,1,'SH',1,0.986656,1836,967291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1787, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1836}}',347.312,119621169,2249814,NULL,'2015-10-23 16:23:01',1445617381,NULL),(1842225371,1301099,1,219972,1,1,1,'SH',1,0.992925,848,1087044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 836, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',347.701,127760336,1091976,NULL,'2016-12-05 02:19:04',1480904344,NULL),(1842250548,1301099,1,74560,1,1,1,'SH',1,0.993865,1141,1076653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',347.806,127760036,1567063,NULL,'2016-12-05 01:42:33',1480902153,NULL),(1840533756,1301099,1,924098,0,1,1,'SH',1,0.989754,732,960668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 717, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',347.943,124962089,898662,NULL,'2016-07-03 07:12:13',1467529933,NULL),(1837215520,1301099,1,152857,0,1,1,'SH',1,0.998425,1587,989031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1587}}',348.558,119663994,1847934,NULL,'2015-10-25 09:22:55',1445764975,NULL),(1844909473,1301099,1,1240974,0,1,1,'A',1,0.953041,508,851551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1299}}',348.693,131824358,1321387,NULL,'2017-07-16 01:49:42',1500169782,NULL),(1836445004,1301099,1,139780,1,1,1,'XH',1,1,920,1002370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',349.095,118515112,1125720,NULL,'2015-08-24 11:31:13',1440415873,NULL),(1841635019,1301099,1,123031,1,1,1,'A',1,0.970365,640,932756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',349.254,126693401,775661,NULL,'2016-10-03 04:44:19',1475469859,NULL),(1841756424,1301099,1,231856,0,1,1,'A',1,0.971358,671,926090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1222}}',349.602,126901521,1283724,NULL,'2016-10-15 16:38:13',1476549493,NULL),(1836929342,1301099,1,69725,1,1,1,'S',1,0.997951,976,1007356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 972, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',349.699,119091075,1128258,NULL,'2015-09-24 22:10:20',1443132620,NULL),(1837676861,1301099,1,139625,1,1,1,'SH',1,0.985929,533,1064323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 518}, \"maximum_statistics\": {\"great\": 533}}',350.3,120377689,678116,NULL,'2015-12-01 14:01:05',1448978465,NULL),(1836781092,1301099,1,345483,1,1,1,'SH',1,0.992265,905,990402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 891, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 905}}',350.339,118958111,1052298,NULL,'2015-09-17 17:19:55',1442510395,NULL),(1836703843,1301099,1,103052,1,1,1,'A',1,0.978712,838,875451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 930, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 963}}',350.559,118968013,1011028,NULL,'2015-09-18 10:27:41',1442572061,NULL),(1836879963,1301099,1,391919,1,1,1,'SH',1,0.998388,1241,997822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1241}}',350.816,119079319,1498068,NULL,'2015-09-24 07:21:34',1443079294,NULL),(1837129113,1301099,1,762095,1,1,1,'SH',1,0.992981,926,985553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 913, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 926}}',351.265,119603446,1216230,NULL,'2015-10-22 19:07:32',1445540852,NULL),(1841604720,1301099,1,215535,1,1,1,'SH',1,0.97449,392,1033724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',351.427,126642398,432077,NULL,'2016-09-30 15:38:18',1475249898,NULL),(1844158047,1301099,1,249371,0,1,1,'A',1,0.962406,772,483707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 1388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1463}}',351.527,130696097,1072737,NULL,'2017-05-16 15:54:08',1494950048,NULL),(1837976360,1301099,1,250579,0,1,1,'SH',1,0.998577,1405,1005550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1405}}',351.615,121019734,1689378,NULL,'2016-01-01 19:37:27',1451677047,NULL),(1837522369,1301099,1,212475,1,1,1,'SH',1,0.982676,837,961300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 808}, \"maximum_statistics\": {\"great\": 837}}',351.75,120082628,972216,NULL,'2015-11-15 21:45:25',1447623925,NULL),(1844960988,1301099,1,648184,1,1,1,'S',1,0.996825,945,950601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 939}, \"maximum_statistics\": {\"great\": 945}}',351.966,131841297,1064720,NULL,'2017-07-16 21:57:08',1500242228,NULL),(1846438213,1301099,1,1193146,1,1,1,'A',1,0.957645,644,853506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',352.014,134294215,1021700,NULL,'2017-11-27 00:48:31',1511743711,NULL),(1836580973,1301099,1,674882,1,1,1,'S',1,0.993893,1965,996748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1941, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1965}}',352.103,118756781,2348238,NULL,'2015-09-06 02:43:41',1441507421,NULL),(1836917947,1301099,1,133083,1,1,1,'SH',1,0.995499,1444,987336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1444}}',352.241,119079387,1735152,NULL,'2015-09-24 07:28:48',1443079728,NULL),(1836963594,1301099,1,262458,1,1,1,'S',1,0.98791,1158,902860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1158}}',352.694,119232299,1245070,NULL,'2015-10-02 16:57:09',1443805029,NULL),(1843009830,1301099,1,179231,1,1,1,'A',1,0.977562,431,872212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 1898, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1961}}',352.859,128962703,1918011,NULL,'2017-02-10 17:59:57',1486749597,NULL),(1837861530,1301099,1,766232,1,1,1,'S',1,0.985714,910,919147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 884, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 910}}',353.078,120745711,1095694,NULL,'2015-12-20 10:14:09',1450606449,NULL),(1842794364,1301099,1,86446,0,1,1,'SH',1,0.9883,1282,506897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1282}}',353.563,128450229,1035676,NULL,'2017-01-13 22:21:55',1484346115,NULL),(1837711261,1301099,1,682296,1,1,1,'SH',1,0.990044,2059,979855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2018, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2059}}',354.259,120340454,2590836,NULL,'2015-11-29 10:15:36',1448792136,NULL),(1841606510,1301099,1,108125,1,1,1,'SH',1,0.981308,535,1036075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',354.871,126739833,665933,NULL,'2016-10-06 08:55:27',1475744127,NULL),(1837902645,1301099,1,632241,1,1,1,'SH',1,0.987773,777,974402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 758, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',357.058,120756158,934758,NULL,'2015-12-20 18:42:09',1450636929,NULL),(1845675569,1301099,1,816175,1,1,1,'SH',1,0.99773,2203,1006531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2203}}',357.416,133043151,2621298,NULL,'2017-09-18 17:52:34',1505757154,NULL),(1843728903,1301099,1,471178,0,1,1,'A',1,0.969201,573,490972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 717}, \"maximum_statistics\": {\"great\": 763}}',357.551,129972486,553638,NULL,'2017-04-07 14:35:09',1491575709,NULL),(1845740680,1301099,1,866288,1,1,1,'S',1,0.99841,2201,953217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',358.858,132968667,2613742,NULL,'2017-09-14 20:28:49',1505420929,NULL),(1841679027,1301099,1,187015,1,1,1,'S',1,0.985765,843,912524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 819, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 843}}',359.163,126694016,1017280,NULL,'2016-10-03 06:04:21',1475474661,NULL),(1842618990,1301099,1,315418,0,1,1,'SH',1,0.982094,363,515607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',359.359,128443112,273998,NULL,'2017-01-13 14:45:20',1484318720,NULL),(1874780048,1301099,1,2317766,1,1,1,'S',1,0.969072,776,860916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 728}, \"maximum_statistics\": {\"great\": 776}}',359.395,177261748,871846,NULL,'2023-02-09 04:50:37',1675918237,NULL),(1841613205,1301099,1,111297,1,1,1,'A',1,0.968263,650,939553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 843}, \"maximum_statistics\": {\"great\": 898}}',359.62,126725474,1029002,NULL,'2016-10-05 10:26:01',1475663161,NULL),(1837190414,1301099,1,70624,1,1,1,'SH',1,0.984248,1111,1053260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1076, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',359.744,119639790,1451844,NULL,'2015-10-24 10:56:46',1445684206,NULL),(1844481050,1301099,1,49077,1,1,1,'SH',1,0.980695,777,1049697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',360.2,131077399,986753,NULL,'2017-06-06 10:16:04',1496744164,NULL),(1839233737,1301099,1,813387,1,1,1,'SH',1,0.998479,986,1009804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 983, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',360.619,122953408,1158282,NULL,'2016-04-02 04:22:51',1459570971,NULL),(1836871115,1301099,1,224171,1,1,1,'SH',1,0.991883,924,990959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 909, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 924}}',361.659,119101427,1114170,NULL,'2015-09-25 13:46:48',1443188808,NULL),(1837292114,1301099,1,218190,1,1,1,'SH',1,0.993896,901,991479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 890, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 901}}',361.852,119699168,1064646,NULL,'2015-10-27 06:19:20',1445926760,NULL),(1837568546,1301099,1,180179,1,1,1,'SH',1,0.986111,1152,1060840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1152}}',361.995,120083860,1568504,NULL,'2015-11-15 23:50:22',1447631422,NULL),(1843784579,1301099,1,1145548,0,1,1,'SH',1,0.987942,622,521709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 622}}',362.364,130096940,478204,NULL,'2017-04-14 06:20:09',1492150809,NULL),(1836886012,1301099,1,717065,1,1,1,'A',1,0.98776,808,924178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 800, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',362.69,119218882,973100,NULL,'2015-10-01 22:06:37',1443737197,NULL),(1843026432,1301099,1,1029561,1,1,1,'A',1,0.994195,1057,985934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1292}}',362.7,128964619,1514745,NULL,'2017-02-10 20:17:00',1486757820,NULL),(1842712651,1301099,1,195612,1,1,1,'A',1,0.982376,666,509409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 742}, \"maximum_statistics\": {\"great\": 766}}',362.771,128426699,560069,NULL,'2017-01-12 15:08:35',1484233715,NULL),(1842037104,1301099,1,45895,1,1,1,'A',1,0.990045,1484,965339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 2172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2210}}',363.18,127353777,2564364,NULL,'2016-11-11 10:32:47',1478860367,NULL),(1843675610,1301099,1,347319,0,1,1,'SH',1,0.979293,990,506771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 949, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 990}}',364.058,129972766,764722,NULL,'2017-04-07 14:46:57',1491576417,NULL),(1837510460,1301099,1,380524,1,1,1,'A',1,0.99715,2618,937546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 2795, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2807}}',364.224,120094207,3330768,NULL,'2015-11-16 15:15:20',1447686920,NULL),(1836893796,1301099,1,127115,1,1,1,'SH',1,0.994664,1874,993798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1854, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1874}}',364.334,119214898,2239332,NULL,'2015-10-01 15:35:56',1443713756,NULL),(1844084623,1301099,1,90914,0,1,1,'A',1,0.981256,768,502780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 987}}',364.715,130474985,740158,NULL,'2017-05-04 18:15:39',1493921739,NULL),(1838076031,1301099,1,105917,1,1,1,'SH',1,0.999062,1599,1011568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1599}}',364.837,121033148,1911522,NULL,'2016-01-02 11:56:11',1451735771,NULL),(1837613580,1301099,1,739803,1,1,1,'SH',1,0.994167,1543,992466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1525, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1543}}',365.347,120337525,1956492,NULL,'2015-11-29 07:11:00',1448781060,NULL),(1842251098,1301099,1,1081354,1,1,1,'SH',1,0.979635,712,519086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 683}, \"maximum_statistics\": {\"great\": 712}}',365.682,127805643,529865,NULL,'2016-12-08 01:45:43',1481161543,NULL),(1838097685,1301099,1,296559,1,1,1,'SH',1,0.992551,1074,1079768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1058, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',365.928,120947656,1359391,NULL,'2015-12-29 12:40:13',1451392813,NULL),(1842633075,1301099,1,988877,1,1,1,'SH',1,0.997052,848,1003825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 843, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',366.054,128291601,1025150,NULL,'2017-01-04 15:41:32',1483544492,NULL),(1841660036,1301099,1,87497,0,1,1,'A',1,0.965779,485,915098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 745}, \"maximum_statistics\": {\"great\": 789}}',366.578,126740812,880364,NULL,'2016-10-06 10:45:58',1475750758,NULL),(1843749831,1301099,1,572587,1,1,1,'S',1,0.993697,952,939970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 940, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 952}}',366.646,130185302,1140500,NULL,'2017-04-18 19:36:37',1492544197,NULL),(1843780056,1301099,1,127895,0,1,1,'SH',1,0.989623,530,530797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 519}, \"maximum_statistics\": {\"great\": 530}}',367.174,130097100,400980,NULL,'2017-04-14 06:36:17',1492151777,NULL),(1836739964,1301099,1,116000,1,1,1,'S',1,0.998845,1299,954333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1299}}',368.655,118921422,1573590,NULL,'2015-09-15 10:49:09',1442314149,NULL),(1841689125,1301099,1,144716,1,1,1,'SH',1,0.967312,413,987208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',368.931,126693090,481444,NULL,'2016-10-03 04:01:11',1475467271,NULL),(1842329699,1301099,1,274282,1,1,1,'SH',1,0.982,500,1038047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 482}, \"maximum_statistics\": {\"great\": 500}}',368.983,127760496,607629,NULL,'2016-12-05 02:40:50',1480905650,NULL),(1837943024,1301099,1,73066,1,1,1,'SH',1,0.999576,2358,1011607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2358}}',369.513,120841331,3035316,NULL,'2015-12-24 15:12:22',1450969942,NULL),(1843760831,1301099,1,235066,0,1,1,'A',1,0.963255,841,474174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1456}}',369.767,130159152,1025707,NULL,'2017-04-17 08:48:53',1492418933,NULL),(1843647228,1301099,1,409134,0,1,1,'SH',1,0.982487,571,507047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 551}, \"maximum_statistics\": {\"great\": 571}}',370.579,129973108,434860,NULL,'2017-04-07 15:03:10',1491577390,NULL),(1841600443,1301099,1,211827,0,1,1,'S',1,0.96087,575,911737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 530}, \"maximum_statistics\": {\"great\": 575}}',371.489,126693139,658010,NULL,'2016-10-03 04:08:57',1475467737,NULL),(1843817192,1301099,1,1007802,1,1,1,'SH',1,0.99861,1439,1010813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1435, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1439}}',371.874,130021799,1865346,NULL,'2017-04-09 20:05:23',1491768323,NULL),(1842314734,1301099,1,187660,1,1,1,'SH',1,0.988318,428,1068508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',372.016,127760632,530311,NULL,'2016-12-05 03:00:19',1480906819,NULL),(1837704237,1301099,1,149264,1,1,1,'SH',1,0.994165,1114,1096106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1114}}',373.301,120377554,1444542,NULL,'2015-12-01 13:53:24',1448978004,NULL),(1844929817,1301099,1,135977,1,1,1,'A',1,0.985082,716,900396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 945, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',373.604,131789928,1063976,NULL,'2017-07-14 09:27:08',1500024428,NULL),(1840665055,1301099,1,49531,1,1,1,'A',1,0.967949,540,998025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 512}, \"maximum_statistics\": {\"great\": 546}}',373.685,125126938,670859,NULL,'2016-07-11 18:02:00',1468260120,NULL),(1838021254,1301099,1,173361,0,1,1,'SH',1,0.99112,732,540743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 719}, \"maximum_statistics\": {\"great\": 732}}',374.327,121091522,574872,NULL,'2016-01-05 09:55:07',1451987707,NULL),(1836778424,1301099,1,161274,0,1,1,'A',1,0.990705,2045,922538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 2273, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2313}}',374.424,118921360,2671408,NULL,'2015-09-15 10:44:18',1442313858,NULL),(1844017950,1301099,1,725277,0,1,1,'SH',1,0.986388,551,517467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',375.039,130485782,421349,NULL,'2017-05-05 11:21:07',1493983267,NULL),(1845743763,1301099,1,871725,0,1,1,'A',1,0.965465,276,467979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',375.159,133041871,426722,NULL,'2017-09-18 16:17:08',1505751428,NULL),(1837947989,1301099,1,153393,1,1,1,'S',1,0.996328,817,1039998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 811, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',375.189,120842169,1060340,NULL,'2015-12-24 15:53:08',1450972388,NULL),(1837680842,1301099,1,176895,1,1,1,'SH',1,0.992024,1818,991097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1789, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1818}}',375.385,120338207,2111322,NULL,'2015-11-29 07:57:02',1448783822,NULL),(1843821855,1301099,1,927446,1,1,1,'A',1,0.949359,675,928108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 709}, \"maximum_statistics\": {\"great\": 780}}',375.667,130082791,925482,NULL,'2017-04-13 12:12:14',1492085534,NULL),(1841955657,1301099,1,192573,1,1,1,'A',1,0.989551,3625,918853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 7518, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',375.895,127299883,7739004,NULL,'2016-11-07 16:33:51',1478536431,NULL),(1836883633,1301099,1,155101,1,1,1,'SH',1,0.993197,882,993103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 870}, \"maximum_statistics\": {\"great\": 882}}',376.019,119101078,1113948,NULL,'2015-09-25 13:32:22',1443187942,NULL),(1837182828,1301099,1,104400,1,1,1,'SH',1,0.995495,888,1001328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 880}, \"maximum_statistics\": {\"great\": 888}}',376.032,119636744,1011582,NULL,'2015-10-24 08:16:15',1445674575,NULL),(1846449949,1301099,1,314179,0,1,1,'A',1,0.948124,369,438034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 830}, \"maximum_statistics\": {\"great\": 906}}',376.411,134290571,574718,NULL,'2017-11-26 19:16:38',1511723798,NULL),(1842734198,1301099,1,981217,1,1,1,'SH',1,0.995471,1104,999719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1104}}',376.505,128452256,1313646,NULL,'2017-01-14 00:55:38',1484355338,NULL),(1836861972,1301099,1,117847,1,1,1,'SH',1,0.997746,1331,985565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1331}}',376.751,119171947,1625028,NULL,'2015-09-28 21:28:16',1443475696,NULL),(1842619102,1301099,1,235096,0,1,1,'A',1,0.962338,382,469680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',376.915,128429936,278966,NULL,'2017-01-12 19:00:59',1484247659,NULL),(1846464858,1301099,1,1360252,1,1,1,'A',1,0.960267,1302,460248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 1759}, \"maximum_statistics\": {\"great\": 1875}}',377.86,134296152,1431408,NULL,'2017-11-27 04:10:16',1511755816,NULL),(1837607959,1301099,1,157233,1,1,1,'SH',1,0.998851,1305,1003884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1305}}',378.358,120424423,1652130,NULL,'2015-12-04 10:21:05',1449224465,NULL),(1843029298,1301099,1,805871,1,1,1,'SH',1,0.998292,878,1006085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 875, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 878}}',379.112,128946229,1154760,NULL,'2017-02-09 18:50:11',1486666211,NULL),(1841626276,1301099,1,293511,0,1,1,'A',1,0.971993,363,936773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 576}, \"maximum_statistics\": {\"great\": 607}}',379.163,126693193,657549,NULL,'2016-10-03 04:15:44',1475468144,NULL),(1845667124,1301099,1,557818,0,1,1,'A',1,0.996956,976,941964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1314}}',379.48,133042377,1491430,NULL,'2017-09-18 16:52:01',1505753521,NULL),(1843691887,1301099,1,149087,0,1,1,'A',1,0.981961,599,493004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1045, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1081}}',379.988,129973010,801774,NULL,'2017-04-07 14:59:01',1491577141,NULL),(1844077771,1301099,1,87650,1,1,1,'SH',1,0.987931,1160,533594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1160}}',380.114,130536983,938524,NULL,'2017-05-07 20:53:35',1494190415,NULL),(1838751318,1301099,1,648184,1,1,1,'SH',1,0.993122,945,994247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 932, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 945}}',380.265,122317794,1099518,NULL,'2016-03-03 21:22:31',1457040151,NULL),(1842260985,1301099,1,77710,0,1,1,'A',1,0.97241,820,992124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 845, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',380.56,127710541,1055013,NULL,'2016-12-02 14:57:11',1480690631,NULL),(1841594629,1301099,1,353052,1,1,1,'SH',1,0.981328,723,1036011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 696}, \"maximum_statistics\": {\"great\": 723}}',380.621,126739814,872344,NULL,'2016-10-06 08:53:39',1475744019,NULL),(1836857712,1301099,1,704083,1,1,1,'SH',1,0.99052,1635,963391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1604, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1635}}',380.811,119100956,2017998,NULL,'2015-09-25 13:26:07',1443187567,NULL),(1842043551,1301099,1,478267,1,1,1,'S',1,0.964467,985,943416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 915}, \"maximum_statistics\": {\"great\": 985}}',380.835,127371493,1194881,NULL,'2016-11-12 07:25:30',1478935530,NULL),(1844005303,1301099,1,229726,0,1,1,'A',1,0.941217,481,443825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 643}, \"maximum_statistics\": {\"great\": 723}}',380.915,130474198,498242,NULL,'2017-05-04 17:21:00',1493918460,NULL),(1837756937,1301099,1,89496,1,1,1,'SH',1,0.988683,972,1064436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 950, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 1}}',381.085,120642986,1296299,NULL,'2015-12-15 10:16:41',1450174601,NULL),(1842299267,1301099,1,137559,1,1,1,'SH',1,0.989183,1248,1056818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1248}}',381.419,127760580,1628477,NULL,'2016-12-05 02:53:02',1480906382,NULL),(1841613050,1301099,1,635009,1,1,1,'S',1,0.970794,856,954828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 806}, \"maximum_statistics\": {\"great\": 856}}',382.046,126692372,1006206,NULL,'2016-10-03 02:17:11',1475461031,NULL),(1842295865,1301099,1,179231,1,1,1,'A',1,0.983427,731,866186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 1906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1961}}',382.639,127805231,2070790,NULL,'2016-12-08 00:54:11',1481158451,NULL),(1842499076,1301099,1,750069,1,1,1,'SH',1,0.996465,990,999906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 983, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 990}}',382.781,128196863,1228020,NULL,'2016-12-30 06:43:03',1483080183,NULL),(1837424560,1301099,1,709820,1,1,1,'SH',1,0.995074,2030,990495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2010, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2030}}',383.546,120044428,2468196,NULL,'2015-11-14 08:11:51',1447488711,NULL),(1844424871,1301099,1,187015,1,1,1,'SH',1,0.978648,843,950923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 807, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 843}}',384.152,131118384,1067376,NULL,'2017-06-08 16:27:17',1496939237,NULL),(1841312754,1301099,1,252518,1,1,1,'S',1,0.986729,1281,980100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1281}}',384.63,126370878,1610391,NULL,'2016-09-15 09:17:47',1473931067,NULL),(1838016204,1301099,1,770170,1,1,1,'SH',1,0.986717,1054,1066402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1026, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1054}}',384.935,120947862,1370082,NULL,'2015-12-29 12:52:14',1451393534,NULL),(1841370506,1301099,1,717067,1,1,1,'S',1,0.987069,580,1000655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',385.36,126352629,736255,NULL,'2016-09-14 07:15:53',1473837353,NULL),(1844012464,1301099,1,112916,0,1,1,'A',1,0.987575,326,498871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 1145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1167}}',385.887,130537209,791718,NULL,'2017-05-07 21:09:27',1494191367,NULL),(1842329514,1301099,1,200145,1,1,1,'SH',1,0.984601,552,1065718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',385.987,127760224,651154,NULL,'2016-12-05 02:03:57',1480903437,NULL),(1836783246,1301099,1,191565,1,1,1,'SH',1,0.998825,851,1008206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 849}, \"maximum_statistics\": {\"great\": 851}}',386.435,118958594,993594,NULL,'2015-09-17 17:56:15',1442512575,NULL),(1844028734,1301099,1,121334,0,1,1,'A',1,0.961538,1085,902076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 1294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1378}}',386.582,130426068,1602323,NULL,'2017-05-01 20:14:25',1493669665,NULL),(1843857876,1301099,1,163846,0,1,1,'SH',1,0.9945,1000,544821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 989}, \"maximum_statistics\": {\"great\": 1000}}',386.719,130086540,796640,NULL,'2017-04-13 15:15:02',1492096502,NULL),(1841727954,1301099,1,116351,1,1,1,'S',1,0.987123,1126,1000918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1097, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1126}}',386.882,126901432,1373320,NULL,'2016-10-15 16:33:19',1476549199,NULL),(1842650427,1301099,1,417032,0,1,1,'A',1,0.983719,627,515576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 1554}, \"maximum_statistics\": {\"great\": 1597}}',386.933,128428281,1145590,NULL,'2017-01-12 16:54:53',1484240093,NULL),(1837755150,1301099,1,207134,1,1,1,'SH',1,0.998708,1548,1010941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1548}}',387.241,120532745,1865688,NULL,'2015-12-09 20:15:59',1449692159,NULL),(1842266557,1301099,1,956374,1,1,1,'A',1,0.990907,2687,972830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 3997, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 4069}}',387.501,127781087,4888957,NULL,'2016-12-06 12:50:29',1481028629,NULL),(1841681652,1301099,1,326926,1,1,1,'A',1,0.982466,1131,975900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 2619}, \"maximum_statistics\": {\"great\": 2709, \"legacy_combo_increase\": 8}}',387.599,126692986,3295335,NULL,'2016-10-03 03:45:33',1475466333,NULL),(1843712905,1301099,1,751192,0,1,1,'A',1,0.9763,1435,505045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 1459, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1519}}',387.698,129973665,1232409,NULL,'2017-04-07 15:28:40',1491578920,NULL),(1837667173,1301099,1,328371,1,1,1,'A',1,0.991879,1117,977135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 2123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2155}}',388.572,120472049,2569912,NULL,'2015-12-06 12:34:05',1449405245,NULL),(1843854748,1301099,1,58009,1,1,1,'SH',1,0.980667,750,1045104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 721}, \"maximum_statistics\": {\"great\": 750}}',389.226,130122252,964475,NULL,'2017-04-15 11:58:51',1492257531,NULL),(1837627251,1301099,1,696201,1,1,1,'A',1,0.995861,1188,976690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1208}}',389.32,120339000,1455054,NULL,'2015-11-29 08:49:28',1448786968,NULL),(1836873914,1301099,1,152961,0,1,1,'A',1,0.995141,1025,978283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1029}}',389.337,119172308,1132740,NULL,'2015-09-28 22:17:05',1443478625,NULL),(1842672542,1301099,1,143931,0,1,1,'SH',1,0.988636,1100,513229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',389.572,128428162,911684,NULL,'2017-01-12 16:45:30',1484239530,NULL),(1846476069,1301099,1,1363571,1,1,1,'SH',1,0.991627,1254,528765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1254}}',389.653,134292939,1003704,NULL,'2017-11-26 22:29:57',1511735397,NULL),(1842976581,1301099,1,1067687,1,1,1,'A',1,0.96786,960,997645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1369}}',389.915,128964490,1713921,NULL,'2017-02-10 20:06:52',1486757212,NULL),(1841588097,1301099,1,98825,1,1,1,'A',1,0.995794,1270,987761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 2009, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',390.23,126743778,2419308,NULL,'2016-10-06 14:29:47',1475764187,NULL),(1842687572,1301099,1,150785,0,1,1,'SH',1,0.980833,600,525546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 577}, \"maximum_statistics\": {\"great\": 600}}',390.583,128444900,460258,NULL,'2017-01-13 16:31:23',1484325083,NULL),(1844991917,1301099,1,1313652,1,1,1,'S',1,0.997464,2169,935092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2169}}',390.636,131794149,2482090,NULL,'2017-07-14 13:49:55',1500040195,NULL),(1841597309,1301099,1,778483,1,1,1,'SH',1,0.986066,933,965567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 907, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 933}}',390.854,126746204,1129615,NULL,'2016-10-06 17:24:25',1475774665,NULL),(1838994963,1301099,1,866288,1,1,1,'SH',1,0.997501,2201,1005771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',390.91,122457933,2710218,NULL,'2016-03-10 20:02:54',1457640174,NULL),(1877209420,1301099,1,661517,1,1,1,'S',1,0.989182,1063,912991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1063}}',391.168,180757590,1217780,NULL,'2023-09-13 04:01:39',1694577699,NULL),(1843827365,1301099,1,1172439,1,1,1,'A',1,0.984671,1070,903703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1076, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1109}}',391.245,130172866,1248200,NULL,'2017-04-18 02:21:37',1492482097,NULL),(1841327547,1301099,1,415201,1,1,1,'S',1,0.989524,525,998188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',391.277,126370741,629369,NULL,'2016-09-15 09:04:21',1473930261,NULL),(1841590605,1301099,1,206273,0,1,1,'A',1,0.984026,1005,1013856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1252}}',391.714,126692716,1560860,NULL,'2016-10-03 03:02:06',1475463726,NULL),(1842647998,1301099,1,252518,0,1,1,'SH',1,0.995706,1281,530071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1281}}',391.773,128443546,1053452,NULL,'2017-01-13 15:11:00',1484320260,NULL),(1841617904,1301099,1,220928,1,1,1,'S',1,0.983559,517,988707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 500}, \"maximum_statistics\": {\"great\": 517}}',391.836,126694542,636350,NULL,'2016-10-03 07:19:07',1475479147,NULL),(1842241477,1301099,1,71514,1,1,1,'SH',1,0.987597,645,1063469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',391.968,127760477,806100,NULL,'2016-12-05 02:38:57',1480905537,NULL),(1842030673,1301099,1,131290,1,1,1,'SH',1,0.991541,1064,987767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1046, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',392.01,127354119,1157640,NULL,'2016-11-11 11:01:19',1478862079,NULL),(1842283298,1301099,1,412493,1,1,1,'SH',1,0.991796,1158,1059655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1158}}',392.086,127760443,1491416,NULL,'2016-12-05 02:33:47',1480905227,NULL),(1842010510,1301099,1,998269,0,1,1,'A',1,0.986168,834,950076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 952, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',392.484,127353334,1096278,NULL,'2016-11-11 09:54:15',1478858055,NULL),(1841424414,1301099,1,858682,1,1,1,'A',1,0.991927,649,967246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 976, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 991}}',393.309,126336615,1150250,NULL,'2016-09-13 07:11:42',1473750702,NULL),(1844275630,1301099,1,818080,0,1,1,'A',1,0.985363,481,897345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',393.339,130815134,888940,NULL,'2017-05-23 06:51:56',1495522316,NULL),(1843698218,1301099,1,1203661,1,1,1,'A',1,0.985222,1590,905034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 2173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',393.558,129925487,2437626,NULL,'2017-04-04 17:02:14',1491325334,NULL),(1842002539,1301099,1,844714,1,1,1,'SH',1,0.996512,2150,988725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2135, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',393.611,127292441,2653776,NULL,'2016-11-07 04:32:33',1478493153,NULL),(1843142185,1301099,1,836037,1,1,1,'SH',1,0.993982,997,995863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 985}, \"maximum_statistics\": {\"great\": 997}}',393.921,129138359,1228470,NULL,'2017-02-19 21:15:52',1487538952,NULL),(1842692480,1301099,1,281558,0,1,1,'SH',1,0.98495,598,526801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 580}, \"maximum_statistics\": {\"great\": 598}}',395.023,128429421,456094,NULL,'2017-01-12 18:22:08',1484245328,NULL),(1844070090,1301099,1,1112372,0,1,1,'A',1,0.97741,185,471188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 638}, \"maximum_statistics\": {\"great\": 664}}',395.049,130512056,399922,NULL,'2017-05-06 16:38:04',1494088684,NULL),(1842309741,1301099,1,438738,1,1,1,'SH',1,0.986766,869,1042165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 869}}',395.446,127760462,1065650,NULL,'2016-12-05 02:36:56',1480905416,NULL),(1842667806,1301099,1,141936,1,1,1,'SH',1,0.985409,1028,531081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 998}, \"maximum_statistics\": {\"great\": 1028}}',395.74,128428856,839882,NULL,'2017-01-12 17:36:27',1484242587,NULL),(1843795514,1301099,1,659571,0,1,1,'SH',1,0.9984,625,542229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',396.479,130121656,496731,NULL,'2017-04-15 11:27:48',1492255668,NULL),(1844398183,1301099,1,245124,1,1,1,'A',1,0.99041,1646,952714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 3029, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3076}}',396.86,131118212,3436817,NULL,'2017-06-08 16:13:12',1496938392,NULL),(1841563531,1301099,1,498602,1,1,1,'A',1,0.976167,1004,975446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 961}, \"maximum_statistics\": {\"great\": 1007}}',397.116,126693208,1197423,NULL,'2016-10-03 04:18:07',1475468287,NULL),(1845702246,1301099,1,941146,1,1,1,'SH',1,0.988436,908,922451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 908}}',397.42,133040551,1031466,NULL,'2017-09-18 14:54:59',1505746499,NULL),(1842668829,1301099,1,724040,1,1,1,'SH',1,0.990718,808,985147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 793, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',397.534,128249324,923400,NULL,'2017-01-02 04:26:00',1483331160,NULL),(1844014315,1301099,1,813300,1,1,1,'A',1,0.942257,516,835501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1143}}',397.921,130432985,1191025,NULL,'2017-05-02 09:29:23',1493717363,NULL),(1841713337,1301099,1,642555,0,1,1,'SH',1,0.994643,1680,535475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1680}}',398.108,126849526,1343893,NULL,'2016-10-12 16:38:10',1476290290,NULL),(1841633033,1301099,1,657360,1,1,1,'S',1,0.976686,1394,963699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1394}}',398.351,126832516,1710892,NULL,'2016-10-11 13:59:54',1476194394,NULL),(1842322599,1301099,1,784270,1,1,1,'A',1,0.982224,1749,951134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 2117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2194}}',398.686,127678591,2579218,NULL,'2016-11-30 12:28:59',1480508939,NULL),(1842751184,1301099,1,123031,1,1,1,'A',1,0.981763,650,1027199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',399.024,128450121,827121,NULL,'2017-01-13 22:13:18',1484345598,NULL),(1843795420,1301099,1,738570,0,1,1,'SH',1,0.990269,1336,527176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1336}}',399.047,130158424,1086717,NULL,'2017-04-17 07:42:05',1492414925,NULL),(1840468896,1301099,1,781876,1,1,1,'SH',1,0.997128,1741,1000831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1731, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',399.621,124988177,2073504,NULL,'2016-07-04 14:21:47',1467642107,NULL),(1841371233,1301099,1,221408,1,1,1,'S',1,0.988679,530,1012183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',399.68,126352545,644859,NULL,'2016-09-14 07:05:16',1473836716,NULL),(1846545809,1301099,1,1398311,1,1,1,'S',1,0.980354,1018,901389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 978, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1018}}',399.916,134293386,1146180,NULL,'2017-11-26 23:15:55',1511738155,NULL),(1842597784,1301099,1,111297,0,1,1,'SH',1,0.992205,898,544077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 884}, \"maximum_statistics\": {\"great\": 898}}',400.038,128444426,723219,NULL,'2017-01-13 16:04:48',1484323488,NULL),(1837549842,1301099,1,720267,1,1,1,'SH',1,0.994485,1632,994152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1614, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1632}}',400.702,120276416,1975782,NULL,'2015-11-26 08:15:21',1448525721,NULL),(1845778321,1301099,1,255611,0,1,1,'A',1,0.967258,313,467300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 695}, \"maximum_statistics\": {\"great\": 733}}',400.707,132960959,498193,NULL,'2017-09-14 11:24:57',1505388297,NULL),(1842692001,1301099,1,101732,1,1,1,'A',1,0.996074,2397,989043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 2402, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',401.268,128359535,2968679,NULL,'2017-01-08 09:47:58',1483868878,NULL),(1837539407,1301099,1,572587,1,1,1,'SH',1,0.993697,952,993392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 940, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 952}}',401.534,120275653,1179744,NULL,'2015-11-26 06:55:08',1448520908,NULL),(1844148712,1301099,1,121334,0,1,1,'A',1,0.970972,1090,488820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 1319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1378}}',401.633,130707233,1053971,NULL,'2017-05-17 11:18:55',1495019935,NULL),(1843650765,1301099,1,956273,1,1,1,'A',1,0.984264,787,920712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 2476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2542}}',401.686,129974603,2749610,NULL,'2017-04-07 16:22:21',1491582141,NULL),(1842277707,1301099,1,756202,1,1,1,'SH',1,0.990557,1006,976591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 987, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1006}}',402.41,127804805,1303800,NULL,'2016-12-08 00:03:27',1481155407,NULL),(1845745628,1301099,1,871924,0,1,1,'A',1,0.990506,716,964640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1106}}',402.435,133040691,1188396,NULL,'2017-09-18 15:02:22',1505746942,NULL),(1844017958,1301099,1,725277,1,1,1,'SH',1,0.980944,551,1032188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',402.574,130485829,670924,NULL,'2017-05-05 11:25:02',1493983502,NULL),(1837722877,1301099,1,158564,1,1,1,'A',1,0.988593,1130,1045940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1315}}',402.771,120641921,1648772,NULL,'2015-12-15 08:48:09',1450169289,NULL),(1842703232,1301099,1,1146971,1,1,1,'SH',1,0.994744,761,996508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 753, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 761}}',402.772,128378318,959478,NULL,'2017-01-09 12:18:35',1483964315,NULL),(1843692752,1301099,1,1142412,0,1,1,'SH',1,0.990658,1338,527216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1338}}',402.888,129926854,1068388,NULL,'2017-04-04 18:49:15',1491331755,NULL),(1842691334,1301099,1,368400,0,1,1,'A',1,0.978121,599,480263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 747}, \"maximum_statistics\": {\"great\": 777}}',402.999,128444811,548874,NULL,'2017-01-13 16:27:02',1484324822,NULL),(1844991863,1301099,1,1313652,1,1,1,'A',1,0.985247,1687,945312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 2106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2169}}',403.01,131782725,2471730,NULL,'2017-07-13 21:58:57',1499983137,NULL),(1841576078,1301099,1,197137,1,1,1,'A',1,0.97549,1113,958589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1122}}',403.216,126693313,1392290,NULL,'2016-10-03 04:32:48',1475469168,NULL),(1836859613,1301099,1,179233,1,1,1,'SH',1,0.996487,1708,995031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1708}}',404.108,119079215,2055180,NULL,'2015-09-24 07:09:14',1443078554,NULL),(1837895537,1301099,1,406755,1,1,1,'SH',1,0.993163,1097,992950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1097}}',404.238,120793918,1348098,NULL,'2015-12-22 13:29:51',1450790991,NULL),(1837672023,1301099,1,716389,1,1,1,'SH',1,0.977891,588,1038486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 562, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588}}',404.685,120310490,769090,NULL,'2015-11-28 02:51:28',1448679088,NULL),(1843827369,1301099,1,1172439,1,1,1,'A',1,0.974752,627,916971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1056, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1109}}',404.818,130173021,1237481,NULL,'2017-04-18 02:41:40',1492483300,NULL),(1837681346,1301099,1,526749,1,1,1,'A',1,0.996957,1816,958071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1961, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1972}}',404.952,120406442,2346584,NULL,'2015-12-03 08:32:41',1449131561,NULL),(1844113225,1301099,1,220928,0,1,1,'SH',1,0.992263,517,541920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',404.955,130527330,426408,NULL,'2017-05-07 11:14:25',1494155665,NULL),(1843855526,1301099,1,221408,0,1,1,'SH',1,0.992453,530,546854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 522}, \"maximum_statistics\": {\"great\": 530}}',405.584,130097078,427096,NULL,'2017-04-14 06:34:01',1492151641,NULL),(1843677423,1301099,1,350404,0,1,1,'A',1,0.970819,555,479818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 846}, \"maximum_statistics\": {\"great\": 891}}',405.635,129958753,596286,NULL,'2017-04-06 18:29:01',1491503341,NULL),(1844249481,1301099,1,1047870,0,1,1,'A',1,0.963038,455,464475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 1846, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1975}}',405.835,130673392,1448511,NULL,'2017-05-15 05:58:10',1494827890,NULL),(1843966371,1301099,1,936050,1,1,1,'A',1,0.981116,1583,948374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 2300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2383}}',406.104,130384078,2738424,NULL,'2017-04-29 18:11:44',1493489504,NULL),(1840647280,1301099,1,85608,1,1,1,'SH',1,0.985653,697,1048604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 677}, \"maximum_statistics\": {\"great\": 697}}',406.559,125126790,906300,NULL,'2016-07-11 17:51:09',1468259469,NULL),(1837272852,1301099,1,208560,1,1,1,'SH',1,0.997306,1299,1006697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',407.334,119699023,1551504,NULL,'2015-10-27 05:59:44',1445925584,NULL),(1844022256,1301099,1,635009,0,1,1,'SH',1,0.994743,856,544306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 847, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 856}}',407.906,130526987,683010,NULL,'2017-05-07 10:52:04',1494154324,NULL),(1846557083,1301099,1,1463029,1,1,1,'SH',1,0.995103,1021,979747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1011, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1021}}',409.494,134296076,1252110,NULL,'2017-11-27 04:02:51',1511755371,NULL),(1841709235,1301099,1,206233,1,1,1,'A',1,0.980492,1082,967746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1179}}',409.996,126952647,1369547,NULL,'2016-10-18 16:22:07',1476807727,NULL),(1842711071,1301099,1,185475,0,1,1,'SH',1,0.990087,807,538209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 791}, \"maximum_statistics\": {\"great\": 807}}',410.033,128443833,612510,NULL,'2017-01-13 15:29:19',1484321359,NULL),(1841568539,1301099,1,149087,0,1,1,'A',1,0.973635,1060,984295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1026, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1081}}',410.113,126831128,1332866,NULL,'2016-10-11 12:26:37',1476188797,NULL),(1841537882,1301099,1,981478,1,1,1,'SH',1,0.992491,799,1081771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 787}, \"maximum_statistics\": {\"great\": 799}}',410.211,126580247,1013524,NULL,'2016-09-26 16:58:04',1474909084,NULL),(1837978328,1301099,1,161847,1,1,1,'SH',1,0.989414,1228,1067316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1228}}',411.028,121005086,1606783,NULL,'2016-01-01 04:25:49',1451622349,NULL),(1836869628,1301099,1,120132,1,1,1,'SH',1,0.997352,1888,1006871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1878, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1888}}',411.286,119164638,2297892,NULL,'2015-09-28 12:43:42',1443444222,NULL),(1844068712,1301099,1,190723,1,1,1,'S',1,0.976793,1185,961226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1185}}',411.596,130425878,1423550,NULL,'2017-05-01 20:00:07',1493668807,NULL),(1841679472,1301099,1,53310,1,1,1,'SH',1,0.990819,708,1074782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 695}, \"maximum_statistics\": {\"great\": 708}}',412.314,126693071,915930,NULL,'2016-10-03 03:58:48',1475467128,NULL),(1842000623,1301099,1,287463,1,1,1,'A',1,0.968333,838,929039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1500}}',412.788,127308755,1791381,NULL,'2016-11-08 08:59:46',1478595586,NULL),(1841729289,1301099,1,371219,1,1,1,'SH',1,0.986023,2039,961610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1982, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2039}}',412.853,126848623,2629968,NULL,'2016-10-12 15:35:19',1476286519,NULL),(1837200416,1301099,1,557818,1,1,1,'SH',1,0.99277,1314,992816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1314}}',413.358,119604168,1580496,NULL,'2015-10-22 19:59:36',1445543976,NULL),(1843852110,1301099,1,478267,0,1,1,'SH',1,0.987817,985,539841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 961, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',413.821,130080309,799882,NULL,'2017-04-13 09:32:36',1492075956,NULL),(1837702987,1301099,1,470278,1,1,1,'SH',1,0.983266,747,1051607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',413.827,120374569,938957,NULL,'2015-12-01 10:14:48',1448964888,NULL),(1846548886,1301099,1,1240974,0,1,1,'A',1,0.961124,739,469058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1299}}',414.56,134290336,939129,NULL,'2017-11-26 19:01:46',1511722906,NULL),(1842307245,1301099,1,506018,1,1,1,'SH',1,0.993321,1572,989392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1551, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1572}}',414.933,127665769,1873452,NULL,'2016-11-29 14:23:13',1480429393,NULL),(1843792837,1301099,1,657360,0,1,1,'A',1,0.996055,1250,536033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1394}}',415.952,130121895,1103700,NULL,'2017-04-15 11:41:02',1492256462,NULL),(1842805757,1301099,1,197137,0,1,1,'A',1,0.991087,613,525833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1122}}',416.015,128449905,896660,NULL,'2017-01-13 21:55:46',1484344546,NULL),(1842324019,1301099,1,1056236,1,1,1,'A',1,0.983419,2511,962767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 2451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2533}}',417.275,127760856,2921910,NULL,'2016-12-05 03:32:35',1480908755,NULL),(1837826289,1301099,1,239234,1,1,1,'SH',1,0.987531,1203,1060872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1203}}',417.987,120643406,1543449,NULL,'2015-12-15 10:49:29',1450176569,NULL),(1846437370,1301099,1,1347774,1,1,1,'SH',1,0.993691,951,974121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 939, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 951}}',418.099,134295990,1137948,NULL,'2017-11-27 03:55:54',1511754954,NULL),(1844002980,1301099,1,108763,0,1,1,'A',1,0.98941,1321,526507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1322}}',418.162,130527076,1036385,NULL,'2017-05-07 10:57:51',1494154671,NULL),(1842218914,1301099,1,62760,1,1,1,'A',1,0.994631,713,1068361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 738}, \"maximum_statistics\": {\"great\": 745}}',418.409,127760621,942820,NULL,'2016-12-05 02:58:38',1480906718,NULL),(1841573487,1301099,1,195531,1,1,1,'S',1,0.992929,495,1018960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',418.579,126725401,581100,NULL,'2016-10-05 10:18:42',1475662722,NULL),(1844068798,1301099,1,190723,0,1,1,'A',1,0.98903,635,520656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1185}}',419.298,130527371,911542,NULL,'2017-05-07 11:17:39',1494155859,NULL),(1842259309,1301099,1,123130,1,1,1,'SH',1,0.977449,643,1023079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',419.669,127710080,794993,NULL,'2016-12-02 14:30:20',1480689020,NULL),(1842316280,1301099,1,916603,1,1,1,'SH',1,0.995622,4340,995875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 4302, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',419.951,127780722,5121690,NULL,'2016-12-06 12:23:46',1481027026,NULL),(1846509308,1301099,1,1378838,0,1,1,'A',1,0.966598,477,464754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 1842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1946}}',420.409,134296350,1308075,NULL,'2017-11-27 04:28:16',1511756896,NULL),(1842648890,1301099,1,711835,1,1,1,'SH',1,0.996951,2296,1003992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2282, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2296}}',421.079,128291397,3149700,NULL,'2017-01-04 15:29:55',1483543795,NULL),(1842309929,1301099,1,185475,1,1,1,'SH',1,0.972119,807,1019998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 762}, \"maximum_statistics\": {\"great\": 807}}',421.198,127760721,957758,NULL,'2016-12-05 03:10:15',1480907415,NULL),(1843849547,1301099,1,102998,0,1,1,'A',1,0.978723,361,500155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 632}, \"maximum_statistics\": {\"great\": 658}}',421.266,130080638,470260,NULL,'2017-04-13 09:57:53',1492077473,NULL),(1841737569,1301099,1,1025779,1,1,1,'A',1,0.990385,1067,946997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1735, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1768}}',424.194,126848960,2175360,NULL,'2016-10-12 16:01:47',1476288107,NULL),(1842213129,1301099,1,719587,1,1,1,'A',1,0.993994,837,974386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 988, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',424.379,127804665,1100220,NULL,'2016-12-07 23:48:17',1481154497,NULL),(1837229596,1301099,1,156706,1,1,1,'SH',1,0.985512,1484,1060840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1441, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1484}}',424.4,119719260,1916807,NULL,'2015-10-28 09:45:46',1446025546,NULL),(1843789093,1301099,1,339131,0,1,1,'A',1,0.989286,577,518048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 964}, \"maximum_statistics\": {\"great\": 980}}',425.022,130122556,723299,NULL,'2017-04-15 12:14:43',1492258483,NULL),(1844322712,1301099,1,1193146,1,1,1,'S',1,0.995351,968,945041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 959, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 968}}',425.213,130999483,1167100,NULL,'2017-06-02 09:21:50',1496395310,NULL),(1844173289,1301099,1,549211,1,1,1,'A',1,0.988036,829,911028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 1190, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1212}}',425.353,130666878,1365894,NULL,'2017-05-14 18:28:27',1494786507,NULL),(1845671712,1301099,1,1273614,1,1,1,'A',1,0.998096,1535,1003128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1576}}',425.802,133043223,1929582,NULL,'2017-09-18 17:59:29',1505757569,NULL),(1840550501,1301099,1,234891,1,1,1,'SH',1,0.983691,1073,1038901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1038, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1073}}',425.941,125127262,1368436,NULL,'2016-07-11 18:26:15',1468261575,NULL),(1843060934,1301099,1,1167707,1,1,1,'SH',1,0.99457,2210,998017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2210}}',426.207,129013582,2627928,NULL,'2017-02-13 07:30:15',1486971015,NULL),(1843815058,1301099,1,87497,0,1,1,'A',1,0.981622,753,514968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 763}, \"maximum_statistics\": {\"great\": 789}}',426.939,130086034,618240,NULL,'2017-04-13 14:45:59',1492094759,NULL),(1841987371,1301099,1,114207,1,1,1,'SH',1,0.993056,1080,1074503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1065, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1080}}',426.944,127350760,1385955,NULL,'2016-11-11 04:35:51',1478838951,NULL),(1842992351,1301099,1,781859,1,1,1,'SH',1,0.988789,1115,980681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1090, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1115}}',427.482,128962141,1381722,NULL,'2017-02-10 17:19:33',1486747173,NULL),(1844141226,1301099,1,903185,0,1,1,'A',1,0.978511,1239,501039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1922}, \"maximum_statistics\": {\"great\": 2001}}',427.655,130708241,1473292,NULL,'2017-05-17 12:32:58',1495024378,NULL),(1843828616,1301099,1,1017971,1,1,1,'SH',1,0.987255,1530,1046660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1530}}',428.3,130160569,1949328,NULL,'2017-04-17 10:34:09',1492425249,NULL),(1844240713,1301099,1,1162312,0,1,1,'A',1,0.954332,830,452902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 1373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1489}}',428.34,130772664,1126646,NULL,'2017-05-20 20:21:48',1495311708,NULL),(1837988736,1301099,1,49542,1,1,1,'SH',1,0.991992,999,1076723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 983, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',428.513,121075152,1388117,NULL,'2016-01-04 12:18:16',1451909896,NULL),(1842203765,1301099,1,101368,1,1,1,'SH',1,0.986498,1185,1061003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1185}}',428.907,127760313,1531981,NULL,'2016-12-05 02:15:57',1480904157,NULL),(1844006636,1301099,1,230218,0,1,1,'A',1,0.981678,603,509853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',430.114,130485560,968759,NULL,'2017-05-05 11:04:54',1493982294,NULL),(1843838229,1301099,1,287463,0,1,1,'A',1,0.99,1217,525037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1500}}',431.199,130086464,1199810,NULL,'2017-04-13 15:11:03',1492096263,NULL),(1842204271,1301099,1,994817,1,1,1,'SH',1,0.987707,1749,964880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1749}}',432.284,127725194,2084231,NULL,'2016-12-03 10:25:03',1480760703,NULL),(1845841599,1301099,1,217280,0,1,1,'A',1,0.959854,624,468205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1370}}',432.313,133163289,939289,NULL,'2017-09-25 15:15:54',1506352554,NULL),(1836739140,1301099,1,383455,1,1,1,'SH',1,0.99478,2778,995606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2749, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',432.526,118958973,3611460,NULL,'2015-09-17 18:25:46',1442514346,NULL),(1841943618,1301099,1,1082699,1,1,1,'A',1,0.994489,2342,991737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 2603, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2631}}',432.709,127160096,3045324,NULL,'2016-10-30 14:28:38',1477837718,NULL),(1845619455,1301099,1,1307348,0,1,1,'SH',1,0.993932,824,538894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 814, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 824}}',432.814,132932265,710991,NULL,'2017-09-12 13:36:53',1505223413,NULL),(1842010292,1301099,1,997755,1,1,1,'SH',1,0.993346,2555,980776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2521, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2555}}',433.122,127353668,3262290,NULL,'2016-11-11 10:23:50',1478859830,NULL),(1842582231,1301099,1,920487,1,1,1,'SH',1,0.992897,1267,984544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1249, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1267}}',433.451,128224212,1654488,NULL,'2016-12-31 16:48:18',1483202898,NULL),(1837670441,1301099,1,174316,1,1,1,'SH',1,0.993719,1194,981719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1179, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1194}}',433.659,120425261,1438320,NULL,'2015-12-04 11:21:48',1449228108,NULL),(1845637434,1301099,1,1317298,1,1,1,'SH',1,0.991699,783,530001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 770}, \"maximum_statistics\": {\"great\": 783}}',434.336,132931617,615300,NULL,'2017-09-12 12:58:15',1505221095,NULL),(1842754772,1301099,1,174493,0,1,1,'SH',1,0.983051,826,504683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 798}, \"maximum_statistics\": {\"great\": 826}}',434.642,128450735,663846,NULL,'2017-01-13 22:53:43',1484348023,NULL),(1842304286,1301099,1,432180,1,1,1,'SH',1,0.988946,1357,1069367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1357}}',435.772,127760289,1756244,NULL,'2016-12-05 02:11:45',1480903905,NULL),(1844420135,1301099,1,350403,0,1,1,'A',1,0.974857,745,498106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 837}, \"maximum_statistics\": {\"great\": 875}}',438.631,131077613,629394,NULL,'2017-06-06 10:31:56',1496745116,NULL),(1840798657,1301099,1,661517,1,1,1,'SH',1,0.996237,1063,987470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1063}}',439.06,125587643,1275972,NULL,'2016-08-04 18:11:27',1470334287,NULL),(1843856078,1301099,1,1110481,0,1,1,'SH',1,0.990838,1528,532935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1528}}',439.447,130122214,1234700,NULL,'2017-04-15 11:57:07',1492257427,NULL),(1841883072,1301099,1,804440,1,1,1,'SH',1,0.991531,3129,985877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 3076}, \"maximum_statistics\": {\"great\": 3129}}',439.487,127155554,3665184,NULL,'2016-10-30 09:54:51',1477821291,NULL),(1842668855,1301099,1,801206,0,1,1,'SH',1,0.99271,1646,531310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1622}, \"maximum_statistics\": {\"great\": 1646}}',440.026,128428631,1346060,NULL,'2017-01-12 17:19:43',1484241583,NULL),(1842297237,1301099,1,91391,1,1,1,'SH',1,0.97783,1060,1041915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1060}}',440.077,127709897,1304866,NULL,'2016-12-02 14:18:00',1480688280,NULL),(1845014042,1301099,1,1065704,1,1,1,'SH',1,0.996144,1945,992764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1930, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1945}}',441.025,131794770,2484160,NULL,'2017-07-14 14:19:10',1500041950,NULL),(1842595778,1301099,1,221650,0,1,1,'A',1,0.997177,962,541179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1240}}',442.089,128443433,976100,NULL,'2017-01-13 15:03:06',1484319786,NULL),(1841619992,1301099,1,221650,1,1,1,'S',1,0.986694,1240,998669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1240}}',442.909,126692471,1524441,NULL,'2016-10-03 02:27:36',1475461656,NULL),(1842621270,1301099,1,687999,1,1,1,'A',1,0.993111,1976,971855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 2579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2613}}',444.829,128372705,3000704,NULL,'2017-01-09 02:18:26',1483928306,NULL),(1844959882,1301099,1,818554,1,1,1,'S',1,0.996707,911,937983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 905, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 911}}',445.107,131789892,1070570,NULL,'2017-07-14 09:24:38',1500024278,NULL),(1841935989,1301099,1,818554,1,1,1,'A',1,0.973655,610,903239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 911}}',446.426,127155249,1006656,NULL,'2016-10-30 09:35:27',1477820127,NULL),(1842251836,1301099,1,1082284,1,1,1,'SH',1,0.995179,2593,984848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2593}}',448.375,127665563,3180738,NULL,'2016-11-29 14:07:35',1480428455,NULL),(1844206086,1301099,1,1260015,0,1,1,'SH',1,0.990207,1736,534842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1702}, \"maximum_statistics\": {\"great\": 1736}}',448.411,130757455,1416568,NULL,'2017-05-20 06:28:53',1495261733,NULL),(1845790006,1301099,1,342847,0,1,1,'A',1,0.97454,480,501152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 883}, \"maximum_statistics\": {\"great\": 923}}',448.85,132961639,670918,NULL,'2017-09-14 12:20:07',1505391607,NULL),(1845669243,1301099,1,719063,0,1,1,'SH',1,0.991692,662,546729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 651}, \"maximum_statistics\": {\"great\": 662}}',449.132,132960941,535253,NULL,'2017-09-14 11:23:17',1505388197,NULL),(1842234305,1301099,1,545843,1,1,1,'SH',1,0.99609,1023,997271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1015, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1023}}',449.147,127687209,1244580,NULL,'2016-12-01 00:55:21',1480553721,NULL),(1844162752,1301099,1,919982,0,1,1,'SH',1,0.988871,1258,516063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1258}}',449.369,130758284,1015666,NULL,'2017-05-20 07:25:59',1495265159,NULL),(1846469798,1301099,1,1281042,1,1,1,'A',1,0.982828,1088,504871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 1692}, \"maximum_statistics\": {\"great\": 1747}}',449.719,134292595,1418070,NULL,'2017-11-26 22:00:41',1511733641,NULL),(1838012551,1301099,1,134259,1,1,1,'SH',1,0.982143,1372,1040361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1372}}',454.496,120927601,1778851,NULL,'2015-12-28 14:05:59',1451311559,NULL),(1842269289,1301099,1,887675,1,1,1,'A',1,0.989904,3205,976783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 3157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3219}}',455.16,127804945,3867966,NULL,'2016-12-08 00:18:07',1481156287,NULL),(1842279104,1301099,1,683188,1,1,1,'SH',1,0.994707,2456,994784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2430, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2456}}',455.176,127805110,3157818,NULL,'2016-12-08 00:38:14',1481157494,NULL),(1845708398,1301099,1,136184,0,1,1,'A',1,0.989736,1524,522171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1671}, \"maximum_statistics\": {\"great\": 1705}}',455.313,132961193,1367071,NULL,'2017-09-14 11:44:20',1505389460,NULL),(1843801036,1301099,1,261694,0,1,1,'SH',1,0.996464,707,543675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 702}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',456.024,130159294,562798,NULL,'2017-04-17 09:00:30',1492419630,NULL),(1841478195,1301099,1,818080,1,1,1,'SH',1,0.994731,854,994085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',456.441,126453521,980982,NULL,'2016-09-19 12:03:49',1474286629,NULL),(1841675773,1301099,1,93585,1,1,1,'A',1,0.997073,896,943447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1020, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',458.425,126757761,955527,NULL,'2016-10-07 13:05:08',1475845508,NULL),(1846506367,1301099,1,1159350,0,1,1,'A',1,0.985669,746,520092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1256}}',458.568,134259559,938078,NULL,'2017-11-25 11:45:04',1511610304,NULL),(1843762239,1301099,1,714761,0,1,1,'A',1,0.987,1060,512771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1949, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',458.676,130123080,1601765,NULL,'2017-04-15 12:42:10',1492260130,NULL),(1844143923,1301099,1,813388,0,1,1,'SH',1,0.987717,692,517989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',458.884,130696334,545600,NULL,'2017-05-16 16:11:15',1494951075,NULL),(1843733446,1301099,1,1053295,1,1,1,'SH',1,0.988051,1632,536334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1632}}',459.893,129926669,1360561,NULL,'2017-04-04 18:33:01',1491330781,NULL),(1846467370,1301099,1,1405884,1,1,1,'A',1,0.981952,1009,512200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1496}}',460.813,134290422,1145842,NULL,'2017-11-26 19:07:23',1511723243,NULL),(1842695627,1301099,1,814553,1,1,1,'SH',1,0.988149,1772,1066703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1730}, \"maximum_statistics\": {\"great\": 1772}}',462.865,128410525,2270280,NULL,'2017-01-11 14:57:41',1484146661,NULL),(1837536055,1301099,1,672474,1,1,1,'SH',1,0.991224,2222,986300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2183, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2222}}',465.337,120259650,2664792,NULL,'2015-11-25 08:42:30',1448440950,NULL),(1842595668,1301099,1,221441,0,1,1,'A',1,0.987603,1425,526570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1573}}',466.914,128444768,1278539,NULL,'2017-01-13 16:24:41',1484324681,NULL),(1844202952,1301099,1,92189,0,1,1,'A',1,0.990334,765,523114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1138}}',466.963,130707664,875816,NULL,'2017-05-17 11:50:25',1495021825,NULL),(1844074722,1301099,1,280112,0,1,1,'SH',1,0.986543,1189,534478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1189}}',467.427,130485497,997107,NULL,'2017-05-05 11:01:40',1493982100,NULL),(1842711973,1301099,1,190833,0,1,1,'SH',1,0.992042,1131,526744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1131}}',470.851,128444388,940814,NULL,'2017-01-13 16:02:37',1484323357,NULL),(1842770722,1301099,1,835691,1,1,1,'SH',1,0.994138,2900,992573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2866, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',472.381,128451125,3543684,NULL,'2017-01-13 23:22:23',1484349743,NULL),(1845760433,1301099,1,1103553,0,1,1,'A',1,0.991895,887,522620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1579}, \"maximum_statistics\": {\"great\": 1604}}',476.405,132960859,1331963,NULL,'2017-09-14 11:17:11',1505387831,NULL),(1844180504,1301099,1,931556,1,1,1,'SH',1,0.988591,2235,533521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2235}}',476.773,130695932,1837720,NULL,'2017-05-16 15:44:25',1494949465,NULL),(1844138942,1301099,1,722294,1,1,1,'SH',1,0.980095,1055,529982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1055}}',480.22,130696478,874778,NULL,'2017-05-16 16:21:59',1494951719,NULL),(1844166017,1301099,1,1182839,0,1,1,'SH',1,0.988785,535,530053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',480.674,130721023,424679,NULL,'2017-05-18 08:23:33',1495095813,NULL),(1843849558,1301099,1,102998,1,1,1,'SH',1,0.982523,658,1039279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',480.743,130080744,802660,NULL,'2017-04-13 10:05:12',1492077912,NULL),(1844425662,1301099,1,1240578,1,1,1,'SH',1,0.989182,2727,965166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2668}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',481.52,131116750,3192870,NULL,'2017-06-08 14:47:58',1496933278,NULL),(1844379440,1301099,1,1280900,1,1,1,'SH',1,0.992201,2372,975109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2372}}',481.842,130864999,2860956,NULL,'2017-05-26 05:45:25',1495777525,NULL),(1843761890,1301099,1,404827,0,1,1,'A',1,0.994424,704,537979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1076}}',481.977,130086297,851998,NULL,'2017-04-13 15:01:52',1492095712,NULL),(1842209922,1301099,1,718447,1,1,1,'SH',1,0.985979,1676,1063732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1629}, \"maximum_statistics\": {\"great\": 1676}}',483.433,127759740,2143610,NULL,'2016-12-05 01:04:45',1480899885,NULL),(1843807867,1301099,1,267841,0,1,1,'A',1,0.984654,1529,516160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 2719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2802}}',485.055,130080919,2172910,NULL,'2017-04-13 10:17:22',1492078642,NULL),(1845575032,1301099,1,1142649,1,1,1,'SH',1,0.976744,774,507774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',487.32,132932497,589728,NULL,'2017-09-12 13:52:21',1505224341,NULL),(1844379090,1301099,1,1273748,1,1,1,'A',1,0.983548,1323,526742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1550}}',488.444,130816620,1204893,NULL,'2017-05-23 09:40:53',1495532453,NULL),(1844112273,1301099,1,103282,1,1,1,'A',1,0.975112,844,994302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 1497}, \"maximum_statistics\": {\"great\": 1567}}',489.888,130512348,1682934,NULL,'2017-05-06 16:52:52',1494089572,NULL),(1843800019,1301099,1,991176,0,1,1,'A',1,0.982498,1399,507040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 2242}, \"maximum_statistics\": {\"great\": 2314}}',493.987,130161259,1772050,NULL,'2017-04-17 11:21:42',1492428102,NULL),(1846517302,1301099,1,1382550,1,1,1,'SH',1,0.989211,1761,536971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1761}}',495.989,134292824,1432955,NULL,'2017-11-26 22:21:48',1511734908,NULL),(1843763722,1301099,1,1127501,0,1,1,'A',1,0.989637,1005,529138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1891, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1930}}',497.23,130122858,1499782,NULL,'2017-04-15 12:30:18',1492259418,NULL),(1844318412,1301099,1,1191922,1,1,1,'SH',1,0.991304,1495,982229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1495}}',497.644,130926807,1830084,NULL,'2017-05-29 04:16:08',1496031368,NULL),(1840471223,1301099,1,890435,1,1,1,'SH',1,0.996545,1447,1004501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1447}}',497.914,124980107,1755690,NULL,'2016-07-04 04:53:30',1467608010,NULL),(1844327345,1301099,1,690886,1,1,1,'A',1,0.988973,2416,970230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 4007, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',498.256,130809006,4678044,NULL,'2017-05-22 18:52:15',1495479135,NULL),(1846548325,1301099,1,113409,0,1,1,'SH',1,0.983794,1049,515870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1049}}',499.513,134296638,829090,NULL,'2017-11-27 04:56:23',1511758583,NULL),(1845778390,1301099,1,164075,0,1,1,'A',1,0.991554,718,530281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 875}, \"maximum_statistics\": {\"great\": 888}}',500.769,132961278,665426,NULL,'2017-09-14 11:50:57',1505389857,NULL),(1846536538,1301099,1,1421041,1,1,1,'SH',1,0.995166,1862,548658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1844}, \"maximum_statistics\": {\"great\": 1862}}',500.851,134293043,1547048,NULL,'2017-11-26 22:39:18',1511735958,NULL),(1844231534,1301099,1,1153788,0,1,1,'SH',1,0.992891,1899,539968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1872, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1899}}',506.192,130772507,1603550,NULL,'2017-05-20 20:11:32',1495311092,NULL),(1844940150,1301099,1,1182240,1,1,1,'A',1,0.993691,2742,978103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 3995, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',510.534,131795502,4757476,NULL,'2017-07-14 15:00:02',1500044402,NULL),(1842237159,1301099,1,295715,1,1,1,'A',1,0.993889,3554,991453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 4365, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',514.356,127678104,5344482,NULL,'2016-11-30 11:53:32',1480506812,NULL),(1845791726,1301099,1,366293,0,1,1,'A',1,0.98012,1467,508301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 1772}, \"maximum_statistics\": {\"great\": 1836}}',516.788,132961105,1417213,NULL,'2017-09-14 11:36:15',1505388975,NULL),(1845584014,1301099,1,1286944,1,1,1,'SH',1,0.995165,1758,535236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1741, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1758}}',522.183,132932100,1435832,NULL,'2017-09-12 13:26:38',1505222798,NULL),(1844478304,1301099,1,153886,0,1,1,'SH',1,0.992915,1976,539118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1948}, \"maximum_statistics\": {\"great\": 1976}}',522.969,131065732,1596454,NULL,'2017-06-05 16:02:03',1496678523,NULL),(1838034754,1301099,1,28065,1,1,1,'A',1,0.964255,580,823351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1147}}',523.427,121030083,1234160,NULL,'2016-01-02 08:38:02',1451723882,NULL),(1846553380,1301099,1,1399480,1,1,1,'A',1,0.974055,794,502037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 1891, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1985}}',524.37,134259429,1543732,NULL,'2017-11-25 11:37:43',1511609863,NULL),(1843797924,1301099,1,1150699,0,1,1,'A',1,0.986875,1567,520903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1561}, \"maximum_statistics\": {\"great\": 1600}}',524.722,130085084,1269350,NULL,'2017-04-13 14:04:16',1492092256,NULL),(1842012061,1301099,1,935271,1,1,1,'SH',1,0.994839,2519,992774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2493, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2519}}',525.796,127300055,3147246,NULL,'2016-11-07 16:50:51',1478537451,NULL),(1845738863,1301099,1,674882,0,1,1,'A',1,0.990585,966,530946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1932, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1965}}',535.231,132961040,1487248,NULL,'2017-09-14 11:30:49',1505388649,NULL),(1843797957,1301099,1,1150699,1,1,1,'SH',1,0.976875,1600,1015769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1526}, \"maximum_statistics\": {\"great\": 1600}}',582.389,130120604,2035112,NULL,'2017-04-15 10:24:52',1492251892,NULL),(1843937669,1399061,1,87065,0,1,1,'D',1,0.540728,32,45797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 211, \"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 577}}',0.524397,130331117,115352,NULL,'2017-04-26 18:48:20',1493232500,NULL),(1847601124,1399061,1,222885,0,1,1,'D',1,0.605911,47,70463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 303, \"great\": 518, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1015}}',1.37573,136042820,239444,NULL,'2018-02-22 07:27:43',1519284463,NULL),(1827325064,1399061,1,75548,0,1,1,'C',1,0.758148,86,313261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 45, \"great\": 346}, \"maximum_statistics\": {\"great\": 583}}',10.9842,90843558,247808,NULL,'2013-08-22 17:32:44',1377192764,NULL),(1826387229,1399061,1,170565,0,1,1,'A',1,0.910256,51,559839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 117}}',12.7678,85266693,50183,NULL,'2013-07-02 12:46:41',1372769201,NULL),(1871579868,1399061,1,195259,1,1,1,'C',1,0.788793,148,379165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 10, \"great\": 278}, \"maximum_statistics\": {\"great\": 464}}',20.5924,172508145,222184,NULL,'2022-06-09 20:06:00',1654805160,NULL),(1875269581,1399061,1,2468578,1,1,1,'A',1,0.926923,130,756408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',21.3755,177897617,148540,NULL,'2023-03-17 14:42:52',1679064172,NULL),(1871628200,1399061,1,1772048,0,1,1,'B',1,0.845779,85,427777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',21.6235,172507958,233684,NULL,'2022-06-09 19:55:39',1654804539,NULL),(1826560839,1399061,1,223237,0,1,1,'A',1,0.939394,263,697404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 495}}',41.1341,86193001,403626,NULL,'2013-07-11 02:45:27',1373510727,NULL),(1826510675,1399061,1,170564,0,1,1,'S',1,0.976744,172,825554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',41.9037,85858730,147280,NULL,'2013-07-07 17:34:03',1373218443,NULL),(1877370414,1399061,1,2468577,1,1,1,'A',1,0.932653,145,678703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',45.3242,180998539,194586,NULL,'2023-09-30 03:09:45',1696043385,NULL),(1820494167,1406343,1,103282,0,1,1,'D',1,0.264518,10,3000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 1015, \"great\": 277}, \"maximum_statistics\": {\"great\": 1567}}',0.002563,39554693,127350,NULL,'2012-02-23 21:55:23',1330034123,NULL),(1844164234,1406343,1,741477,0,1,1,'D',1,0.666667,3,318601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.160153,130654523,159510,NULL,'2017-05-14 06:30:34',1494743434,NULL),(1839793170,1406343,1,531780,0,1,1,'D',1,0.584906,26,130137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 52, \"great\": 79}, \"maximum_statistics\": {\"great\": 159}}',0.455168,123882343,70832,NULL,'2016-05-13 23:43:42',1463183022,NULL),(1848086410,1406343,1,1388309,0,1,1,'D',1,0.698864,31,212963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 104}, \"maximum_statistics\": {\"great\": 176}}',2.8661,136616421,43644,NULL,'2018-03-23 22:51:37',1521845497,NULL),(1839284719,1406343,1,741477,1,1,1,'XH',1,1,3,1070135,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.41435,123149489,195060,NULL,'2016-04-10 09:01:14',1460278874,NULL),(1848087179,1406343,1,1390969,0,1,1,'C',1,0.744604,26,267553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 92}, \"maximum_statistics\": {\"great\": 139}}',3.45538,136616394,36994,NULL,'2018-03-23 22:49:15',1521845355,NULL),(1839860877,1406343,1,216221,1,1,1,'C',1,0.775862,32,440544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',3.69992,123882266,133593,NULL,'2016-05-13 23:38:20',1463182700,NULL),(1837550322,1406343,1,276699,0,1,1,'C',1,0.732187,43,251522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 82, \"great\": 271}, \"maximum_statistics\": {\"great\": 407}}',3.85946,120098333,121430,NULL,'2015-11-16 20:28:35',1447705715,NULL),(1837384205,1406343,1,204955,0,1,1,'C',1,0.747706,35,269281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 70}, \"maximum_statistics\": {\"great\": 109}}',4.08078,119932975,28600,NULL,'2015-11-08 07:05:52',1446966352,NULL),(1848086866,1406343,1,1389287,0,1,1,'B',1,0.806931,50,391609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 101}}',5.31186,136616372,32759,NULL,'2018-03-23 22:47:51',1521845271,NULL),(1851175462,1406343,1,248755,0,1,1,'B',1,0.838889,24,467911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 90}}',6.02391,141524157,46961,NULL,'2018-12-05 05:54:24',1543989264,NULL),(1851287292,1406343,1,1331036,0,1,1,'B',1,0.811538,24,374093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 130}}',6.65489,141524194,57136,NULL,'2018-12-05 05:58:19',1543989499,NULL),(1820322984,1406343,1,62893,0,1,1,'C',1,0.789384,60,384117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 191}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 3}}',7.1663,39159438,308257,NULL,'2012-02-18 10:58:06',1329562686,NULL),(1851270640,1406343,1,1754400,1,1,1,'B',1,0.836,34,416181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 125}}',7.41379,141559083,46243,NULL,'2018-12-07 13:12:46',1544188366,NULL),(2253707433,1406343,1,1518532,0,1,1,'B',1,0.818841,61,379985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 45, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',9.36889,182512027,120228,NULL,'2024-01-23 23:14:35',1706051675,NULL),(1820397480,1406343,1,22265,0,1,1,'C',1,0.780844,86,352726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 2}}',9.56678,39158960,196410,NULL,'2012-02-18 10:52:38',1329562358,NULL),(1851261253,1406343,1,1011743,1,1,1,'B',1,0.865922,48,461307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',10.2287,141559223,62612,NULL,'2018-12-07 13:22:43',1544188963,NULL),(1851220534,1406343,1,1726092,0,1,1,'A',1,0.928571,36,625538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',12.3588,141559107,33874,NULL,'2018-12-07 13:14:38',1544188478,NULL),(1851273325,1406343,1,1605541,0,1,1,'A',1,0.925532,42,620566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 94}}',12.5889,141559185,48237,NULL,'2018-12-07 13:20:19',1544188819,NULL),(2253704087,1406343,1,1518533,0,1,1,'A',1,0.915663,86,614390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 166}}',13.9941,182511970,78292,NULL,'2024-01-23 23:06:14',1706051174,NULL),(1851196139,1406343,1,1715842,1,1,1,'A',1,0.914815,52,585129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',14.9265,141559140,74632,NULL,'2018-12-07 13:16:51',1544188611,NULL),(1848024388,1406343,1,1476864,1,1,1,'A',1,0.957627,40,739097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',14.9479,136616355,22808,NULL,'2018-03-23 22:46:24',1521845184,NULL),(1851272642,1406343,1,1817229,1,1,1,'B',1,0.861345,66,461795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 238}}',16.2551,141524740,102474,NULL,'2018-12-05 07:06:53',1543993613,NULL),(1844988458,1406343,1,330867,1,1,1,'A',1,0.933824,84,709904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 4}}',17.874,131974657,137920,NULL,'2017-07-23 22:17:59',1500848279,NULL),(1844965886,1406343,1,1028483,0,1,1,'A',1,0.940367,71,702664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',18.3949,131974627,84557,NULL,'2017-07-23 22:15:50',1500848150,NULL),(1851289799,1406343,1,1701753,0,1,1,'A',1,0.948598,71,706815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',18.5176,141559161,64636,NULL,'2018-12-07 13:18:41',1544188721,NULL),(1844910152,1406343,1,469419,0,1,1,'A',1,0.962766,49,723180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',18.6434,131974553,69991,NULL,'2017-07-23 22:08:20',1500847700,NULL),(1844898353,1406343,1,179065,0,1,1,'A',1,0.942982,54,656372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',18.8311,131974577,54734,NULL,'2017-07-23 22:10:38',1500847838,NULL),(1851202367,1406343,1,1787576,1,1,1,'A',1,0.974227,57,757818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',19.3689,141559061,52378,NULL,'2018-12-07 13:11:04',1544188264,NULL),(2253705241,1406343,1,1615722,1,1,1,'A',1,0.945652,65,686150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',20.5711,182511994,94325,NULL,'2024-01-23 23:09:03',1706051343,NULL),(1851283313,1406343,1,1819295,1,1,1,'S',1,0.971074,121,842664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',21.0427,141524728,125284,NULL,'2018-12-05 07:05:12',1543993512,NULL),(1820498350,1406343,1,20054,0,1,1,'B',1,0.88412,169,332075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 7}}',22.0664,39554768,200232,NULL,'2012-02-23 21:58:37',1330034317,NULL),(1844988074,1406343,1,1134793,0,1,1,'A',1,0.96875,68,722550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',24.5851,131974605,79105,NULL,'2017-07-23 22:13:30',1500848010,NULL),(1845008407,1406343,1,1319427,0,1,1,'A',1,0.959924,131,741157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 262}}',27.8631,131974531,159284,NULL,'2017-07-23 22:05:45',1500847545,NULL),(1829561938,1426381,1,336867,0,1,1,'D',1,0.690972,66,258483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 80}, \"maximum_statistics\": {\"great\": 144}}',2.32711,106174066,68003,NULL,'2014-02-17 18:19:09',1392661149,NULL),(1821854514,1426381,1,138258,0,1,1,'S',1,0.95,10,751852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 10}}',4.81644,51670308,144246,NULL,'2012-07-16 22:47:09',1342478829,NULL),(1821561478,1426381,1,104947,0,1,1,'C',1,0.72186,40,222722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 104, \"great\": 376}, \"maximum_statistics\": {\"great\": 613}}',5.64316,47788420,230273,NULL,'2012-06-06 15:13:52',1338995632,NULL),(1820846399,1426381,1,83442,0,1,1,'C',1,0.777159,72,321471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 61, \"great\": 260}, \"maximum_statistics\": {\"great\": 359}}',5.65962,43233651,186975,NULL,'2012-04-11 15:00:59',1334156459,NULL),(1821264236,1426381,1,54137,0,1,1,'B',1,0.851852,24,544310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',5.98271,46020177,160504,NULL,'2012-05-16 16:38:03',1337186283,NULL),(1821236758,1426381,1,69633,0,1,1,'C',1,0.772727,75,510221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 88}}',6.36968,45879717,197302,NULL,'2012-05-14 16:53:15',1337014395,NULL),(1821783141,1426381,1,133865,0,1,1,'C',1,0.714286,39,232072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 158}, \"maximum_statistics\": {\"great\": 294}}',6.80987,49853366,100868,NULL,'2012-06-28 19:08:17',1340910497,NULL),(1821195574,1426381,1,124283,0,1,1,'B',1,0.802326,41,467718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 129}}',7.46221,45953611,141450,NULL,'2012-05-15 17:32:22',1337103142,NULL),(1850213278,1426381,1,1164211,0,1,1,'B',1,0.829787,94,539477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 62, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 94}}',7.84367,139895360,61598,NULL,'2018-09-01 19:08:03',1535828883,NULL),(1821291207,1426381,1,92080,0,1,1,'C',1,0.785366,51,397645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 146}, \"maximum_statistics\": {\"great\": 205}}',7.93903,46023058,133662,NULL,'2012-05-16 17:35:14',1337189714,NULL),(1820848532,1426381,1,118157,0,1,1,'C',1,0.774947,101,340713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 62, \"great\": 321}, \"maximum_statistics\": {\"great\": 471}}',8.45962,43154472,237358,NULL,'2012-04-10 13:48:24',1334065704,NULL),(1821198980,1426381,1,137236,0,1,1,'A',1,0.939394,33,718941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',9.1073,46031017,195240,NULL,'2012-05-16 21:42:06',1337204526,NULL),(1821730273,1426381,1,52275,0,1,1,'C',1,0.732143,57,247541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 52, \"great\": 273}, \"maximum_statistics\": {\"great\": 476}}',9.67655,49853448,161030,NULL,'2012-06-28 19:10:52',1340910652,NULL),(1821506799,1426381,1,142861,0,1,1,'B',1,0.805369,60,380504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 218}, \"maximum_statistics\": {\"great\": 298}}',10.038,48612708,145506,NULL,'2012-06-15 16:44:04',1339778644,NULL),(1820884061,1426381,1,144413,0,1,1,'B',1,0.872093,52,567537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 86}}',10.9657,43155692,119526,NULL,'2012-04-10 14:01:35',1334066495,NULL),(1821455796,1426381,1,105838,0,1,1,'C',1,0.774371,139,328338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 68, \"great\": 417}, \"maximum_statistics\": {\"great\": 636}}',10.9799,47965656,297872,NULL,'2012-06-08 16:30:09',1339173009,NULL),(1821218730,1426381,1,138044,0,1,1,'B',1,0.850746,76,555496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 134}}',11.0785,45953276,169320,NULL,'2012-05-15 17:24:19',1337102659,NULL),(1829577547,1426381,1,270597,0,1,1,'C',1,0.71813,81,249694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 22, \"great\": 176}, \"maximum_statistics\": {\"great\": 353}}',11.7595,106174136,133906,NULL,'2014-02-17 18:26:11',1392661571,NULL),(1821531915,1426381,1,83511,0,1,1,'B',1,0.842593,85,536059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 10}}',11.8189,47789119,312972,NULL,'2012-06-06 15:21:41',1338996101,NULL),(1821566893,1426381,1,147105,0,1,1,'B',1,0.819048,46,385106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 238}, \"maximum_statistics\": {\"great\": 315}}',11.8616,47788151,129376,NULL,'2012-06-06 15:10:34',1338995434,NULL),(1829599973,1426381,1,81593,0,1,1,'A',1,0.942857,70,747546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 26}}',12.5163,106044879,368639,NULL,'2014-02-11 14:43:19',1392129799,NULL),(1850154655,1426381,1,968319,0,1,1,'B',1,0.872807,89,563190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 86, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 114}}',12.8088,139895575,72100,NULL,'2018-09-01 19:21:28',1535829688,NULL),(1821606418,1426381,1,107074,0,1,1,'C',1,0.792614,96,365997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 236}, \"maximum_statistics\": {\"great\": 352}}',12.886,49020243,189226,NULL,'2012-06-19 19:40:20',1340134820,NULL),(1821225202,1426381,1,126910,0,1,1,'S',1,0.990385,52,851316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',12.9728,45953532,156793,NULL,'2012-05-15 17:30:40',1337103040,NULL),(1822650579,1426381,1,78031,0,1,1,'C',1,0.785455,48,313426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 184}, \"maximum_statistics\": {\"great\": 275}}',13.4586,57357235,112138,NULL,'2012-09-06 14:16:51',1346941011,NULL),(1820726625,1426381,1,124363,0,1,1,'B',1,0.866667,76,462900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 180}}',13.7605,42265290,92964,NULL,'2012-03-30 20:08:06',1333138086,NULL),(1821610567,1426381,1,137158,0,1,1,'B',1,0.80854,94,382196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 259}, \"maximum_statistics\": {\"great\": 363}}',13.9639,49506101,182784,NULL,'2012-06-24 18:11:24',1340561484,NULL),(1821240758,1426381,1,107409,0,1,1,'X',1,1,42,929487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',13.9641,46020928,109832,NULL,'2012-05-16 16:52:28',1337187148,NULL),(1821642913,1426381,1,98955,0,1,1,'C',1,0.780053,89,320056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 99, \"great\": 523}, \"maximum_statistics\": {\"great\": 757}}',14.1505,49209992,292512,NULL,'2012-06-21 21:21:43',1340313703,NULL),(1822773910,1426381,1,135340,0,1,1,'C',1,0.753027,182,328090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 41, \"great\": 250}, \"maximum_statistics\": {\"great\": 413}}',14.4117,58042138,220214,NULL,'2012-09-13 19:50:07',1347565807,NULL),(1821527557,1426381,1,123609,0,1,1,'C',1,0.791992,82,366155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 49, \"great\": 348}, \"maximum_statistics\": {\"great\": 512}}',14.4543,48525817,251532,NULL,'2012-06-14 18:55:24',1339700124,NULL),(1821491616,1426381,1,136710,0,1,1,'C',1,0.792222,145,396144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 296}, \"maximum_statistics\": {\"great\": 450}}',14.5086,48482709,282312,NULL,'2012-06-14 10:18:21',1339669101,NULL),(1820805663,1426381,1,134808,0,1,1,'B',1,0.876963,61,525538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 191}}',14.6129,41606796,139620,NULL,'2012-03-22 10:22:09',1332411729,NULL),(1822133954,1426381,1,135552,0,1,1,'B',1,0.822695,54,392521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 205}, \"maximum_statistics\": {\"great\": 282}}',14.7719,53694777,131240,NULL,'2012-08-03 23:35:29',1344036929,NULL),(1850159563,1426381,1,1244015,1,1,1,'B',1,0.891892,74,632581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 58, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 74}}',14.8123,139895388,57990,NULL,'2018-09-01 19:09:43',1535828983,NULL),(1820817505,1426381,1,81133,0,1,1,'B',1,0.837398,77,406547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 246}}',14.8665,43155526,103174,NULL,'2012-04-10 13:59:47',1334066387,NULL),(1823915219,1426381,1,147448,0,1,1,'C',1,0.786555,83,349262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 62, \"great\": 403}, \"maximum_statistics\": {\"great\": 595}}',14.9639,67329558,350366,NULL,'2012-12-26 23:04:19',1356563059,NULL),(1821557734,1426381,1,151812,0,1,1,'B',1,0.830909,88,393907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 204}, \"maximum_statistics\": {\"great\": 275}}',14.9942,47968362,150308,NULL,'2012-06-08 17:09:21',1339175361,NULL),(1841751301,1426381,1,553728,1,1,1,'C',1,0.764151,112,362042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 29, \"great\": 309, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',15.0587,126942599,388696,NULL,'2016-10-17 22:32:33',1476743553,NULL),(1821300830,1426381,1,25643,0,1,1,'B',1,0.857639,118,569471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 2}}',15.5194,45954083,270292,NULL,'2012-05-15 17:45:08',1337103908,NULL),(1821645520,1426381,1,123207,0,1,1,'C',1,0.773864,68,318458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 278}, \"maximum_statistics\": {\"great\": 440}}',16.1458,49210207,184564,NULL,'2012-06-21 21:27:37',1340314057,NULL),(1821278277,1426381,1,99987,0,1,1,'A',1,0.926966,89,751806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',16.2682,45819253,129756,NULL,'2012-05-13 20:37:48',1336941468,NULL),(1821311620,1426381,1,150956,0,1,1,'B',1,0.873134,134,595215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 100}, \"maximum_statistics\": {\"great\": 134}}',16.3593,46089214,167749,NULL,'2012-05-17 15:52:57',1337269977,NULL),(1821054924,1426381,1,71570,0,1,1,'S',1,0.98,50,844643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',16.5271,44437778,119174,NULL,'2012-04-26 21:47:11',1335476831,NULL),(1820870600,1426381,1,100265,0,1,1,'B',1,0.896186,94,568487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 236}}',16.5407,43115625,161854,NULL,'2012-04-10 03:01:06',1334026866,NULL),(1820858984,1426381,1,119404,0,1,1,'B',1,0.851293,177,510221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 232}}',16.5548,43114223,214955,NULL,'2012-04-10 02:16:44',1334024204,NULL),(1821302173,1426381,1,112951,0,1,1,'S',1,0.980769,52,832487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',16.6034,45954139,126042,NULL,'2012-05-15 17:46:48',1337104008,NULL),(1821236529,1426381,1,69627,0,1,1,'B',1,0.825688,108,490502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 218}}',16.61,45879793,160840,NULL,'2012-05-14 16:55:30',1337014530,NULL),(1821486409,1426381,1,88320,0,1,1,'C',1,0.795139,119,384379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 189}, \"maximum_statistics\": {\"great\": 288}}',17.2035,47957469,162444,NULL,'2012-06-08 15:09:18',1339168158,NULL),(1821861231,1426381,1,132051,0,1,1,'A',1,0.905556,70,674785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 90}}',17.273,51670496,144971,NULL,'2012-07-16 22:53:37',1342479217,NULL),(1820952674,1426381,1,127253,0,1,1,'B',1,0.877551,82,559126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 196}}',17.4735,44051782,170519,NULL,'2012-04-21 16:03:22',1335024202,NULL),(1821226354,1426381,1,138420,0,1,1,'B',1,0.871795,39,500437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 286}, \"maximum_statistics\": {\"great\": 351}}',17.5569,45880196,260995,NULL,'2012-05-14 17:05:21',1337015121,NULL),(1821041056,1426381,1,79441,0,1,1,'B',1,0.881081,73,538617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 307}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 1}}',17.9215,44051612,260235,NULL,'2012-04-21 16:01:09',1335024069,NULL),(1821307482,1426381,1,142061,0,1,1,'A',1,0.969697,62,823495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 66}}',18.007,46008723,107726,NULL,'2012-05-16 14:04:36',1337177076,NULL),(1839479919,1426381,1,257298,0,1,1,'B',1,0.802013,43,352531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',18.0219,123244809,155334,NULL,'2016-04-14 22:46:11',1460673971,NULL),(1821291894,1426381,1,130917,0,1,1,'B',1,0.881016,137,515672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 309}, \"maximum_statistics\": {\"great\": 374}}',18.2141,45994514,261262,NULL,'2012-05-16 11:34:51',1337168091,NULL),(1820878843,1426381,1,19882,0,1,1,'B',1,0.838174,128,436445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 241}}',18.3152,43115381,140000,NULL,'2012-04-10 02:53:53',1334026433,NULL),(1821010698,1426381,1,146074,0,1,1,'A',1,0.929204,113,739566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',18.3478,44051072,156877,NULL,'2012-04-21 15:54:30',1335023670,NULL),(1821552504,1426381,1,125681,0,1,1,'B',1,0.831653,96,430884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 370}, \"maximum_statistics\": {\"great\": 496}}',18.5646,48481091,286338,NULL,'2012-06-14 09:59:13',1339667953,NULL),(1820860281,1426381,1,37340,0,1,1,'C',1,0.784736,105,357705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 49, \"great\": 340}, \"maximum_statistics\": {\"great\": 511}}',18.644,43114825,239080,NULL,'2012-04-10 02:35:41',1334025341,NULL),(1829590061,1426381,1,199049,0,1,1,'C',1,0.767593,121,325257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 29, \"great\": 318}, \"maximum_statistics\": {\"great\": 540}}',18.7032,106048671,255958,NULL,'2014-02-11 19:36:09',1392147369,NULL),(1821305414,1426381,1,150893,1,1,1,'S',1,0.972414,145,822460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 3}}',18.8874,46022595,179497,NULL,'2012-05-16 17:26:55',1337189215,NULL),(1821233951,1426381,1,134027,0,1,1,'S',1,0.97973,74,772108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',19.0317,46008580,121375,NULL,'2012-05-16 14:03:12',1337176992,NULL),(1821701901,1426381,1,135748,0,1,1,'C',1,0.79717,121,396726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 206}, \"maximum_statistics\": {\"great\": 318}}',19.1349,49200773,155454,NULL,'2012-06-21 17:41:58',1340300518,NULL),(1822754755,1426381,1,97163,0,1,1,'B',1,0.818059,72,381215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 271}, \"maximum_statistics\": {\"great\": 371}}',19.2226,58042560,165950,NULL,'2012-09-13 20:00:22',1347566422,NULL),(1821710886,1426381,1,142726,0,1,1,'A',1,0.981203,96,812838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',19.2816,50256481,207818,NULL,'2012-07-02 16:05:43',1341245143,NULL),(1850152740,1426381,1,964184,1,1,1,'A',1,0.919492,74,651520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 100, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 118}}',19.3889,139895484,77534,NULL,'2018-09-01 19:15:59',1535829359,NULL),(1821453021,1426381,1,148233,0,1,1,'B',1,0.827586,66,438770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 232}}',19.3935,47957288,145700,NULL,'2012-06-08 15:07:39',1339168059,NULL),(1821217921,1426381,1,67896,0,1,1,'S',1,0.967742,62,800853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',19.4165,45954229,227055,NULL,'2012-05-15 17:49:18',1337104158,NULL),(1821269362,1426381,1,140321,0,1,1,'B',1,0.851782,132,478961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 407}, \"maximum_statistics\": {\"great\": 533}}',19.5449,45889540,332301,NULL,'2012-05-14 21:46:10',1337031970,NULL),(1821522793,1426381,1,144181,0,1,1,'B',1,0.824207,100,442043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 251}, \"maximum_statistics\": {\"great\": 347}}',19.6573,48608135,271372,NULL,'2012-06-15 15:48:05',1339775285,NULL),(1850272173,1426381,1,1734711,0,1,1,'B',1,0.814433,95,390251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 57, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',19.6673,139896476,193924,NULL,'2018-09-01 20:14:46',1535832886,NULL),(1839340920,1426381,1,755119,1,1,1,'C',1,0.791962,165,380053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',19.6792,123137971,205958,NULL,'2016-04-09 21:49:57',1460238597,NULL),(1821500128,1426381,1,142621,0,1,1,'B',1,0.822443,67,403893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 255}, \"maximum_statistics\": {\"great\": 352}}',20.2794,47957073,152216,NULL,'2012-06-08 15:05:59',1339167959,NULL),(1821490128,1426381,1,88626,0,1,1,'B',1,0.836207,137,432353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 386}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 2}}',20.5698,48482469,294130,NULL,'2012-06-14 10:15:34',1339668934,NULL),(1820791252,1426381,1,112842,0,1,1,'B',1,0.889456,61,511120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',20.6879,41581296,139497,NULL,'2012-03-21 23:23:28',1332372208,NULL),(1821651537,1426381,1,145791,0,1,1,'B',1,0.830163,108,377282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 275}, \"maximum_statistics\": {\"great\": 368}}',20.9298,49293129,187352,NULL,'2012-06-22 16:51:17',1340383877,NULL),(1822710253,1426381,1,92961,0,1,1,'C',1,0.773748,116,332724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 74, \"great\": 391}, \"maximum_statistics\": {\"great\": 579}}',21.1075,57357480,272700,NULL,'2012-09-06 14:19:13',1346941153,NULL),(1850245085,1426381,1,1513661,1,1,1,'B',1,0.808285,68,374567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 59, \"great\": 379, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 519}}',21.1438,139896915,213896,NULL,'2018-09-01 20:43:26',1535834606,NULL),(1821211642,1426381,1,125989,0,1,1,'B',1,0.889744,74,568494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 195}}',21.3705,45880504,141628,NULL,'2012-05-14 17:12:53',1337015573,NULL),(1821613750,1426381,1,137257,0,1,1,'B',1,0.83,105,419013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 262}, \"maximum_statistics\": {\"great\": 350}}',21.5139,49295877,167038,NULL,'2012-06-22 17:25:16',1340385916,NULL),(1821517756,1426381,1,143916,0,1,1,'B',1,0.806402,176,441600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 224}, \"maximum_statistics\": {\"great\": 328}}',21.5683,48607307,248038,NULL,'2012-06-15 15:39:57',1339774797,NULL),(1821482372,1426381,1,136528,0,1,1,'B',1,0.824593,60,398271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 399}, \"maximum_statistics\": {\"great\": 553}}',21.7345,48607117,356008,NULL,'2012-06-15 15:38:22',1339774702,NULL),(1850342668,1426381,1,1032387,1,1,1,'B',1,0.835206,75,406892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 68, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',21.8221,140081765,193484,NULL,'2018-09-11 21:49:00',1536702540,NULL),(1821286711,1426381,1,83289,0,1,1,'A',1,0.951149,119,744553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 5}}',21.8568,46020378,379908,NULL,'2012-05-16 16:41:35',1337186495,NULL),(1820828904,1426381,1,73984,0,1,1,'A',1,0.956522,50,699630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',21.9509,43172648,179164,NULL,'2012-04-10 18:38:33',1334083113,NULL),(1820818521,1426381,1,96824,0,1,1,'S',1,0.963964,111,829621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',21.9832,43174429,152207,NULL,'2012-04-10 19:29:37',1334086177,NULL),(1838989191,1426381,1,167048,0,1,1,'C',1,0.798361,94,395983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 202}, \"maximum_statistics\": {\"great\": 305}}',22.2306,122439011,156082,NULL,'2016-03-09 19:29:17',1457551757,NULL),(1820925773,1426381,1,35428,0,1,1,'A',1,0.95614,112,808872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',22.2567,43114907,183552,NULL,'2012-04-10 02:38:41',1334025521,NULL),(1821306105,1426381,1,142018,0,1,1,'B',1,0.877404,89,482412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 208}}',22.2787,45879849,112918,NULL,'2012-05-14 16:57:03',1337014623,NULL),(1821454662,1426381,1,117184,0,1,1,'C',1,0.796512,59,360615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 44, \"great\": 401}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 1}}',22.3078,47787511,258670,NULL,'2012-06-06 15:03:33',1338995013,NULL),(1821608158,1426381,1,137108,0,1,1,'B',1,0.854093,88,470516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 217}, \"maximum_statistics\": {\"great\": 281}}',22.3813,49209862,162480,NULL,'2012-06-21 21:18:09',1340313489,NULL),(1821197341,1426381,1,124360,0,1,1,'S',1,0.975962,104,828266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',22.4107,46031663,137410,NULL,'2012-05-16 22:09:17',1337206157,NULL),(1820837631,1426381,1,82786,0,1,1,'A',1,0.945545,64,675149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',22.5254,43156175,149199,NULL,'2012-04-10 14:06:56',1334066816,NULL),(1821627162,1426381,1,131633,0,1,1,'B',1,0.813648,87,371351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 273}, \"maximum_statistics\": {\"great\": 381}}',22.5445,49292387,180376,NULL,'2012-06-22 16:42:29',1340383349,NULL),(1822821911,1426381,1,130133,0,1,1,'B',1,0.841727,94,434654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 278}}',22.596,58042624,134494,NULL,'2012-09-13 20:01:54',1347566514,NULL),(1821832976,1426381,1,141827,1,1,1,'S',1,0.97807,114,847147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',22.8753,50256237,322025,NULL,'2012-07-02 16:02:58',1341244978,NULL),(1850185558,1426381,1,1134793,1,1,1,'A',1,0.947917,144,811959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 129, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 144}}',22.9052,139895468,124440,NULL,'2018-09-01 19:14:38',1535829278,NULL),(1821249757,1426381,1,88816,0,1,1,'S',1,0.955696,158,796701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',22.9486,45953432,296204,NULL,'2012-05-15 17:28:31',1337102911,NULL),(1821259113,1426381,1,109222,1,1,1,'S',1,0.96129,155,824224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 155}}',22.9556,46023276,329982,NULL,'2012-05-16 17:39:16',1337189956,NULL),(1821661668,1426381,1,82825,0,1,1,'B',1,0.870558,87,516093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 320}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 8}}',22.9661,49204267,360260,NULL,'2012-06-21 18:59:27',1340305167,NULL),(1821236017,1426381,1,117794,0,1,1,'A',1,0.903986,74,601536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 236}, \"maximum_statistics\": {\"great\": 276}}',23.0847,46023417,213280,NULL,'2012-05-16 17:42:23',1337190143,NULL),(1821225332,1426381,1,126913,0,1,1,'A',1,0.924157,96,680847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 178}}',23.11,45993713,191730,NULL,'2012-05-16 11:25:40',1337167540,NULL),(1850524657,1426381,1,241934,0,1,1,'B',1,0.837607,75,417221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 351}}',23.1955,140235800,135138,NULL,'2018-09-20 15:31:32',1537457492,NULL),(1821573957,1426381,1,152880,0,1,1,'S',1,0.995327,107,889899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',23.2382,47786766,126934,NULL,'2012-06-06 14:55:37',1338994537,NULL),(2676914691,1426381,1,150288,1,1,1,'B',1,0.816695,111,403801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 40, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',23.2433,183552366,267670,NULL,'2024-04-15 14:21:17',1713190877,NULL),(1850211991,1426381,1,1032385,1,1,1,'S',1,0.955172,145,816252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 132, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',23.3176,139895433,116567,NULL,'2018-09-01 19:12:36',1535829156,NULL),(1821665035,1426381,1,152490,0,1,1,'B',1,0.832329,105,411307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 380}, \"maximum_statistics\": {\"great\": 498}}',23.3421,49201600,205150,NULL,'2012-06-21 17:58:08',1340301488,NULL),(1821455639,1426381,1,140710,0,1,1,'B',1,0.88172,119,592683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 186}}',23.4833,48606364,178233,NULL,'2012-06-15 15:31:25',1339774285,NULL),(1850283416,1426381,1,1266087,0,1,1,'B',1,0.844907,45,419573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 51, \"great\": 349, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 432}}',23.7138,140208479,175192,NULL,'2018-09-18 21:23:27',1537305807,NULL),(1821524595,1426381,1,123460,0,1,1,'B',1,0.845376,124,442696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 57, \"great\": 535}, \"maximum_statistics\": {\"great\": 692}}',23.9849,48619561,384596,NULL,'2012-06-15 18:34:46',1339785286,NULL),(1839787910,1426381,1,756622,0,1,1,'B',1,0.831117,140,443854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',23.9976,123879288,188962,NULL,'2016-05-13 20:04:22',1463169862,NULL),(1821275545,1426381,1,110811,0,1,1,'A',1,0.943359,89,658829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 256}}',24.0289,45995252,294159,NULL,'2012-05-16 11:42:54',1337168574,NULL),(1822786708,1426381,1,126911,0,1,1,'B',1,0.838852,213,480553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 339}, \"maximum_statistics\": {\"great\": 453}}',24.0797,58042212,295356,NULL,'2012-09-13 19:52:06',1347565926,NULL),(1850211180,1426381,1,1292934,0,1,1,'S',1,0.976852,108,894955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 108}}',24.0882,139895611,78304,NULL,'2018-09-01 19:23:02',1535829782,NULL),(1821280164,1426381,1,111104,0,1,1,'A',1,0.97549,72,858066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 102}}',24.2277,45994186,228804,NULL,'2012-05-16 11:31:01',1337167861,NULL),(1821258354,1426381,1,128742,0,1,1,'A',1,0.938298,90,654820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 235}}',24.2616,45953904,165596,NULL,'2012-05-15 17:39:36',1337103576,NULL),(1821611800,1426381,1,137199,0,1,1,'B',1,0.894608,104,599062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 204}}',24.3027,49018283,189274,NULL,'2012-06-19 18:56:37',1340132197,NULL),(1820863484,1426381,1,17908,0,1,1,'B',1,0.80989,99,431774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 321}, \"maximum_statistics\": {\"great\": 455}}',24.3134,43302165,335190,NULL,'2012-04-12 14:40:15',1334241615,NULL),(1821281021,1426381,1,140992,0,1,1,'S',1,0.957447,141,804870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',24.5619,45995394,146014,NULL,'2012-05-16 11:44:41',1337168681,NULL),(1820857844,1426381,1,37054,0,1,1,'A',1,0.941581,188,676005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 291}}',24.6115,43174377,235788,NULL,'2012-04-10 19:27:50',1334086070,NULL),(1821644865,1426381,1,32659,0,1,1,'B',1,0.838063,136,450489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 457}, \"maximum_statistics\": {\"great\": 599}}',24.6891,49201523,338672,NULL,'2012-06-21 17:56:13',1340301373,NULL),(1821589313,1426381,1,136399,0,1,1,'B',1,0.849879,45,444742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 326}, \"maximum_statistics\": {\"great\": 413}}',24.7129,49292992,196274,NULL,'2012-06-22 16:49:29',1340383769,NULL),(1821806521,1426381,1,127376,1,1,1,'S',1,0.983974,156,872321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156}}',24.8259,50242796,176646,NULL,'2012-07-02 13:46:57',1341236817,NULL),(1859444916,1426381,1,2446873,1,1,1,'B',1,0.863372,52,466729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 283, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 344}}',25.0404,154101155,167498,NULL,'2020-09-04 14:58:22',1599231502,NULL),(1829600032,1426381,1,318560,0,1,1,'B',1,0.84252,78,434865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 50, \"great\": 398}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',25.1767,106245662,236980,NULL,'2014-02-21 14:16:58',1392992218,NULL),(1821275215,1426381,1,140806,0,1,1,'S',1,0.9875,120,842005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',25.2328,46021373,236777,NULL,'2012-05-16 17:02:01',1337187721,NULL),(1821653421,1426381,1,90465,0,1,1,'B',1,0.843925,184,490839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 404}, \"maximum_statistics\": {\"great\": 535}}',25.3582,49200473,385392,NULL,'2012-06-21 17:36:13',1340300173,NULL),(1821538605,1426381,1,65249,0,1,1,'B',1,0.803191,86,387316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 44, \"great\": 557}, \"maximum_statistics\": {\"great\": 846}}',25.5619,47958708,480954,NULL,'2012-06-08 15:19:26',1339168766,NULL),(1821511880,1426381,1,150247,0,1,1,'B',1,0.883966,125,568288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 237}}',25.6337,47966048,165200,NULL,'2012-06-08 16:35:08',1339173308,NULL),(1821668650,1426381,1,124880,0,1,1,'B',1,0.883721,161,568204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 258}}',25.8054,49291395,195411,NULL,'2012-06-22 16:31:10',1340382670,NULL),(1821459943,1426381,1,68130,0,1,1,'B',1,0.818982,119,413706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 357}, \"maximum_statistics\": {\"great\": 511}}',25.877,48612238,301506,NULL,'2012-06-15 16:37:32',1339778252,NULL),(1822053680,1426381,1,106553,0,1,1,'A',1,0.966667,128,832057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 150}}',25.8932,51849505,255149,NULL,'2012-07-18 16:12:47',1342627967,NULL),(1821947851,1426381,1,136685,0,1,1,'A',1,0.924603,88,682365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',26.0124,51561117,151242,NULL,'2012-07-15 18:20:45',1342376445,NULL),(1821481527,1426381,1,70013,0,1,1,'A',1,0.936242,138,679843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 274}, \"maximum_statistics\": {\"great\": 298}}',26.1415,47788623,200104,NULL,'2012-06-06 15:16:06',1338995766,NULL),(1839347522,1426381,1,549100,1,1,1,'B',1,0.836264,155,458081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',26.2125,123138086,253362,NULL,'2016-04-09 21:56:38',1460238998,NULL),(1821222914,1426381,1,133653,0,1,1,'S',1,0.996296,135,846225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',26.2551,46020599,191478,NULL,'2012-05-16 16:46:04',1337186764,NULL),(1859415248,1426381,1,552442,0,1,1,'B',1,0.836036,80,409717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 421, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 555}}',26.2933,154056945,203272,NULL,'2020-09-02 18:16:14',1599070574,NULL),(1821557470,1426381,1,134232,0,1,1,'B',1,0.856604,62,456405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 265}}',26.7758,48525672,160061,NULL,'2012-06-14 18:52:02',1339699922,NULL),(1821264147,1426381,1,109729,0,1,1,'A',1,0.905473,153,639184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 201}}',26.9212,46090104,150818,NULL,'2012-05-17 16:06:50',1337270810,NULL),(1821512235,1426381,1,150272,0,1,1,'B',1,0.895604,177,649582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 182}}',26.9467,48607837,120966,NULL,'2012-06-15 15:45:10',1339775110,NULL),(1821268654,1426381,1,81704,0,1,1,'A',1,0.94686,207,779705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 185}, \"maximum_statistics\": {\"great\": 207}}',27.0714,46089738,358593,NULL,'2012-05-17 16:00:55',1337270455,NULL),(1821533259,1426381,1,133323,0,1,1,'A',1,0.907166,168,605726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 307}}',27.1076,47967490,204978,NULL,'2012-06-08 16:55:02',1339174502,NULL),(1820700608,1426381,1,1483,0,1,1,'A',1,0.927083,240,761571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 205}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',27.1366,42266131,270854,NULL,'2012-03-30 20:30:37',1333139437,NULL),(1821306567,1426381,1,136553,0,1,1,'C',1,0.794821,109,55211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 33, \"great\": 477}, \"maximum_statistics\": {\"great\": 753}}',27.14,46031280,219480,NULL,'2012-05-16 21:53:30',1337205210,NULL),(1821383687,1426381,1,100227,0,1,1,'B',1,0.875,122,512804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 216}}',27.1436,47160690,152940,NULL,'2012-05-30 11:55:33',1338378933,NULL),(1821303139,1426381,1,101850,0,1,1,'A',1,0.978972,178,834391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 214}}',27.2744,46008420,465803,NULL,'2012-05-16 14:01:32',1337176892,NULL),(1839063396,1426381,1,190779,0,1,1,'B',1,0.821713,169,414828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 373}, \"maximum_statistics\": {\"great\": 502}}',27.2824,122720302,240474,NULL,'2016-03-22 22:25:05',1458685505,NULL),(1821616350,1426381,1,29955,0,1,1,'S',1,0.983696,92,818268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',27.2875,49294507,86322,NULL,'2012-06-22 17:08:16',1340384896,NULL),(1829588198,1426381,1,198763,0,1,1,'B',1,0.856459,61,479395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 209}}',27.2915,106239237,108070,NULL,'2014-02-21 09:09:59',1392973799,NULL),(1821450788,1426381,1,135231,0,1,1,'A',1,0.901288,115,622319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 198}, \"maximum_statistics\": {\"great\": 233}}',27.4265,47787207,198814,NULL,'2012-06-06 15:00:31',1338994831,NULL),(1822824417,1426381,1,163223,0,1,1,'B',1,0.808989,234,444694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 356}}',27.4296,57855108,256044,NULL,'2012-09-11 14:27:39',1347373659,NULL),(1821300007,1426381,1,112840,0,1,1,'A',1,0.952632,132,718336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',27.4732,46030974,187402,NULL,'2012-05-16 21:39:54',1337204394,NULL),(1821538489,1426381,1,145034,0,1,1,'B',1,0.841499,81,443531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 255}, \"maximum_statistics\": {\"great\": 347}}',27.4835,47966306,158024,NULL,'2012-06-08 16:38:23',1339173503,NULL),(1850230868,1426381,1,1432876,1,1,1,'S',1,0.977273,132,826738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',27.5336,139895676,139228,NULL,'2018-09-01 19:26:44',1535830004,NULL),(1821543595,1426381,1,145473,0,1,1,'B',1,0.860068,73,474390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 226}, \"maximum_statistics\": {\"great\": 293}}',27.5614,48611684,155090,NULL,'2012-06-15 16:29:51',1339777791,NULL),(1820834677,1426381,1,97960,0,1,1,'A',1,0.907018,91,600905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 4}}',27.7304,43115141,329160,NULL,'2012-04-10 02:45:47',1334025947,NULL),(1821299762,1426381,1,147372,0,1,1,'S',1,0.962617,107,830070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 107}}',27.8141,45880559,134357,NULL,'2012-05-14 17:14:19',1337015659,NULL),(1821452578,1426381,1,140557,0,1,1,'B',1,0.869643,64,477226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 280}}',27.8669,48619341,175046,NULL,'2012-06-15 18:30:57',1339785057,NULL),(1821297749,1426381,1,150508,0,1,1,'A',1,0.964286,113,773015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 168}}',27.8993,46020846,121994,NULL,'2012-05-16 16:50:53',1337187053,NULL),(1821252807,1426381,1,119829,0,1,1,'S',1,0.994444,90,857486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',27.9831,46023559,204660,NULL,'2012-05-16 17:45:45',1337190345,NULL),(1821464999,1426381,1,136016,0,1,1,'A',1,0.907216,143,623349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 251}, \"maximum_statistics\": {\"great\": 291}}',28.0939,48483966,208300,NULL,'2012-06-14 10:32:37',1339669957,NULL),(1820731656,1426381,1,39753,0,1,1,'A',1,0.923469,80,597685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 98}}',28.2254,42264988,54210,NULL,'2012-03-30 19:59:45',1333137585,NULL),(1821478892,1426381,1,136432,0,1,1,'A',1,0.938119,190,765253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',28.2669,48608293,198020,NULL,'2012-06-15 15:49:43',1339775383,NULL),(1821692472,1426381,1,141116,0,1,1,'B',1,0.850151,113,462010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 49, \"great\": 514}, \"maximum_statistics\": {\"great\": 664}}',28.3004,49018472,359620,NULL,'2012-06-19 19:00:21',1340132421,NULL),(1821205426,1426381,1,125396,1,1,1,'S',1,0.958015,131,782923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',28.3265,45953783,161810,NULL,'2012-05-15 17:36:39',1337103399,NULL),(1821554205,1426381,1,47955,0,1,1,'S',1,0.980132,151,800921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 151}}',28.3612,48480630,181764,NULL,'2012-06-14 09:53:57',1339667637,NULL),(1821614018,1426381,1,120555,0,1,1,'B',1,0.882667,304,630686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 290}, \"maximum_statistics\": {\"great\": 375}}',28.4159,49291612,358570,NULL,'2012-06-22 16:33:32',1340382812,NULL),(1821249740,1426381,1,139364,0,1,1,'A',1,0.955882,243,707210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 407}, \"maximum_statistics\": {\"great\": 442}}',28.4237,46030903,395096,NULL,'2012-05-16 21:37:04',1337204224,NULL),(1821832226,1426381,1,141369,1,1,1,'S',1,0.988688,221,911148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 221}}',28.4561,50246758,390018,NULL,'2012-07-02 14:23:55',1341239035,NULL),(1820913074,1426381,1,34253,0,1,1,'B',1,0.879475,161,554332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 342}, \"maximum_statistics\": {\"great\": 419}}',28.4823,43115000,270170,NULL,'2012-04-10 02:41:41',1334025701,NULL),(1820833805,1426381,1,141774,0,1,1,'A',1,0.96337,178,802185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 273}}',28.6551,43155376,296574,NULL,'2012-04-10 13:58:15',1334066295,NULL),(1839477385,1426381,1,774493,0,1,1,'B',1,0.835897,58,413608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 296, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',28.687,123244769,160110,NULL,'2016-04-14 22:43:16',1460673796,NULL),(1821530005,1426381,1,92190,0,1,1,'B',1,0.886037,107,509830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 412}, \"maximum_statistics\": {\"great\": 487}}',28.7963,48525975,341408,NULL,'2012-06-14 18:58:49',1339700329,NULL),(1820887100,1426381,1,121114,0,1,1,'B',1,0.898221,106,593277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 424}, \"maximum_statistics\": {\"great\": 506}}',28.9481,43234413,385970,NULL,'2012-04-11 15:09:38',1334156978,NULL),(1821585186,1426381,1,142063,0,1,1,'S',1,0.966321,193,867840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 193}}',29.0051,48689972,170584,NULL,'2012-06-16 11:17:26',1339845446,NULL),(1821466486,1426381,1,136092,0,1,1,'A',1,0.923445,138,677984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 209}}',29.0358,47965929,159430,NULL,'2012-06-08 16:33:30',1339173210,NULL),(1859460204,1426381,1,2393158,1,1,1,'B',1,0.848249,159,498775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 407, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 514}}',29.1008,154101337,330144,NULL,'2020-09-04 15:06:39',1599231999,NULL),(1821203840,1426381,1,115424,0,1,1,'A',1,0.916021,118,608795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 335}, \"maximum_statistics\": {\"great\": 387}}',29.1902,45994898,321134,NULL,'2012-05-16 11:38:54',1337168334,NULL),(1829567458,1426381,1,241078,0,1,1,'B',1,0.809959,213,425820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 27, \"great\": 332}, \"maximum_statistics\": {\"great\": 492}}',29.2211,106174485,285760,NULL,'2014-02-17 18:55:53',1392663353,NULL),(1821253919,1426381,1,108554,0,1,1,'A',1,0.967153,71,725181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',29.2516,46020457,102438,NULL,'2012-05-16 16:43:15',1337186595,NULL),(2677178747,1426381,1,216948,0,1,1,'B',1,0.857798,118,465223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',29.3581,183553014,258030,NULL,'2024-04-15 15:16:52',1713194212,NULL),(1821228565,1426381,1,144062,0,1,1,'S',1,0.967568,185,790682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',29.4423,45993976,231594,NULL,'2012-05-16 11:28:33',1337167713,NULL),(1841762549,1426381,1,130217,0,1,1,'B',1,0.861832,134,483887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 47, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655}}',29.4793,126942715,337622,NULL,'2016-10-17 22:50:05',1476744605,NULL),(1820937330,1426381,1,46264,0,1,1,'B',1,0.860345,139,481803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 452}, \"maximum_statistics\": {\"great\": 580}}',29.7012,43157318,338351,NULL,'2012-04-10 14:19:42',1334067582,NULL),(1821633966,1426381,1,122134,0,1,1,'B',1,0.844581,110,451381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 362}, \"maximum_statistics\": {\"great\": 489}}',29.9635,49307232,312466,NULL,'2012-06-22 21:45:15',1340401515,NULL),(1821885467,1426381,1,153180,0,1,1,'A',1,0.952153,207,795718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 209}}',30.051,51670543,198878,NULL,'2012-07-16 22:55:19',1342479319,NULL),(1821485278,1426381,1,60765,0,1,1,'A',1,0.946296,267,796602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 270}}',30.0517,48609254,299606,NULL,'2012-06-15 15:59:30',1339775970,NULL),(1820687708,1426381,1,122135,0,1,1,'A',1,0.925249,253,605765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 301}}',30.099,42264942,230736,NULL,'2012-03-30 19:58:49',1333137529,NULL),(1821388099,1426381,1,132156,0,1,1,'A',1,0.943902,205,761351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 182}, \"maximum_statistics\": {\"great\": 205}}',30.1252,47159367,210482,NULL,'2012-05-30 11:41:43',1338378103,NULL),(1821289030,1426381,1,146611,0,1,1,'A',1,0.949627,145,752685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 268}}',30.3654,46090284,258257,NULL,'2012-05-17 16:09:33',1337270973,NULL),(1821636354,1426381,1,132481,0,1,1,'B',1,0.846667,217,484696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 339}, \"maximum_statistics\": {\"great\": 450}}',30.465,49204353,291736,NULL,'2012-06-21 19:01:33',1340305293,NULL),(1850322557,1426381,1,94471,0,1,1,'B',1,0.835063,194,441428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 79, \"great\": 660, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 867}}',30.4745,140208395,448048,NULL,'2018-09-18 21:15:32',1537305332,NULL),(1820795961,1426381,1,113395,0,1,1,'B',1,0.88764,86,524322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 267}}',30.572,42266338,136080,NULL,'2012-03-30 20:35:38',1333139738,NULL),(1821564562,1426381,1,66797,0,1,1,'S',1,0.956522,184,825924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 168}, \"maximum_statistics\": {\"great\": 184}}',30.5875,48606038,192892,NULL,'2012-06-15 15:28:48',1339774128,NULL),(1822754411,1426381,1,150241,0,1,1,'B',1,0.841317,127,488386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 334}}',30.858,57854516,225446,NULL,'2012-09-11 14:22:18',1347373338,NULL),(1821929842,1426381,1,127793,0,1,1,'S',1,0.954774,199,795770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 181}, \"maximum_statistics\": {\"great\": 199}}',30.9997,51564123,402038,NULL,'2012-07-15 19:26:15',1342380375,NULL),(2677210927,1426381,1,1225754,1,1,1,'B',1,0.856187,83,478795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',31.064,183553088,162172,NULL,'2024-04-15 15:23:44',1713194624,NULL),(1821552864,1426381,1,146239,0,1,1,'A',1,0.938559,162,717053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 236}}',31.127,48481401,270869,NULL,'2012-06-14 10:02:48',1339668168,NULL),(1821688116,1426381,1,75431,0,1,1,'B',1,0.85342,134,475408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 37, \"great\": 471}, \"maximum_statistics\": {\"great\": 614}}',31.2343,49413200,351686,NULL,'2012-06-23 20:26:47',1340483207,NULL),(1821739341,1426381,1,150955,0,1,1,'B',1,0.862903,104,460626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 295}, \"maximum_statistics\": {\"great\": 372}}',31.3014,49853513,223810,NULL,'2012-06-28 19:12:41',1340910761,NULL),(1821469023,1426381,1,141213,0,1,1,'A',1,0.928177,121,693079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 4}}',31.3582,48612829,220893,NULL,'2012-06-15 16:45:47',1339778747,NULL),(1821703476,1426381,1,158081,0,1,1,'B',1,0.887755,112,552220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 246}, \"maximum_statistics\": {\"great\": 294}}',31.5904,49209431,174498,NULL,'2012-06-21 21:08:00',1340312880,NULL),(1821479711,1426381,1,136510,0,1,1,'A',1,0.936464,207,709170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 362}}',31.7444,47884834,455582,NULL,'2012-06-07 20:06:44',1339099604,NULL),(1821202116,1426381,1,142623,0,1,1,'A',1,0.923077,156,693360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 234}}',31.8927,46090015,175383,NULL,'2012-05-17 16:05:11',1337270711,NULL),(1821573261,1426381,1,147840,0,1,1,'A',1,0.902965,61,559591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 317}, \"maximum_statistics\": {\"great\": 371}}',31.9662,47787986,234724,NULL,'2012-06-06 15:08:48',1338995328,NULL),(1821769636,1426381,1,133475,0,1,1,'S',1,0.959459,185,831079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 185}}',32.1887,50243354,186947,NULL,'2012-07-02 13:52:12',1341237132,NULL),(1821700762,1426381,1,134919,0,1,1,'B',1,0.845638,190,502091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 35, \"great\": 550}, \"maximum_statistics\": {\"great\": 745}}',32.2414,49201754,476186,NULL,'2012-06-21 18:01:10',1340301670,NULL),(1821530462,1426381,1,155068,0,1,1,'S',1,0.953988,163,797750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 163}}',32.4867,48481816,206800,NULL,'2012-06-14 10:07:40',1339668460,NULL),(1821650873,1426381,1,123646,0,1,1,'A',1,0.901606,66,588941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 249}}',32.5163,49291768,157195,NULL,'2012-06-22 16:35:11',1340382911,NULL),(1821306799,1426381,1,113764,0,1,1,'A',1,0.937677,106,664565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 320}, \"maximum_statistics\": {\"great\": 353}}',32.5209,46022914,208920,NULL,'2012-05-16 17:32:40',1337189560,NULL),(1850181612,1426381,1,1129306,0,1,1,'A',1,0.975177,215,836122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 271, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 282}}',32.5492,139895544,223261,NULL,'2018-09-01 19:19:49',1535829589,NULL),(1850246555,1426381,1,796254,1,1,1,'S',1,0.956284,183,787133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 167, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 183}}',32.5552,139895647,154660,NULL,'2018-09-01 19:24:58',1535829898,NULL),(1820831168,1426381,1,117183,0,1,1,'A',1,0.93617,162,716055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 282}}',32.5821,43156676,258532,NULL,'2012-04-10 14:12:26',1334067146,NULL),(1821459581,1426381,1,106144,0,1,1,'B',1,0.87224,162,558269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 249}, \"maximum_statistics\": {\"great\": 317}}',32.6017,47788865,248764,NULL,'2012-06-06 15:18:48',1338995928,NULL),(1821603562,1426381,1,119737,0,1,1,'A',1,0.902954,218,677929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 237}}',33.0006,48932890,219114,NULL,'2012-06-18 20:57:54',1340053074,NULL),(1822052831,1426381,1,142745,0,1,1,'S',1,0.958777,376,756975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 345}, \"maximum_statistics\": {\"great\": 376}}',33.0554,52602173,368462,NULL,'2012-07-25 18:47:51',1343242071,NULL),(1820888019,1426381,1,128323,0,1,1,'A',1,0.926027,209,653720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 365}}',33.075,42524804,354770,NULL,'2012-04-02 18:31:24',1333391484,NULL),(1850152783,1426381,1,964185,1,1,1,'A',1,0.934911,131,727988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 148, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 169}}',33.1046,139895698,139564,NULL,'2018-09-01 19:28:09',1535830089,NULL),(1821524868,1426381,1,123473,0,1,1,'A',1,0.90274,198,595889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 302}, \"maximum_statistics\": {\"great\": 365}}',33.1985,47966592,331812,NULL,'2012-06-08 16:42:06',1339173726,NULL),(1821474628,1426381,1,141659,0,1,1,'B',1,0.858178,160,539531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 374}, \"maximum_statistics\": {\"great\": 483}}',33.3249,48482973,406070,NULL,'2012-06-14 10:21:13',1339669273,NULL),(1821275896,1426381,1,54874,0,1,1,'S',1,0.986928,153,839857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 153}}',33.3601,46021225,209470,NULL,'2012-05-16 16:59:09',1337187549,NULL),(1821548828,1426381,1,24852,0,1,1,'A',1,0.944898,201,728810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 245}}',33.3715,48524276,268810,NULL,'2012-06-14 18:20:08',1339698008,NULL),(1821646441,1426381,1,123295,0,1,1,'B',1,0.852151,165,515334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 372}}',33.521,49209373,270330,NULL,'2012-06-21 21:06:35',1340312795,NULL),(1820825350,1426381,1,89668,0,1,1,'A',1,0.975,162,787040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 22}}',33.5349,42924100,328423,NULL,'2012-04-07 14:06:41',1333807601,NULL),(1821583098,1426381,1,57889,0,1,1,'B',1,0.846039,166,480711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 30, \"great\": 493}, \"maximum_statistics\": {\"great\": 669}}',33.7221,49308356,408626,NULL,'2012-06-22 22:16:10',1340403370,NULL),(1820926161,1426381,1,96024,0,1,1,'A',1,0.91811,245,665752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 536}, \"maximum_statistics\": {\"great\": 635}}',34.296,43173501,473980,NULL,'2012-04-10 19:02:10',1334084530,NULL),(1829641082,1426381,1,307412,1,1,1,'A',1,0.904589,225,624430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 414}}',34.4835,106044948,316214,NULL,'2014-02-11 14:47:27',1392130047,NULL),(1822026071,1426381,1,65376,0,1,1,'A',1,0.940397,281,737111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 302}}',34.5771,52602589,376816,NULL,'2012-07-25 18:54:14',1343242454,NULL),(1821631968,1426381,1,150954,0,1,1,'B',1,0.868564,106,478227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 288}, \"maximum_statistics\": {\"great\": 369}}',34.6565,49307290,211070,NULL,'2012-06-22 21:47:03',1340401623,NULL),(1820825280,1426381,1,131209,0,1,1,'A',1,0.949405,115,744855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',34.8031,43114315,140249,NULL,'2012-04-10 02:20:09',1334024409,NULL),(1821653292,1426381,1,112026,0,1,1,'B',1,0.849418,153,483699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 452}, \"maximum_statistics\": {\"great\": 601}}',34.8243,48690741,407492,NULL,'2012-06-16 11:24:09',1339845849,NULL),(1821303665,1426381,1,136530,0,1,1,'A',1,0.940217,218,680985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 335}, \"maximum_statistics\": {\"great\": 368}}',34.8593,45880432,374256,NULL,'2012-05-14 17:11:12',1337015472,NULL),(1821598142,1426381,1,142742,0,1,1,'B',1,0.865031,256,478978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 648}, \"maximum_statistics\": {\"great\": 815}}',34.9115,48843297,451544,NULL,'2012-06-17 20:05:11',1339963511,NULL),(1821599187,1426381,1,149918,0,1,1,'B',1,0.897906,193,619249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 382}}',35.0752,48691642,314974,NULL,'2012-06-16 11:32:10',1339846330,NULL),(1820976827,1426381,1,110656,0,1,1,'A',1,0.971572,110,780539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 299}}',35.0929,44050912,312028,NULL,'2012-04-21 15:52:37',1335023557,NULL),(1850273467,1426381,1,1743910,1,1,1,'A',1,0.95,86,799042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 83, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 90}}',35.097,139952444,76610,NULL,'2018-09-04 18:54:21',1536087261,NULL),(1821302875,1426381,1,113059,0,1,1,'A',1,0.968619,91,773986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',35.3089,46007883,195660,NULL,'2012-05-16 13:56:26',1337176586,NULL),(1839297537,1426381,1,792891,0,1,1,'B',1,0.820637,171,437683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 55, \"great\": 518, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 722}}',35.319,123160036,415774,NULL,'2016-04-10 16:38:26',1460306306,NULL),(1821884204,1426381,1,153055,0,1,1,'A',1,0.918067,219,683881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 238}}',35.3488,51670418,221942,NULL,'2012-07-16 22:50:59',1342479059,NULL),(1822687860,1426381,1,152898,0,1,1,'B',1,0.865691,154,512132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 290}, \"maximum_statistics\": {\"great\": 376}}',35.7852,57356424,224770,NULL,'2012-09-06 14:09:44',1346940584,NULL),(1821924383,1426381,1,106105,0,1,1,'A',1,0.980645,141,844191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 5}}',35.9606,51561020,189048,NULL,'2012-07-15 18:19:03',1342376343,NULL),(1821603470,1426381,1,119736,0,1,1,'S',1,0.985465,344,875851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 334}, \"maximum_statistics\": {\"great\": 344}}',35.9713,49294391,345288,NULL,'2012-06-22 17:06:52',1340384812,NULL),(1820891360,1426381,1,39317,0,1,1,'A',1,0.953947,128,696701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 304}}',36.1542,43114580,195589,NULL,'2012-04-10 02:27:59',1334024879,NULL),(1821566500,1426381,1,76725,0,1,1,'A',1,0.948276,232,738796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 208}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 3}}',36.4294,47789397,317598,NULL,'2012-06-06 15:24:36',1338996276,NULL),(1821622410,1426381,1,79436,0,1,1,'B',1,0.841942,78,452320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 356}, \"maximum_statistics\": {\"great\": 484}}',36.4748,49295340,332518,NULL,'2012-06-22 17:18:33',1340385513,NULL),(1821458350,1426381,1,140788,0,1,1,'A',1,0.955975,130,738456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 159}}',36.4875,47966170,159709,NULL,'2012-06-08 16:36:43',1339173403,NULL),(1821892405,1426381,1,134030,0,1,1,'S',1,0.972727,110,816259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',36.633,51560475,124097,NULL,'2012-07-15 18:09:14',1342375754,NULL),(1838918822,1426381,1,777866,1,1,1,'B',1,0.846284,89,456309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 296}}',36.6379,122509152,128724,NULL,'2016-03-13 01:19:14',1457831954,NULL),(1821504209,1426381,1,150058,0,1,1,'A',1,0.940959,254,747285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 271}}',36.6493,47956123,224996,NULL,'2012-06-08 14:58:18',1339167498,NULL),(1821238623,1426381,1,96936,0,1,1,'A',1,0.905882,255,672930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 207}, \"maximum_statistics\": {\"great\": 255}}',36.7651,46090385,227714,NULL,'2012-05-17 16:11:21',1337271081,NULL),(1829599719,1426381,1,145164,0,1,1,'B',1,0.887441,318,638844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 333}, \"maximum_statistics\": {\"great\": 422}}',36.9682,106231725,364210,NULL,'2014-02-20 21:25:14',1392931514,NULL),(1839092902,1426381,1,822284,1,1,1,'B',1,0.824918,169,427663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 53, \"great\": 645, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 911}}',37.1416,122586847,478054,NULL,'2016-03-16 21:34:05',1458164045,NULL),(1821049078,1426381,1,88059,0,1,1,'S',1,0.967836,342,796082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 320}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',37.1885,44437846,417906,NULL,'2012-04-26 21:51:12',1335477072,NULL),(1821650569,1426381,1,99988,0,1,1,'B',1,0.881342,128,522237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 502}, \"maximum_statistics\": {\"great\": 611}}',37.2683,49210103,343778,NULL,'2012-06-21 21:24:24',1340313864,NULL),(1821297849,1426381,1,141655,1,1,1,'S',1,0.984783,230,889065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 230}}',37.3876,46020733,300474,NULL,'2012-05-16 16:49:01',1337186941,NULL),(1822030452,1426381,1,84307,0,1,1,'S',1,0.974227,291,865330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 276}, \"maximum_statistics\": {\"great\": 291}}',37.4416,51840802,429733,NULL,'2012-07-18 14:41:53',1342622513,NULL),(1839474535,1426381,1,709101,1,1,1,'B',1,0.833333,130,448752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',37.4961,123219742,163130,NULL,'2016-04-13 16:48:13',1460566093,NULL),(1821787983,1426381,1,134048,0,1,1,'S',1,0.965426,188,819095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 188}}',37.8438,50243148,193664,NULL,'2012-07-02 13:50:10',1341237010,NULL),(1821662782,1426381,1,124361,0,1,1,'B',1,0.869492,106,519813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 295}}',37.9879,49307061,193078,NULL,'2012-06-22 21:40:18',1340401218,NULL),(1821479120,1426381,1,136457,0,1,1,'A',1,0.943182,246,747363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 264}}',38.1015,47884691,288733,NULL,'2012-06-07 20:02:22',1339099342,NULL),(1829579005,1426381,1,163398,0,1,1,'A',1,0.921978,266,694438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 455}}',38.2593,106048697,413140,NULL,'2014-02-11 19:38:48',1392147528,NULL),(1850253490,1426381,1,1719497,1,1,1,'S',1,0.961832,131,851911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131}}',38.3491,139896384,121796,NULL,'2018-09-01 20:08:58',1535832538,NULL),(1821648853,1426381,1,72352,0,1,1,'B',1,0.861042,173,512379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 302}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',38.435,49292564,310506,NULL,'2012-06-22 16:44:35',1340383475,NULL),(1821508763,1426381,1,154460,0,1,1,'A',1,0.933649,90,637661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 211}}',38.5003,47789698,123673,NULL,'2012-06-06 15:27:57',1338996477,NULL),(1820855410,1426381,1,83976,0,1,1,'A',1,0.974926,262,748494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 339}}',38.5172,43233959,291591,NULL,'2012-04-11 15:04:39',1334156679,NULL),(1821616799,1426381,1,29956,0,1,1,'B',1,0.869754,147,500528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 537}, \"maximum_statistics\": {\"great\": 691}}',39.1429,48933063,449980,NULL,'2012-06-18 21:03:53',1340053433,NULL),(1821635284,1426381,1,151210,0,1,1,'S',1,0.950512,293,809750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 264}, \"maximum_statistics\": {\"great\": 293}}',39.1574,49291259,354012,NULL,'2012-06-22 16:29:31',1340382571,NULL),(2527240407,1426381,1,1647501,0,1,1,'A',1,0.932735,140,692053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',39.174,183201786,151274,NULL,'2024-03-18 14:04:21',1710770661,NULL),(1821009969,1426381,1,93324,0,1,1,'A',1,0.95584,160,740609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 351}}',39.36,44051285,287991,NULL,'2012-04-21 15:57:18',1335023838,NULL),(1850385412,1426381,1,652654,1,1,1,'S',1,0.987097,155,878312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',39.3965,140095065,177756,NULL,'2018-09-12 18:37:24',1536777444,NULL),(1821493555,1426381,1,120800,0,1,1,'B',1,0.870833,231,533635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 473}, \"maximum_statistics\": {\"great\": 600}}',39.5719,48611990,353714,NULL,'2012-06-15 16:34:21',1339778061,NULL),(1821466027,1426381,1,136042,0,1,1,'A',1,0.970046,116,791435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 217}}',39.7721,48524820,180732,NULL,'2012-06-14 18:32:30',1339698750,NULL),(2677288081,1426381,1,1356868,0,1,1,'B',1,0.88036,131,518517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 723}}',40.0987,183553226,361062,NULL,'2024-04-15 15:40:11',1713195611,NULL),(1821289414,1426381,1,100971,0,1,1,'A',1,0.96875,331,799104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 361}, \"maximum_statistics\": {\"great\": 384}}',40.3576,45880053,308512,NULL,'2012-05-14 17:01:36',1337014896,NULL),(1821581869,1426381,1,117122,0,1,1,'B',1,0.889286,233,555410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 466}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',40.4166,49292812,394190,NULL,'2012-06-22 16:47:23',1340383643,NULL),(1829639979,1426381,1,307248,0,1,1,'B',1,0.882175,194,577643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 268}, \"maximum_statistics\": {\"great\": 331}}',40.4218,106174185,237670,NULL,'2014-02-17 18:30:55',1392661855,NULL),(1850185477,1426381,1,1134792,1,1,1,'S',1,0.967811,233,871461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 218, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 233}}',40.6485,139952707,259020,NULL,'2018-09-04 19:14:49',1536088489,NULL),(1850244701,1426381,1,1513660,1,1,1,'A',1,0.987113,129,820062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 190, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 194}}',40.6887,139952429,149425,NULL,'2018-09-04 18:53:14',1536087194,NULL),(1865980105,1426381,1,207276,1,1,1,'S',1,0.972059,340,867279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 321, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 340}}',40.704,164042049,425410,NULL,'2021-07-17 15:52:14',1626537134,NULL),(1822010882,1426381,1,148352,0,1,1,'A',1,0.938406,236,746661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 276}}',40.8067,51849865,223442,NULL,'2012-07-18 16:17:24',1342628244,NULL),(1821260041,1426381,1,139729,1,1,1,'S',1,0.988294,299,886508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 299}}',41.0093,46089082,318083,NULL,'2012-05-17 15:50:54',1337269854,NULL),(1850159501,1426381,1,1243936,1,1,1,'S',1,0.980583,103,867014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 103}}',41.0635,139895715,98814,NULL,'2018-09-01 19:29:11',1535830151,NULL),(1859494442,1426381,1,787605,1,1,1,'A',1,0.961165,189,830709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 191, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 206}}',41.4004,154056424,231676,NULL,'2020-09-02 17:54:12',1599069252,NULL),(1850157694,1426381,1,1669582,0,1,1,'B',1,0.885942,71,523548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 315, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 377}}',41.4404,139953113,186464,NULL,'2018-09-04 19:48:57',1536090537,NULL),(1839403002,1426381,1,820017,1,1,1,'B',1,0.861011,97,495581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',41.7223,123244479,143012,NULL,'2016-04-14 22:19:54',1460672394,NULL),(1821532933,1426381,1,133256,0,1,1,'S',1,0.981771,192,863378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 192}}',41.7673,48527952,200136,NULL,'2012-06-14 19:46:09',1339703169,NULL),(1821580387,1426381,1,141775,0,1,1,'A',1,0.925743,143,669397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 353}, \"maximum_statistics\": {\"great\": 404}}',41.9744,48931002,366772,NULL,'2012-06-18 19:57:01',1340049421,NULL),(1859470598,1426381,1,206519,0,1,1,'A',1,0.956067,222,735753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 446, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 478}}',42.3466,154056516,412317,NULL,'2020-09-02 17:58:17',1599069497,NULL),(1821596757,1426381,1,136639,0,1,1,'B',1,0.884868,163,539942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 623}, \"maximum_statistics\": {\"great\": 760}}',42.3782,48723263,499760,NULL,'2012-06-16 16:12:21',1339863141,NULL),(1850188388,1426381,1,1138495,1,1,1,'S',1,0.972603,219,875058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 207, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',42.3983,139895801,217794,NULL,'2018-09-01 19:33:54',1535830434,NULL),(1821592020,1426381,1,117989,0,1,1,'A',1,0.908663,88,553368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 455}, \"maximum_statistics\": {\"great\": 531}}',42.5689,49202259,290298,NULL,'2012-06-21 18:11:06',1340302266,NULL),(1821983943,1426381,1,133034,0,1,1,'B',1,0.891369,148,576627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 336}}',42.6342,52602809,219282,NULL,'2012-07-25 18:57:32',1343242652,NULL),(1821660557,1426381,1,124246,0,1,1,'B',1,0.873355,141,539541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 304}}',42.6585,49308057,202286,NULL,'2012-06-22 22:07:17',1340402837,NULL),(1850155265,1426381,1,968338,1,1,1,'S',1,0.955263,190,838934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 173, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 190}}',42.9139,139952468,197732,NULL,'2018-09-04 18:56:03',1536087363,NULL),(1841709805,1426381,1,107084,1,1,1,'B',1,0.82284,139,429229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 23, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',42.9905,126942563,427518,NULL,'2016-10-17 22:28:20',1476743300,NULL),(1821876167,1426381,1,133254,0,1,1,'B',1,0.895833,158,608771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 288}}',43.142,51565243,248684,NULL,'2012-07-15 19:52:26',1342381946,NULL),(1821458246,1426381,1,117426,0,1,1,'B',1,0.896074,222,640602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 349}, \"maximum_statistics\": {\"great\": 433}}',43.21,48483248,428744,NULL,'2012-06-14 10:24:18',1339669458,NULL),(1821615405,1426381,1,143431,0,1,1,'B',1,0.88423,198,537557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 651}, \"maximum_statistics\": {\"great\": 799}}',43.3387,49292223,463766,NULL,'2012-06-22 16:40:44',1340383244,NULL),(1821902460,1426381,1,161535,0,1,1,'A',1,0.96319,186,820406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 326}}',43.5181,51560342,382145,NULL,'2012-07-15 18:06:57',1342375617,NULL),(1850359658,1426381,1,1213401,1,1,1,'A',1,0.907524,151,611584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 319}}',43.5436,140081858,208102,NULL,'2018-09-11 21:59:27',1536703167,NULL),(1821530926,1426381,1,133133,0,1,1,'A',1,0.976496,233,876230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 234}}',43.7322,48524367,239705,NULL,'2012-06-14 18:22:20',1339698140,NULL),(1821620734,1426381,1,131026,0,1,1,'A',1,0.929766,187,674490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 299}}',43.7377,48690944,270084,NULL,'2012-06-16 11:25:54',1339845954,NULL),(1821476564,1426381,1,29954,0,1,1,'A',1,0.940583,294,713609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 446}}',43.9014,48608694,374972,NULL,'2012-06-15 15:53:57',1339775637,NULL),(1821573683,1426381,1,152648,0,1,1,'A',1,0.905316,116,605757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 301}}',44.1495,48611798,212714,NULL,'2012-06-15 16:31:31',1339777891,NULL),(1821877435,1426381,1,71345,0,1,1,'S',1,0.985714,315,867440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 306}, \"maximum_statistics\": {\"great\": 315}}',44.4909,51560761,419034,NULL,'2012-07-15 18:14:12',1342376052,NULL),(1850209084,1426381,1,1032383,1,1,1,'A',1,0.978431,119,790834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 247, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255}}',44.5613,139895763,181876,NULL,'2018-09-01 19:31:16',1535830276,NULL),(1822004637,1426381,1,124390,0,1,1,'A',1,0.97037,206,816469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 270}}',44.7147,51841533,298154,NULL,'2012-07-18 14:48:15',1342622895,NULL),(1839120016,1426381,1,808292,0,1,1,'B',1,0.891204,196,577069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 361, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 432}}',44.7461,122762718,293362,NULL,'2016-03-24 21:14:22',1458854062,NULL),(1839126820,1426381,1,890367,0,1,1,'A',1,0.918639,303,722285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',44.7844,122586906,336952,NULL,'2016-03-16 21:39:10',1458164350,NULL),(1821649751,1426381,1,139208,0,1,1,'B',1,0.891566,192,627218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 249}}',44.8639,48807156,211622,NULL,'2012-06-17 12:03:07',1339934587,NULL),(1859438793,1426381,1,2536355,1,1,1,'A',1,0.94709,113,699390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',45.0397,154101288,102940,NULL,'2020-09-04 15:04:04',1599231844,NULL),(1859425761,1426381,1,1625589,0,1,1,'B',1,0.885615,112,529309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 42, \"great\": 487, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 577}}',45.0908,154154426,316064,NULL,'2020-09-06 14:01:13',1599400873,NULL),(1850290569,1426381,1,1644016,1,1,1,'B',1,0.863727,179,515968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 385, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 499}}',45.1944,140208534,304366,NULL,'2018-09-18 21:28:31',1537306111,NULL),(1822773479,1426381,1,125653,0,1,1,'A',1,0.906602,98,545745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 528}, \"maximum_statistics\": {\"great\": 621}}',45.3091,58042474,341960,NULL,'2012-09-13 19:58:16',1347566296,NULL),(1821561501,1426381,1,134363,0,1,1,'A',1,0.929047,252,683359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 397}, \"maximum_statistics\": {\"great\": 451}}',45.755,48619133,346437,NULL,'2012-06-15 18:27:09',1339784829,NULL),(1850366964,1426381,1,1225753,1,1,1,'S',1,0.985714,175,881331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 175}}',45.7651,140095197,198620,NULL,'2018-09-12 18:47:57',1536778077,NULL),(1821890495,1426381,1,113977,0,1,1,'S',1,0.992754,276,805725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 276}}',46.0071,51556455,325170,NULL,'2012-07-15 17:00:34',1342371634,NULL),(2681218385,1426381,1,1725180,1,1,1,'A',1,0.901015,101,610961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 197}}',46.1081,183561609,147142,NULL,'2024-04-16 12:34:30',1713270870,NULL),(1821202702,1426381,1,85806,0,1,1,'A',1,0.975225,93,757102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 222}}',46.1944,46009007,215507,NULL,'2012-05-16 14:07:17',1337177237,NULL),(1865945599,1426381,1,1459880,1,1,1,'S',1,0.990506,158,907115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 158}}',46.2615,164042165,155550,NULL,'2021-07-17 15:56:30',1626537390,NULL),(1822003514,1426381,1,139760,0,1,1,'B',1,0.865967,153,525474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 329}, \"maximum_statistics\": {\"great\": 429}}',46.4926,52602911,284518,NULL,'2012-07-25 18:59:16',1343242756,NULL),(1850250113,1426381,1,666081,1,1,1,'A',1,0.935685,241,831641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 210, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 241}}',46.5315,139910250,293748,NULL,'2018-09-02 11:59:41',1535889581,NULL),(1875739968,1426381,1,2447007,1,1,1,'S',1,0.991892,185,927120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 185}}',46.5748,178580295,207670,NULL,'2023-04-25 18:48:03',1682448483,NULL),(1822012362,1426381,1,54777,0,1,1,'S',1,0.983498,303,886447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 303}}',46.7641,51849742,351975,NULL,'2012-07-18 16:15:47',1342628147,NULL),(1821847714,1426381,1,144665,0,1,1,'A',1,0.965986,115,729075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 294}}',47.061,51560933,276699,NULL,'2012-07-15 18:17:16',1342376236,NULL),(1821531817,1426381,1,112841,0,1,1,'A',1,0.935526,176,697742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 380}}',47.47,48606659,318616,NULL,'2012-06-15 15:34:18',1339774458,NULL),(1859373870,1426381,1,2411516,1,1,1,'B',1,0.876491,94,496888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 482, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 587}}',47.5259,154101382,277480,NULL,'2020-09-04 15:08:58',1599232138,NULL),(1839281237,1426381,1,570997,0,1,1,'B',1,0.897436,185,609466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',47.7823,123159984,245426,NULL,'2016-04-10 16:35:27',1460306127,NULL),(1859421978,1426381,1,2360931,1,1,1,'A',1,0.902863,112,562590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 414, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',47.8433,154101450,337628,NULL,'2020-09-04 15:11:48',1599232308,NULL),(1859448895,1426381,1,2537915,1,1,1,'A',1,0.970982,112,791931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 215, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 224}}',47.8923,154101070,173558,NULL,'2020-09-04 14:54:33',1599231273,NULL),(1850238712,1426381,1,1716330,1,1,1,'A',1,0.927007,128,621477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 488, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 548}}',47.9034,139896728,362820,NULL,'2018-09-01 20:31:14',1535833874,NULL),(1839107786,1426381,1,547920,0,1,1,'A',1,0.97973,207,808861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 285, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',48.0781,122603680,244421,NULL,'2016-03-17 19:03:44',1458241424,NULL),(2677114225,1426381,1,213924,1,1,1,'B',1,0.893519,144,568929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 622, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 756}}',48.3864,183552847,486646,NULL,'2024-04-15 15:03:05',1713193385,NULL),(1829593878,1426381,1,179614,0,1,1,'B',1,0.879545,158,551251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 349}, \"maximum_statistics\": {\"great\": 440}}',48.543,106189462,296944,NULL,'2014-02-18 14:34:27',1392734067,NULL),(1839027315,1426381,1,778188,1,1,1,'A',1,0.906475,278,703453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',48.5794,122586480,281400,NULL,'2016-03-16 21:04:20',1458162260,NULL),(1821637244,1426381,1,110334,0,1,1,'A',1,0.900615,82,561896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 414}, \"maximum_statistics\": {\"great\": 488}}',48.5797,49295093,271404,NULL,'2012-06-22 17:15:33',1340385333,NULL),(1850250147,1426381,1,666081,1,1,1,'S',1,0.96473,241,859050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 224, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 241}}',48.703,139952606,292152,NULL,'2018-09-04 19:07:04',1536088024,NULL),(1859410234,1426381,1,315017,0,1,1,'A',1,0.912742,87,579646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 315, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 361}}',49.2517,154100727,184560,NULL,'2020-09-04 14:38:35',1599230315,NULL),(1821574465,1426381,1,55660,0,1,1,'A',1,0.954907,201,705882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 377}}',49.3343,47967209,291630,NULL,'2012-06-08 16:50:49',1339174249,NULL),(1821655209,1426381,1,151844,0,1,1,'A',1,0.917683,206,643572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 709}, \"maximum_statistics\": {\"great\": 820, \"legacy_combo_increase\": 1}}',49.5006,49293517,662992,NULL,'2012-06-22 16:56:02',1340384162,NULL),(1821620713,1426381,1,137743,0,1,1,'A',1,0.932367,254,657076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 551}, \"maximum_statistics\": {\"great\": 621}}',49.5026,49209795,501980,NULL,'2012-06-21 21:16:31',1340313391,NULL),(1850258956,1426381,1,1350233,1,1,1,'A',1,0.969799,109,782773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 141, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 149}}',49.5184,139952622,118578,NULL,'2018-09-04 19:08:12',1536088092,NULL),(1839813650,1426381,1,394322,0,1,1,'B',1,0.879507,292,593276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',50.0995,123879339,389500,NULL,'2016-05-13 20:07:53',1463170073,NULL),(1821553327,1426381,1,47841,0,1,1,'A',1,0.937135,68,626281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 311}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 2}}',50.2593,47966865,212856,NULL,'2012-06-08 16:45:53',1339173953,NULL),(1821647037,1426381,1,72067,0,1,1,'B',1,0.899038,258,630737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 594}, \"maximum_statistics\": {\"great\": 728}}',50.3107,48807544,554146,NULL,'2012-06-17 12:06:55',1339934815,NULL),(1859468704,1426381,1,2549601,1,1,1,'B',1,0.893053,63,532310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 455, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 547}}',50.4593,154101247,270544,NULL,'2020-09-04 15:02:33',1599231753,NULL),(1822748174,1426381,1,122750,0,1,1,'A',1,0.913713,180,583493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 549}, \"maximum_statistics\": {\"great\": 649}}',50.481,57875373,448560,NULL,'2012-09-11 19:39:31',1347392371,NULL),(1821740149,1426381,1,131096,0,1,1,'A',1,0.909236,138,600973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 539}, \"maximum_statistics\": {\"great\": 628}}',50.906,49853143,521168,NULL,'2012-06-28 19:02:41',1340910161,NULL),(1841765540,1426381,1,131372,0,1,1,'B',1,0.898331,166,578431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 556, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 659}}',50.9314,126942623,503052,NULL,'2016-10-17 22:36:03',1476743763,NULL),(1821661619,1426381,1,54637,0,1,1,'A',1,0.910901,160,587786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 406}, \"maximum_statistics\": {\"great\": 477}}',50.9486,49293764,302241,NULL,'2012-06-22 16:59:02',1340384342,NULL),(1839916545,1426381,1,848104,0,1,1,'B',1,0.890394,141,558842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',51.2626,124058313,234492,NULL,'2016-05-21 22:57:07',1463871427,NULL),(1821605063,1426381,1,95875,0,1,1,'A',1,0.905935,888,714351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 1, \"great\": 726}, \"maximum_statistics\": {\"great\": 893}}',51.3517,49294879,962420,NULL,'2012-06-22 17:13:03',1340385183,NULL),(1839379022,1426381,1,890368,0,1,1,'B',1,0.877336,92,519006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',51.7535,123159666,237950,NULL,'2016-04-10 16:21:17',1460305277,NULL),(1829556412,1426381,1,315035,0,1,1,'A',1,0.929504,143,658017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 337}, \"maximum_statistics\": {\"great\": 383}}',51.755,106231690,247222,NULL,'2014-02-20 21:22:13',1392931333,NULL),(1822066109,1426381,1,86852,0,1,1,'A',1,0.913386,459,710180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 508}}',51.7822,51834066,561850,NULL,'2012-07-18 13:44:34',1342619074,NULL),(1850337530,1426381,1,1665833,1,1,1,'S',1,0.990566,424,915029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 416, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 424}}',51.9036,140095125,577360,NULL,'2018-09-12 18:42:46',1536777766,NULL),(1850247848,1426381,1,1718663,1,1,1,'S',1,0.984906,265,907121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 265}}',52.0019,139910125,352350,NULL,'2018-09-02 11:53:17',1535889197,NULL),(1839035622,1426381,1,818076,0,1,1,'A',1,0.982283,238,894471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',52.1909,122586786,235460,NULL,'2016-03-16 21:27:52',1458163672,NULL),(1821495402,1426381,1,149820,0,1,1,'A',1,0.937318,343,788790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 300}, \"maximum_statistics\": {\"great\": 343}}',52.3158,48607524,372890,NULL,'2012-06-15 15:42:03',1339774923,NULL),(1821902910,1426381,1,140578,1,1,1,'A',1,0.968051,533,779625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 587}, \"maximum_statistics\": {\"great\": 626}}',52.5266,51556232,646208,NULL,'2012-07-15 16:56:42',1342371402,NULL),(2696762610,1426381,1,4471697,1,1,1,'B',1,0.869732,184,522902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522}}',52.7316,183599269,303352,NULL,'2024-04-19 14:50:36',1713538236,NULL),(1821692874,1426381,1,133033,0,1,1,'A',1,0.956597,197,735365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 288}}',52.9351,49295463,220560,NULL,'2012-06-22 17:20:09',1340385609,NULL),(1821979851,1426381,1,146397,0,1,1,'S',1,0.996324,272,940997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 272}}',53.1272,51841280,264046,NULL,'2012-07-18 14:45:53',1342622753,NULL),(1821648489,1426381,1,44402,0,1,1,'B',1,0.871073,141,529961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 29, \"great\": 596}, \"maximum_statistics\": {\"great\": 764}}',53.1941,49308461,474860,NULL,'2012-06-22 22:19:22',1340403562,NULL),(1850332033,1426381,1,900820,1,1,1,'S',1,0.997899,238,954033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 238}}',53.2208,140095089,250250,NULL,'2018-09-12 18:39:09',1536777549,NULL),(1821506447,1426381,1,110836,0,1,1,'A',1,0.957169,276,776333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 494}, \"maximum_statistics\": {\"great\": 537}}',53.3946,47958056,629644,NULL,'2012-06-08 15:14:16',1339168456,NULL),(1821651874,1426381,1,123667,0,1,1,'B',1,0.891667,339,597231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 481}, \"maximum_statistics\": {\"great\": 600}}',53.4293,49505966,526350,NULL,'2012-06-24 18:08:08',1340561288,NULL),(1850210495,1426381,1,1292933,1,1,1,'S',1,0.992611,203,939206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 203}}',53.4693,139952579,209470,NULL,'2018-09-04 19:04:51',1536087891,NULL),(2676629304,1426381,1,1514084,1,1,1,'A',1,0.948153,271,719120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 649, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 704}}',53.5158,183551592,542172,NULL,'2024-04-15 13:18:37',1713187117,NULL),(1850295178,1426381,1,1570558,0,1,1,'A',1,0.910811,125,615188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 318, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 370}}',53.5205,140208622,265526,NULL,'2018-09-18 21:36:15',1537306575,NULL),(1850190405,1426381,1,1565329,1,1,1,'S',1,0.96087,230,821955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 212, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 230}}',53.5644,139896627,271120,NULL,'2018-09-01 20:24:39',1535833479,NULL),(1850397350,1426381,1,1743912,1,1,1,'A',1,0.913534,109,664929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 115, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 133}}',53.9642,140208485,99310,NULL,'2018-09-18 21:24:09',1537305849,NULL),(1866497354,1426381,1,2361735,1,1,1,'A',1,0.963873,123,738032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 324, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',54.455,164799326,340784,NULL,'2021-08-10 09:53:15',1628589195,NULL),(1829752893,1426381,1,257572,0,1,1,'A',1,0.922877,214,625490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 507}, \"maximum_statistics\": {\"great\": 577}}',54.6197,106252603,349053,NULL,'2014-02-21 20:20:22',1393014022,NULL),(1829552332,1426381,1,263472,0,1,1,'A',1,0.964896,304,794779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 493}, \"maximum_statistics\": {\"great\": 527}}',54.9301,106231839,465140,NULL,'2014-02-20 21:37:05',1392932225,NULL),(1859461123,1426381,1,1266087,0,1,1,'A',1,0.947917,153,218300,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 398, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 432}}',55.0224,154056875,215196,NULL,'2020-09-02 18:13:21',1599070401,NULL),(1839098730,1426381,1,757160,1,1,1,'A',1,0.936782,261,790734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',55.4183,122603793,260590,NULL,'2016-03-17 19:11:26',1458241886,NULL),(1839506514,1426381,1,818078,0,1,1,'A',1,0.907828,214,665113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',55.4428,123244893,303630,NULL,'2016-04-14 22:54:57',1460674497,NULL),(1821537280,1426381,1,101628,0,1,1,'A',1,0.915584,192,678451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 462}}',55.6054,48527899,409380,NULL,'2012-06-14 19:44:26',1339703066,NULL),(1850431998,1426381,1,1432875,1,1,1,'S',1,0.976793,237,859453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 226, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',55.8141,140225122,285510,NULL,'2018-09-19 22:16:23',1537395383,NULL),(1850171173,1426381,1,1678186,1,1,1,'A',1,0.981573,262,867270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 394, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 4}}',55.8207,139952831,445096,NULL,'2018-09-04 19:24:23',1536089063,NULL),(1850363039,1426381,1,1541745,0,1,1,'B',1,0.883317,154,515890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 69, \"great\": 864, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1037}}',55.9941,140082128,512044,NULL,'2018-09-11 22:30:43',1536705043,NULL),(1850527894,1426381,1,1138496,1,1,1,'A',1,0.946483,236,780148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 293, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',56.3418,140225215,333642,NULL,'2018-09-19 22:24:38',1537395878,NULL),(1839021452,1426381,1,777193,1,1,1,'A',1,0.964832,254,811615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 309, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 327}}',56.5105,122586635,362538,NULL,'2016-03-16 21:14:37',1458162877,NULL),(1821832561,1426381,1,141567,0,1,1,'A',1,0.925562,201,656273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 356}}',56.7025,49853287,306254,NULL,'2012-06-28 19:06:34',1340910394,NULL),(1839053760,1426381,1,188162,0,1,1,'B',1,0.885484,470,625580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 7, \"great\": 485, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 620}}',56.8462,122720234,700866,NULL,'2016-03-22 22:19:16',1458685156,NULL),(1850265505,1426381,1,1358190,0,1,1,'A',1,0.906977,151,598182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',57.003,139896337,224000,NULL,'2018-09-01 20:06:00',1535832360,NULL),(1839122236,1426381,1,850504,1,1,1,'A',1,0.952727,200,779795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275}}',57.042,122586870,258822,NULL,'2016-03-16 21:35:58',1458164158,NULL),(2696744121,1426381,1,4104144,1,1,1,'S',1,0.958929,280,826902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 257}, \"maximum_statistics\": {\"great\": 280}}',57.1517,183599226,288980,NULL,'2024-04-19 14:47:10',1713538030,NULL),(1866440470,1426381,1,1459881,1,1,1,'S',1,0.964115,209,848382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',57.3788,164799518,194640,NULL,'2021-08-10 10:01:53',1628589713,NULL),(2681242607,1426381,1,1718665,1,1,1,'A',1,0.929775,199,690442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 311, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 356}}',57.7634,183561681,326934,NULL,'2024-04-16 12:40:31',1713271231,NULL),(2696733313,1426381,1,4345834,1,1,1,'A',1,0.972325,154,779856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',57.9564,183599201,237040,NULL,'2024-04-19 14:45:11',1713537911,NULL),(2677231142,1426381,1,296517,0,1,1,'A',1,0.910461,200,609142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 564}}',58.1476,183553125,339952,NULL,'2024-04-15 15:28:01',1713194881,NULL),(1842092436,1426381,1,160615,0,1,1,'B',1,0.852638,112,467455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 43, \"great\": 591, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 777}}',58.1515,127483986,390324,NULL,'2016-11-18 20:18:28',1479500308,NULL),(1850475556,1426381,1,110856,0,1,1,'B',1,0.887227,114,537863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 717, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 869}}',58.2595,140224244,479566,NULL,'2018-09-19 20:53:53',1537390433,NULL),(1850315460,1426381,1,172359,0,1,1,'B',1,0.876344,282,549595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 55, \"great\": 825, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1023}}',58.3296,140208455,628870,NULL,'2018-09-18 21:21:36',1537305696,NULL),(1839406841,1426381,1,794747,0,1,1,'B',1,0.897938,204,616258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',58.3296,123244531,361406,NULL,'2016-04-14 22:23:46',1460672626,NULL),(1821487961,1426381,1,129632,0,1,1,'A',1,0.909781,148,623760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 500}, \"maximum_statistics\": {\"great\": 593}}',58.4392,48609031,456154,NULL,'2012-06-15 15:57:13',1339775833,NULL),(1839077220,1426381,1,794746,1,1,1,'A',1,0.954427,334,802169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',58.4697,122586561,388230,NULL,'2016-03-16 21:10:13',1458162613,NULL),(1866523735,1426381,1,290768,0,1,1,'A',1,0.985937,249,873341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 313, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',58.5461,164799416,302074,NULL,'2021-08-10 09:57:03',1628589423,NULL),(1829611936,1426381,1,298731,1,1,1,'A',1,0.924632,160,657571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 715}, \"maximum_statistics\": {\"great\": 816}}',58.6425,106174453,607116,NULL,'2014-02-17 18:53:46',1392663226,NULL),(1850152711,1426381,1,964153,1,1,1,'S',1,0.962555,227,862233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 210, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 227}}',58.6662,139952849,247664,NULL,'2018-09-04 19:25:48',1536089148,NULL),(1821515645,1426381,1,45461,0,1,1,'A',1,0.930521,166,691532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 403}}',59.2526,48611556,363860,NULL,'2012-06-15 16:28:05',1339777685,NULL),(1839262718,1426381,1,777196,0,1,1,'B',1,0.884314,144,541094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 408, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 510}}',59.2626,123137762,314388,NULL,'2016-04-09 21:39:04',1460237944,NULL),(1821500044,1426381,1,136992,0,1,1,'A',1,0.911339,303,673886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 688}, \"maximum_statistics\": {\"great\": 829}}',59.4125,48482183,754318,NULL,'2012-06-14 10:12:08',1339668728,NULL),(1839373847,1426381,1,342846,0,1,1,'B',1,0.874034,179,541117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',59.8142,123137818,394592,NULL,'2016-04-09 21:41:35',1460238095,NULL),(1839463841,1426381,1,660343,1,1,1,'A',1,0.904494,270,637315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',59.9164,123244872,334040,NULL,'2016-04-14 22:53:01',1460674381,NULL),(1866518017,1426381,1,2549599,1,1,1,'A',1,0.973684,214,845192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 344, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 361}}',60.1838,164799469,384210,NULL,'2021-08-10 09:59:30',1628589570,NULL),(1859496387,1426381,1,2566142,1,1,1,'A',1,0.96088,125,741998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 384, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 409}}',60.3374,154100916,329554,NULL,'2020-09-04 14:47:17',1599230837,NULL),(1839110765,1426381,1,802530,1,1,1,'A',1,0.953938,483,775125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 612, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 673}}',60.508,122586694,695332,NULL,'2016-03-16 21:19:37',1458163177,NULL),(1821371664,1426381,1,99032,0,1,1,'S',1,0.977901,362,845925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 346}, \"maximum_statistics\": {\"great\": 362}}',60.683,47158866,369396,NULL,'2012-05-30 11:37:03',1338377823,NULL),(1850155810,1426381,1,968339,1,1,1,'A',1,0.94717,265,817861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 237, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 265}}',60.6933,139952871,283920,NULL,'2018-09-04 19:27:24',1536089244,NULL),(1850357709,1426381,1,787607,1,1,1,'S',1,0.967577,293,870425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 293}}',61.1188,140208170,357010,NULL,'2018-09-18 20:56:02',1537304162,NULL),(1841725540,1426381,1,114651,1,1,1,'B',1,0.887417,160,563783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',61.2164,126942674,470114,NULL,'2016-10-17 22:44:39',1476744279,NULL),(1821644197,1426381,1,123083,0,1,1,'B',1,0.894048,190,568219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 687}, \"maximum_statistics\": {\"great\": 840}}',61.2294,48931124,552178,NULL,'2012-06-18 20:01:00',1340049660,NULL),(1821666938,1426381,1,113667,0,1,1,'A',1,0.93423,196,686157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 590}, \"maximum_statistics\": {\"great\": 669}}',61.2793,49201316,580954,NULL,'2012-06-21 17:51:39',1340301099,NULL),(1850244033,1426381,1,1513659,1,1,1,'A',1,0.975,237,829605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 306, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 320}}',61.3309,139910535,301862,NULL,'2018-09-02 12:15:13',1535890513,NULL),(1821648259,1426381,1,123475,0,1,1,'A',1,0.908824,217,609328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 717}, \"maximum_statistics\": {\"great\": 850}}',62.5282,48843468,674806,NULL,'2012-06-17 20:10:07',1339963807,NULL),(1859438460,1426381,1,1870199,1,1,1,'A',1,0.938356,84,690746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 129, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 146}}',62.7201,154101101,103634,NULL,'2020-09-04 14:55:42',1599231342,NULL),(1839119875,1426381,1,808291,1,1,1,'S',1,0.963836,318,855360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 295, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 318}}',62.8949,122723024,390260,NULL,'2016-03-23 02:14:32',1458699272,NULL),(1859459561,1426381,1,2457744,1,1,1,'A',1,0.977273,242,842574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 317, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 330}}',63.4001,154100825,328230,NULL,'2020-09-04 14:43:16',1599230596,NULL),(1850246629,1426381,1,796258,1,1,1,'S',1,0.998148,270,947920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 270}}',63.4189,139952556,289010,NULL,'2018-09-04 19:03:08',1536087788,NULL),(1842115024,1426381,1,468992,0,1,1,'A',1,0.91039,188,641467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 325, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 385}}',63.7123,127483942,338522,NULL,'2016-11-18 20:15:42',1479500142,NULL),(1850383860,1426381,1,650835,1,1,1,'S',1,0.980687,233,876029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',63.8204,140081780,262410,NULL,'2018-09-11 21:50:54',1536702654,NULL),(1850352489,1426381,1,1357108,1,1,1,'S',1,0.995485,443,944482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 439, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 443}}',63.9844,140095173,510370,NULL,'2018-09-12 18:46:14',1536777974,NULL),(1850155565,1426381,1,1668354,1,1,1,'S',1,0.991736,242,936256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 242}}',64.0249,139952970,274110,NULL,'2018-09-04 19:36:37',1536089797,NULL),(1850354185,1426381,1,1036936,1,1,1,'S',1,0.992021,564,920810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 555, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 564}}',64.0562,140095256,704740,NULL,'2018-09-12 18:52:19',1536778339,NULL),(1839020558,1426381,1,225103,0,1,1,'B',1,0.867147,182,520550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 590, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 764}}',64.4023,122762332,575692,NULL,'2016-03-24 20:53:43',1458852823,NULL),(1850211839,1426381,1,1292935,0,1,1,'A',1,0.927393,132,660971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 263, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 303}}',64.895,139896208,200518,NULL,'2018-09-01 19:58:48',1535831928,NULL),(1838934551,1426381,1,373472,0,1,1,'S',1,0.9625,160,861366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160}}',66.1785,122439067,162292,NULL,'2016-03-09 19:33:06',1457551986,NULL),(1850163160,1426381,1,1673334,1,1,1,'A',1,0.973896,320,825022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 720, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 747}}',67.3019,139952685,717784,NULL,'2018-09-04 19:12:43',1536088363,NULL),(1850412103,1426381,1,542346,1,1,1,'S',1,0.996324,136,950401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',67.5008,140225084,109910,NULL,'2018-09-19 22:13:02',1537395182,NULL),(1829561985,1426381,1,288340,0,1,1,'A',1,0.936937,283,732969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 596}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',67.5056,106245582,530157,NULL,'2014-02-21 14:14:04',1392992044,NULL),(1850210285,1426381,1,1644013,1,1,1,'S',1,0.993846,325,942289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 321, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 325}}',67.7549,139952728,377562,NULL,'2018-09-04 19:16:53',1536088613,NULL),(1821565774,1426381,1,85808,0,1,1,'A',1,0.967822,181,785740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 384}, \"maximum_statistics\": {\"great\": 404}}',68.25,48619259,348088,NULL,'2012-06-15 18:29:25',1339784965,NULL),(1850178416,1426381,1,1394380,1,1,1,'A',1,0.938547,271,743308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 318, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 358}}',68.2877,139896439,326630,NULL,'2018-09-01 20:12:32',1535832752,NULL),(2860893986,1426381,1,2393179,1,1,1,'A',1,0.967655,304,828317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',68.3149,183981366,372810,NULL,'2024-05-20 08:50:49',1716195049,NULL),(1839123423,1426381,1,858835,0,1,1,'A',1,0.900302,183,633629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',68.4439,122720207,242594,NULL,'2016-03-22 22:15:51',1458684951,NULL),(1821686205,1426381,1,84811,0,1,1,'A',1,0.953195,476,768793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 616}, \"maximum_statistics\": {\"great\": 673}}',68.9316,49294065,663072,NULL,'2012-06-22 17:02:53',1340384573,NULL),(1839002026,1426381,1,483201,1,1,1,'A',1,0.957547,688,830844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 682, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 742}}',68.939,122603632,806928,NULL,'2016-03-17 19:01:05',1458241265,NULL),(1850249456,1426381,1,1515983,1,1,1,'A',1,0.92277,130,608966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 671, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 751}}',69.6808,139910645,427428,NULL,'2018-09-02 12:22:25',1535890945,NULL),(1839009718,1426381,1,813357,0,1,1,'A',1,0.916211,493,729358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',69.843,122586745,571184,NULL,'2016-03-16 21:23:53',1458163433,NULL),(1850228034,1426381,1,1647503,1,1,1,'A',1,0.945906,279,771537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',70.0821,139953069,298160,NULL,'2018-09-04 19:45:12',1536090312,NULL),(1842119614,1426381,1,386932,0,1,1,'A',1,0.917661,279,676301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',70.5274,127483919,335427,NULL,'2016-11-18 20:13:34',1479500014,NULL),(1822071680,1426381,1,149685,0,1,1,'A',1,0.915617,259,655775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 397}}',70.6039,52602699,312320,NULL,'2012-07-25 18:55:57',1343242557,NULL),(1850275781,1426381,1,1633077,1,1,1,'S',1,0.996522,575,949595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 571, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 575}}',71.2628,140208226,666172,NULL,'2018-09-18 21:01:56',1537304516,NULL),(1850241049,1426381,1,1510938,1,1,1,'S',1,0.997792,453,953508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 451, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 453}}',72.0824,139952531,557982,NULL,'2018-09-04 19:01:00',1536087660,NULL),(1850181822,1426381,1,1129307,1,1,1,'S',1,0.99262,542,939187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 534, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 542}}',72.3176,139910203,614810,NULL,'2018-09-02 11:57:13',1535889433,NULL),(1866535472,1426381,1,2411513,1,1,1,'A',1,0.985163,173,865392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',72.5405,164799563,326036,NULL,'2021-08-10 10:03:57',1628589837,NULL),(1839098056,1426381,1,708819,1,1,1,'A',1,0.948029,279,823060,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 250, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 279}}',72.9051,122603711,286800,NULL,'2016-03-17 19:05:23',1458241523,NULL),(2681277864,1426381,1,1046548,1,1,1,'A',1,0.946163,194,717924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 736, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 808}}',72.9947,183561778,650638,NULL,'2024-04-16 12:49:16',1713271756,NULL),(1839121125,1426381,1,838075,1,1,1,'A',1,0.944934,227,813686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',73.6657,122720085,232630,NULL,'2016-03-22 22:05:17',1458684317,NULL),(1850327625,1426381,1,1514086,1,1,1,'A',1,0.925908,203,640513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 910, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1019}}',74.0988,140081745,657080,NULL,'2018-09-11 21:46:28',1536702388,NULL),(1850348646,1426381,1,190780,0,1,1,'A',1,0.976124,316,855061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 356}}',74.1074,140208297,379976,NULL,'2018-09-18 21:07:57',1537304877,NULL),(1838974102,1426381,1,257297,0,1,1,'A',1,0.96319,178,811885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',74.7199,122550175,310162,NULL,'2016-03-14 22:22:33',1457994153,NULL),(1842186356,1426381,1,341382,0,1,1,'A',1,0.940874,389,788883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',74.9939,127483643,467250,NULL,'2016-11-18 19:50:21',1479498621,NULL),(1839859887,1426381,1,496240,1,1,1,'A',1,0.928144,430,735517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',75.0527,123879313,497020,NULL,'2016-05-13 20:06:08',1463169968,NULL),(1850366462,1426381,1,210486,0,1,1,'A',1,0.939123,131,673690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 561, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 616}}',75.4954,140208700,440730,NULL,'2018-09-18 21:42:46',1537306966,NULL),(1841717946,1426381,1,209484,0,1,1,'A',1,0.927289,211,676848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',75.5001,127039946,408538,NULL,'2016-10-23 13:52:01',1477230721,NULL),(1839199868,1426381,1,798793,1,1,1,'A',1,0.910476,165,621600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 892, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1050}}',75.6512,122786651,771146,NULL,'2016-03-25 20:33:58',1458938038,NULL),(1842097721,1426381,1,217520,0,1,1,'A',1,0.916547,211,638989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',76.0451,127483605,470948,NULL,'2016-11-18 19:48:07',1479498487,NULL),(1839076550,1426381,1,249026,0,1,1,'A',1,0.929688,264,744101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 447}, \"maximum_statistics\": {\"great\": 512}}',76.7498,122762266,479936,NULL,'2016-03-24 20:50:18',1458852618,NULL),(1850368523,1426381,1,214250,0,1,1,'A',1,0.946797,186,688722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 853, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 921}}',77.1379,140208673,600731,NULL,'2018-09-18 21:40:01',1537306801,NULL),(1850290037,1426381,1,1273954,1,1,1,'S',1,0.986486,296,916481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 296}}',77.3482,140081836,340610,NULL,'2018-09-11 21:56:56',1536703016,NULL),(1839089459,1426381,1,821900,0,1,1,'A',1,0.949315,308,783045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 330, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 365}}',78.7619,122586813,420360,NULL,'2016-03-16 21:29:55',1458163795,NULL),(1841691816,1426381,1,195785,0,1,1,'A',1,0.927896,242,655297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 735, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 846}}',79.3073,126942649,603653,NULL,'2016-10-17 22:40:23',1476744023,NULL),(1850480499,1426381,1,1543333,1,1,1,'S',1,0.988584,657,927696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 642, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 657}}',79.9164,140225163,799920,NULL,'2018-09-19 22:19:57',1537395597,NULL),(1850331865,1426381,1,900454,1,1,1,'A',1,0.969101,177,829439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 337, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 356}}',79.9291,140081808,336772,NULL,'2018-09-11 21:52:52',1536702772,NULL),(1850374313,1426381,1,219784,0,1,1,'A',1,0.941112,130,646917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 843, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 917}}',80.1989,140082100,502778,NULL,'2018-09-11 22:27:02',1536704822,NULL),(2696783737,1426381,1,4343376,1,1,1,'A',1,0.944219,279,781923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 441, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 493}}',80.5427,183599319,544730,NULL,'2024-04-19 14:54:30',1713538470,NULL),(1850277335,1426381,1,241933,1,1,1,'S',1,0.994,250,930990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',80.7384,140095282,285790,NULL,'2018-09-12 18:54:03',1536778443,NULL),(2681250018,1426381,1,786942,1,1,1,'A',1,0.982507,299,882361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',82.8477,183561700,354520,NULL,'2024-04-16 12:42:23',1713271343,NULL),(1850433798,1426381,1,1665835,1,1,1,'A',1,0.957547,385,797486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 584, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 636}}',83.0568,140225271,707300,NULL,'2018-09-19 22:29:57',1537396197,NULL),(1839013589,1426381,1,774492,1,1,1,'A',1,0.970874,307,867014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 292, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 309}}',83.086,122586586,351310,NULL,'2016-03-16 21:11:55',1458162715,NULL),(1838883274,1426381,1,171101,0,1,1,'S',1,0.989884,346,883510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',83.3634,122422786,298442,NULL,'2016-03-08 21:40:05',1457473205,NULL),(1850316137,1426381,1,739171,1,1,1,'S',1,0.993316,748,940960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 738, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 748}}',83.5634,140095359,884320,NULL,'2018-09-12 19:00:15',1536778815,NULL),(1838964224,1426381,1,746857,1,1,1,'A',1,0.939873,316,788531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',83.5648,122531547,322550,NULL,'2016-03-13 21:57:09',1457906229,NULL),(1850447443,1426381,1,1183469,1,1,1,'A',1,0.98366,169,862957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 306}}',84.0398,140225185,282984,NULL,'2018-09-19 22:22:06',1537395726,NULL),(1850323031,1426381,1,1432877,1,1,1,'A',1,0.950535,175,721223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 347, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',84.8932,140208509,308212,NULL,'2018-09-18 21:26:28',1537305988,NULL),(1850304532,1426381,1,414857,0,1,1,'A',1,0.989933,241,890278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 440, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 447}}',85.3127,140208423,461434,NULL,'2018-09-18 21:18:01',1537305481,NULL),(1838955213,1426381,1,792890,1,1,1,'S',1,0.965649,524,860068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 524}}',86.0011,122509267,600820,NULL,'2016-03-13 01:26:35',1457832395,NULL),(1839062246,1426381,1,743678,1,1,1,'S',1,0.971386,332,874172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',86.2326,122762365,364320,NULL,'2016-03-24 20:55:31',1458852931,NULL),(1850293760,1426381,1,835093,1,1,1,'A',1,0.972973,207,799198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 282, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 296}}',86.5393,140081881,271768,NULL,'2018-09-11 22:01:42',1536703302,NULL),(1841947004,1426381,1,189856,0,1,1,'A',1,0.934037,320,708916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 661, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 758}}',86.8993,127304013,700270,NULL,'2016-11-07 22:53:35',1478559215,NULL),(1850417343,1426381,1,261185,0,1,1,'A',1,0.98494,283,840256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 324, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 332}}',86.9297,140235823,300478,NULL,'2018-09-20 15:33:07',1537457587,NULL),(1839092627,1426381,1,320390,1,1,1,'S',1,0.974551,334,882790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',87.11,122603527,374340,NULL,'2016-03-17 18:55:03',1458240903,NULL),(1850386244,1426381,1,1247898,1,1,1,'A',1,0.951534,300,768075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 744, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 815}}',87.8188,140208346,713080,NULL,'2018-09-18 21:11:48',1537305108,NULL),(1850351588,1426381,1,194913,0,1,1,'A',1,0.969127,282,771697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 630, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 664}}',87.8527,140208260,540195,NULL,'2018-09-18 21:05:25',1537304725,NULL),(2860887907,1426381,1,218341,0,1,1,'A',1,0.981781,290,816883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 741}}',87.9417,183981336,619123,NULL,'2024-05-20 08:48:32',1716194912,NULL),(1850393421,1426381,1,238921,1,1,1,'S',1,0.983819,309,910303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',87.9561,140095298,331640,NULL,'2018-09-12 18:55:42',1536778542,NULL),(1850421620,1426381,1,1583482,0,1,1,'A',1,0.9375,135,687631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',87.9702,140224196,258380,NULL,'2018-09-19 20:50:17',1537390217,NULL),(1850394706,1426381,1,144088,1,1,1,'A',1,0.982087,440,887587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 620, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',88.7385,140208751,681080,NULL,'2018-09-18 21:47:03',1537307223,NULL),(1839856657,1426381,1,494067,1,1,1,'A',1,0.943723,433,773398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 831, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 924}}',89.8084,123840576,947294,NULL,'2016-05-11 20:13:34',1462997614,NULL),(1839113829,1426381,1,405168,0,1,1,'A',1,0.938725,173,751217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',89.8572,122603539,178180,NULL,'2016-03-17 18:55:56',1458240956,NULL),(1839653776,1426381,1,444227,1,1,1,'A',1,0.943944,461,748173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 900, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',90.6609,123802428,905950,NULL,'2016-05-09 20:54:46',1462827286,NULL),(1850354899,1426381,1,1359589,1,1,1,'S',1,0.991979,748,927745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 736, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 748}}',91.3642,140081653,948740,NULL,'2018-09-11 21:36:07',1536701767,NULL),(1839080583,1426381,1,250578,0,1,1,'A',1,0.931707,553,692694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 902, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',92.3568,122722998,783562,NULL,'2016-03-23 02:12:13',1458699133,NULL),(1839468275,1426381,1,317334,0,1,1,'A',1,0.950669,229,709502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',93.0115,123244999,414560,NULL,'2016-04-14 23:04:55',1460675095,NULL),(1821682332,1426381,1,84368,0,1,1,'S',1,0.980189,530,818144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 509}, \"maximum_statistics\": {\"great\": 530}}',93.0716,49308595,624160,NULL,'2012-06-22 22:22:31',1340403751,NULL),(1842074864,1426381,1,202828,0,1,1,'A',1,0.961245,573,820320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 851, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 916}}',93.7055,127483729,959296,NULL,'2016-11-18 19:56:57',1479499017,NULL),(1841777446,1426381,1,179782,0,1,1,'A',1,0.940939,327,761323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 550, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 618}}',93.8933,127040403,644072,NULL,'2016-10-23 14:11:12',1477231872,NULL),(1850213971,1426381,1,1032386,1,1,1,'S',1,0.992556,403,935310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 397, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 403}}',94.3701,139952953,444560,NULL,'2018-09-04 19:34:58',1536089698,NULL),(1850160660,1426381,1,1098049,1,1,1,'A',1,0.981903,515,870650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 721, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 746}}',95.9747,139910385,790782,NULL,'2018-09-02 12:06:55',1535890015,NULL),(1838981805,1426381,1,751436,1,1,1,'A',1,0.952055,324,780610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 531}, \"maximum_statistics\": {\"great\": 584}}',96.1626,122509002,495870,NULL,'2016-03-13 01:09:58',1457831398,NULL),(1839063319,1426381,1,190767,0,1,1,'A',1,0.967514,444,778924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',97.5527,122762496,673941,NULL,'2016-03-24 21:03:13',1458853393,NULL),(1839356938,1426381,1,207277,0,1,1,'A',1,0.966747,447,835005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 774, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 827}}',98.3489,123064437,854480,NULL,'2016-04-06 17:37:50',1459964270,NULL),(1850425759,1426381,1,272135,1,1,1,'A',1,0.972786,570,807391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1032, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1084}}',98.6088,140235725,1006292,NULL,'2018-09-20 15:25:53',1537457153,NULL),(1839353231,1426381,1,553538,1,1,1,'A',1,0.96131,188,807880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 336}}',101.407,123160192,331682,NULL,'2016-04-10 16:45:45',1460306745,NULL),(1839114788,1426381,1,169846,0,1,1,'S',1,0.978044,501,896788,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 501}}',101.799,122587107,560230,NULL,'2016-03-16 22:00:41',1458165641,NULL),(1850298126,1426381,1,265403,1,1,1,'A',1,0.953086,532,789563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 740, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 810}}',102.164,140208599,864338,NULL,'2018-09-18 21:34:20',1537306460,NULL),(1839022775,1426381,1,178026,0,1,1,'A',1,0.944249,256,749175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',103.308,122603375,711832,NULL,'2016-03-17 18:46:11',1458240371,NULL),(1850457808,1426381,1,1345012,1,1,1,'A',1,0.931919,263,682984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 1001, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1131}}',106.79,140235872,895702,NULL,'2018-09-20 15:37:39',1537457859,NULL),(1850349015,1426381,1,1527448,1,1,1,'A',1,0.977941,337,860277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 783, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 816}}',109.308,140081981,912522,NULL,'2018-09-11 22:13:22',1536704002,NULL),(1839115820,1426381,1,829732,1,1,1,'S',1,0.958333,432,830656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',110.207,122720142,493540,NULL,'2016-03-22 22:10:08',1458684608,NULL),(1850409176,1426381,1,249761,0,1,1,'A',1,0.980204,277,848092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 857, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 884}}',116.391,140235783,871390,NULL,'2018-09-20 15:29:57',1537457397,NULL),(1839429006,1426381,1,180664,0,1,1,'A',1,0.946497,785,813789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 701, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 785}}',117.11,123244598,896840,NULL,'2016-04-14 22:29:23',1460672963,NULL),(1850326400,1426381,1,296635,1,1,1,'A',1,0.985677,331,846037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 748, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 768}}',122.762,140081947,701977,NULL,'2018-09-11 22:09:01',1536703741,NULL),(1821295669,1446639,1,131134,0,1,1,'D',1,0.536,42,50284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 178, \"great\": 214}, \"maximum_statistics\": {\"great\": 500}}',0.50776,45843600,108880,NULL,'2012-05-14 09:12:28',1336986748,NULL),(1824910500,1446639,1,143931,0,1,1,'D',1,0.543182,48,47935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 372, \"great\": 467}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',0.78814,74555919,243590,NULL,'2013-03-14 12:47:56',1363265276,NULL),(1821290314,1446639,1,63950,0,1,1,'D',1,0.561573,55,55250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 198, \"great\": 281}, \"maximum_statistics\": {\"great\": 674}}',0.89282,45775634,143132,NULL,'2012-05-13 09:48:53',1336902533,NULL),(1821302394,1446639,1,75085,0,1,1,'D',1,0.567568,52,52688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 125, \"great\": 185}, \"maximum_statistics\": {\"great\": 444}}',0.95093,45843291,85782,NULL,'2012-05-14 09:07:46',1336986466,NULL),(1821241323,1446639,1,138999,0,1,1,'D',1,0.584211,29,57891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 144, \"great\": 224}, \"maximum_statistics\": {\"great\": 475}}',0.97771,45813732,94914,NULL,'2012-05-13 18:01:03',1336932063,NULL),(1821269029,1446639,1,99114,0,1,1,'D',1,0.583992,44,57655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 142, \"great\": 227}, \"maximum_statistics\": {\"great\": 506}}',1.23827,45775453,111680,NULL,'2012-05-13 09:46:48',1336902408,NULL),(1821299003,1446639,1,74933,0,1,1,'D',1,0.600737,34,63118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 99, \"great\": 181}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',1.35129,45842869,86510,NULL,'2012-05-14 09:00:50',1336986050,NULL),(1825001723,1446639,1,176110,0,1,1,'D',1,0.592784,31,58582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 129, \"great\": 219}, \"maximum_statistics\": {\"great\": 485}}',1.36553,74880850,97390,NULL,'2013-03-17 19:12:11',1363547531,NULL),(1821103188,1446639,1,49881,0,1,1,'D',1,0.62013,33,73465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 157, \"great\": 305}, \"maximum_statistics\": {\"great\": 616}}',1.895,44594157,141236,NULL,'2012-04-28 15:30:08',1335627008,NULL),(1824947314,1446639,1,148503,0,1,1,'D',1,0.633654,40,76247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 254, \"great\": 532}, \"maximum_statistics\": {\"great\": 1040}}',3.14362,74451323,244210,NULL,'2013-03-13 08:26:35',1363163195,NULL),(1825034121,1446639,1,200734,0,1,1,'D',1,0.651654,54,86137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 108, \"great\": 273}, \"maximum_statistics\": {\"great\": 544}}',3.77139,74379969,127746,NULL,'2013-03-12 11:31:30',1363087890,NULL),(1825003701,1446639,1,55057,0,1,1,'D',1,0.644788,104,92518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 160, \"great\": 385}, \"maximum_statistics\": {\"great\": 777}}',4.18385,74843856,215334,NULL,'2013-03-17 11:30:27',1363519827,NULL),(1824934318,1446639,1,215581,0,1,1,'D',1,0.673364,75,98676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 185, \"great\": 487}, \"maximum_statistics\": {\"great\": 871}}',4.85414,74969680,218804,NULL,'2013-03-18 21:13:54',1363641234,NULL),(1854015374,1446639,1,661518,0,1,1,'C',1,0.720844,75,247168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 55, \"great\": 233, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 403}}',6.58362,145907968,139078,NULL,'2019-08-18 13:43:40',1566135820,NULL),(1838945753,1446639,1,245957,0,1,1,'C',1,0.756959,88,295543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 53, \"great\": 293}, \"maximum_statistics\": {\"great\": 467}}',12.6358,122489440,167344,NULL,'2016-03-12 08:05:54',1457769954,NULL),(1824940476,1446639,1,61244,0,1,1,'B',1,0.805747,81,382308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 309}, \"maximum_statistics\": {\"great\": 435}}',14.0115,74453674,213255,NULL,'2013-03-13 08:59:59',1363165199,NULL),(1876239447,1446639,1,3424970,0,1,1,'C',1,0.735714,36,279577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 140}}',16.7975,179309638,47102,NULL,'2023-06-10 10:37:34',1686393454,NULL),(1854062350,1446639,1,218269,0,1,1,'C',1,0.775033,63,317121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 67, \"great\": 479, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 749}}',17.5817,145908050,283378,NULL,'2019-08-18 13:49:13',1566136153,NULL),(1824502863,1446639,1,174249,0,1,1,'B',1,0.80668,83,381590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 31, \"great\": 334}, \"maximum_statistics\": {\"great\": 494}}',18.4374,70830478,231142,NULL,'2013-02-02 22:48:08',1359845288,NULL),(1821600160,1446639,1,95561,0,1,1,'C',1,0.78863,72,332427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 228}, \"maximum_statistics\": {\"great\": 343}}',18.6719,49480425,119372,NULL,'2012-06-24 12:46:27',1340541987,NULL),(1824977314,1446639,1,219972,0,1,1,'C',1,0.770047,102,161136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 98, \"great\": 556}, \"maximum_statistics\": {\"great\": 848}}',18.6866,74501301,264934,NULL,'2013-03-13 18:30:23',1363199423,NULL),(1838789088,1446639,1,177851,0,1,1,'B',1,0.810092,127,392917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 45, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',19.827,122210179,241212,NULL,'2016-02-27 13:15:45',1456578945,NULL),(1838215990,1446639,1,516293,1,1,1,'S',1,0.964286,84,813261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 84}}',19.9244,121151590,160135,NULL,'2016-01-08 14:23:40',1452263020,NULL),(1838982157,1446639,1,208851,0,1,1,'C',1,0.774793,156,359465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 46, \"great\": 312}, \"maximum_statistics\": {\"great\": 484}}',20.0504,122556300,230388,NULL,'2016-03-15 08:41:26',1458031286,NULL),(1854056409,1446639,1,114248,0,1,1,'C',1,0.793627,123,373880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 57, \"great\": 444, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 659}}',20.643,145907941,311432,NULL,'2019-08-18 13:41:22',1566135682,NULL),(1844593285,1446639,1,818078,0,1,1,'B',1,0.819444,99,409287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',21.0339,131309045,170596,NULL,'2017-06-18 16:03:45',1497801825,NULL),(1828245221,1446639,1,302673,0,1,1,'C',1,0.778612,86,337433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 46, \"great\": 343}, \"maximum_statistics\": {\"great\": 533}}',21.0769,98441191,214542,NULL,'2013-11-10 14:29:42',1384093782,NULL),(1838975256,1446639,1,316621,0,1,1,'C',1,0.772512,118,349263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 27, \"great\": 257}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',22.8339,122394727,205864,NULL,'2016-03-07 10:31:29',1457346689,NULL),(1838976786,1446639,1,81860,0,1,1,'B',1,0.812139,162,448474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 241}, \"maximum_statistics\": {\"great\": 346}}',22.8523,122394515,257206,NULL,'2016-03-07 10:15:26',1457345726,NULL),(1838209811,1446639,1,249026,0,1,1,'B',1,0.813477,126,402245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 354}, \"maximum_statistics\": {\"great\": 512}}',26.7568,121240057,232004,NULL,'2016-01-12 14:54:46',1452610486,NULL),(1834132285,1446639,1,518202,0,1,1,'B',1,0.841867,77,430205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 254}, \"maximum_statistics\": {\"great\": 332}}',27.3027,114695611,138120,NULL,'2015-02-20 09:42:59',1424425379,NULL),(1830129610,1446639,1,351270,0,1,1,'B',1,0.816081,112,389400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 379}, \"maximum_statistics\": {\"great\": 541}}',27.9225,107043060,244724,NULL,'2014-03-30 05:52:03',1396158723,NULL),(1825473381,1446639,1,224055,0,1,1,'B',1,0.832623,121,218260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 344}, \"maximum_statistics\": {\"great\": 469}}',30.8434,78292965,186124,NULL,'2013-04-24 10:58:43',1366801123,NULL),(1840789936,1446639,1,200736,0,1,1,'B',1,0.829268,119,440359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 364}, \"maximum_statistics\": {\"great\": 492}}',31.3281,125282403,250530,NULL,'2016-07-20 00:57:37',1468976257,NULL),(1838794849,1446639,1,284887,0,1,1,'B',1,0.829971,154,460078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 244, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 347}}',34.3865,122210447,210738,NULL,'2016-02-27 13:26:39',1456579599,NULL),(1838956344,1446639,1,455968,0,1,1,'B',1,0.85213,84,453930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',34.5438,122395136,174262,NULL,'2016-03-07 11:04:35',1457348675,NULL),(1838120679,1446639,1,208850,0,1,1,'B',1,0.833753,125,467241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',35.4622,121240013,223960,NULL,'2016-01-12 14:52:04',1452610324,NULL),(1822368924,1446639,1,75672,0,1,1,'B',1,0.807895,102,391974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 253}, \"maximum_statistics\": {\"great\": 380}}',36.5477,55199779,185978,NULL,'2012-08-16 15:59:38',1345132778,NULL),(1824504011,1446639,1,119953,0,1,1,'A',1,0.943878,172,725318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 392}}',37.0348,70829529,268522,NULL,'2013-02-02 22:23:18',1359843798,NULL),(1827338645,1446639,1,271696,0,1,1,'B',1,0.893281,195,629615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 253}}',38.857,91370679,244066,NULL,'2013-08-27 18:47:26',1377629246,NULL),(1859606758,1446639,1,2012564,0,1,1,'B',1,0.856287,93,498711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 167}}',43.791,154395614,81528,NULL,'2020-09-16 12:24:07',1600259047,NULL),(1840667345,1446639,1,288560,0,1,1,'B',1,0.890909,195,588852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 361}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',44.3724,125373193,335356,NULL,'2016-07-24 19:55:08',1469390108,NULL),(1838294991,1446639,1,432558,0,1,1,'A',1,0.907468,286,708017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 252, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 308}}',47.1559,121368340,294330,NULL,'2016-01-18 15:52:03',1453132323,NULL),(1838966927,1446639,1,200842,0,1,1,'B',1,0.858586,145,491629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 58, \"great\": 697}, \"maximum_statistics\": {\"great\": 891}}',48.4999,122394569,533230,NULL,'2016-03-07 10:19:33',1457345973,NULL),(1838817273,1446639,1,369596,0,1,1,'B',1,0.85375,159,506940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',48.5474,122352752,243688,NULL,'2016-03-05 13:33:07',1457184787,NULL),(1827939835,1446639,1,241860,0,1,1,'B',1,0.862554,125,494468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 351}, \"maximum_statistics\": {\"great\": 462}}',51.7001,95671332,261454,NULL,'2013-10-12 10:27:00',1381573620,NULL),(1838906572,1446639,1,178356,0,1,1,'A',1,0.903571,160,616382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 464}, \"maximum_statistics\": {\"great\": 560}}',57.6314,122394342,389478,NULL,'2016-03-07 10:02:12',1457344932,NULL),(1838200285,1446639,1,243349,0,1,1,'A',1,0.940514,172,750776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 311}}',59.5755,121239973,266216,NULL,'2016-01-12 14:49:09',1452610149,NULL),(1840477983,1446639,1,154580,0,1,1,'A',1,0.914773,159,657119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 447}, \"maximum_statistics\": {\"great\": 528}}',63.0484,124824583,391468,NULL,'2016-06-26 09:44:55',1466934295,NULL),(1838931128,1446639,1,572330,1,1,1,'A',1,0.903736,190,647327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 348}}',63.1519,122489529,276804,NULL,'2016-03-12 08:12:11',1457770331,NULL),(1838172686,1446639,1,424705,0,1,1,'B',1,0.889603,273,590129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 22, \"great\": 749, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 933}}',63.4061,121240155,628126,NULL,'2016-01-12 15:00:03',1452610803,NULL),(1838930047,1446639,1,185491,0,1,1,'A',1,0.907692,119,620031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 328}, \"maximum_statistics\": {\"great\": 390}}',69.9879,122394698,262826,NULL,'2016-03-07 10:29:47',1457346587,NULL),(1838842113,1446639,1,195785,0,1,1,'A',1,0.906028,214,614191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 9, \"great\": 696, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 846}}',72.7265,122210395,611335,NULL,'2016-02-27 13:24:57',1456579497,NULL),(1838967478,1446639,1,254627,0,1,1,'A',1,0.926374,159,637903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 797}, \"maximum_statistics\": {\"great\": 910}}',72.9929,122395110,632600,NULL,'2016-03-07 11:02:32',1457348552,NULL),(1840687544,1446639,1,179780,0,1,1,'B',1,0.893468,167,579492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 528}, \"maximum_statistics\": {\"great\": 643}}',74.379,125282472,404392,NULL,'2016-07-20 01:02:15',1468976535,NULL),(1824930565,1446639,1,215580,0,1,1,'A',1,0.918254,430,686531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 536}, \"maximum_statistics\": {\"great\": 630}}',75.5245,74453358,541892,NULL,'2013-03-13 08:56:02',1363164962,NULL),(1840775190,1446639,1,435821,0,1,1,'A',1,0.936114,242,699712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 851}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',76.65,125276378,785102,NULL,'2016-07-19 16:08:53',1468944533,NULL),(1840671719,1446639,1,368411,0,1,1,'A',1,0.92973,507,755294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 482}, \"maximum_statistics\": {\"great\": 555}}',97.7895,125311092,560710,NULL,'2016-07-21 14:44:47',1469112287,NULL),(1842643510,1473890,1,35015,0,1,1,'B',1,0.878257,183,546491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 30, \"great\": 872, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 4}}',NULL,128313684,690450,NULL,'2017-01-05 22:31:45',1483655505,NULL),(1842701688,1473890,1,158448,1,1,1,'A',1,0.946903,262,761227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 611, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 678}}',NULL,128310579,613504,NULL,'2017-01-05 18:22:46',1483640566,NULL),(1843343366,1473890,1,159871,1,1,1,'B',1,0.872897,190,534867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 56, \"great\": 854, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1070}}',NULL,129345714,650892,NULL,'2017-03-03 15:13:57',1488554037,NULL),(1861887027,1473890,1,169245,1,1,1,'A',1,0.923271,439,684220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 1043, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,157799804,969468,NULL,'2021-01-14 23:12:28',1610665948,NULL),(1844355382,1473890,1,801015,1,1,1,'C',1,0.765579,69,308915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 216, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 337}}',NULL,130898444,124510,NULL,'2017-05-27 18:19:51',1495909191,NULL),(1873145551,1473890,1,1019139,0,1,1,'A',1,0.917504,523,681542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 50, \"great\": 1047, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',NULL,174800677,971610,NULL,'2022-09-29 12:15:14',1664453714,NULL),(1843689579,1473890,1,1137879,1,1,1,'A',1,0.934116,486,759603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 859}, \"maximum_statistics\": {\"great\": 979}}',NULL,129926956,1039988,NULL,'2017-04-04 18:57:27',1491332247,NULL),(1873066096,1473890,1,1214311,1,1,1,'A',1,0.962243,804,245073,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1311}}',NULL,174639773,637512,NULL,'2022-09-20 15:11:05',1663686665,NULL),(1873094300,1473890,1,1258130,1,1,1,'B',1,0.894602,531,182070,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 111, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1556}}',NULL,174802262,625472,NULL,'2022-09-29 13:24:46',1664457886,NULL),(1860990880,1473890,1,1381623,1,1,1,'B',1,0.869792,140,166180,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 102, \"great\": 883, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1056}}',NULL,156570551,438544,NULL,'2020-12-05 16:53:01',1607187181,NULL),(1828077032,1473890,1,136749,0,1,1,'D',1,0.358386,48,17723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 338, \"great\": 159}, \"maximum_statistics\": {\"great\": 632}}',0.023811,96579681,95610,NULL,'2013-10-21 18:03:56',1382378636,NULL),(1835447157,1473890,1,131564,0,1,1,'D',1,0.529281,51,5466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 495, \"great\": 574}, \"maximum_statistics\": {\"great\": 1349}}',0.367103,116828447,250538,NULL,'2015-06-03 15:49:56',1433346596,NULL),(1838077435,1473890,1,655794,0,1,1,'D',1,0.520453,63,17149,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 426, \"great\": 473, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1149}}',0.464962,121075445,206734,NULL,'2016-01-04 12:35:47',1451910947,NULL),(1837695933,1473890,1,678445,0,1,1,'D',1,0.540254,19,49152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 75, \"great\": 94}, \"maximum_statistics\": {\"great\": 236}}',0.556938,120364158,46230,NULL,'2015-11-30 17:05:33',1448903133,NULL),(1835570541,1473890,1,530250,1,1,1,'D',1,0.61674,63,9839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 182, \"great\": 341}, \"maximum_statistics\": {\"great\": 681}}',1.27269,117050367,147583,NULL,'2015-06-14 21:31:17',1434317477,NULL),(1826217880,1473890,1,128323,0,1,1,'D',1,0.647945,33,192526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 91, \"great\": 199}, \"maximum_statistics\": {\"great\": 365}}',1.39802,84407351,198085,NULL,'2013-06-24 13:05:14',1372079114,NULL),(1827816212,1473890,1,134058,0,1,1,'C',1,0.706667,40,257228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 125}, \"maximum_statistics\": {\"great\": 225}}',3.7611,94838682,111008,NULL,'2013-10-03 18:47:38',1380826058,NULL),(1835486423,1473890,1,28422,0,1,1,'C',1,0.726994,54,17136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 124, \"great\": 420}, \"maximum_statistics\": {\"great\": 652}}',4.78722,116902782,190409,NULL,'2015-06-07 08:58:41',1433667521,NULL),(1855453649,1473890,1,1500517,0,1,1,'C',1,0.704976,36,107708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 92, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',4.8146,147937828,106542,NULL,'2019-12-31 14:25:27',1577802327,NULL),(1835503022,1473890,1,32176,1,1,1,'X',1,1,10,296027,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',5.63182,116790658,108660,NULL,'2015-06-01 13:38:54',1433165934,NULL),(1836141980,1473890,1,678461,1,1,1,'C',1,0.714286,69,244900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',6.00748,117921407,69430,NULL,'2015-07-27 20:07:00',1438027620,NULL),(1835610216,1473890,1,28065,0,1,1,'D',1,0.669137,285,122195,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 259, \"great\": 647, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1147}}',6.94106,116964498,449876,NULL,'2015-06-10 16:41:27',1433954487,NULL),(1826867796,1473890,1,11516,0,1,1,'C',1,0.762918,54,307584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 195}, \"maximum_statistics\": {\"great\": 329}}',7.40199,88037675,132914,NULL,'2013-07-27 13:10:20',1374930620,NULL),(1836343232,1473890,1,256838,1,1,1,'C',1,0.70018,70,224706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 85, \"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 557}}',7.54206,118375988,219178,NULL,'2015-08-17 18:19:31',1439835571,NULL),(1827964400,1473890,1,29642,0,1,1,'C',1,0.793413,69,354798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 113}, \"maximum_statistics\": {\"great\": 167}}',7.56418,95291561,115014,NULL,'2013-10-08 09:48:25',1381225705,NULL),(1837351085,1473890,1,679242,1,1,1,'C',1,0.732394,59,261496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 135}, \"maximum_statistics\": {\"great\": 213}}',7.90007,119911028,74862,NULL,'2015-11-07 10:48:17',1446893297,NULL),(1827727970,1473890,1,138714,0,1,1,'B',1,0.833333,50,535812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 153}}',8.70283,94840357,126680,NULL,'2013-10-03 19:27:13',1380828433,NULL),(1838383599,1473890,1,407788,1,1,1,'C',1,0.762857,42,286668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 120}, \"maximum_statistics\": {\"great\": 175}}',9.19205,121647528,54602,NULL,'2016-01-31 10:01:28',1454234488,NULL),(1826867266,1473890,1,11515,0,1,1,'B',1,0.843023,101,522908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 172}}',9.38088,88034463,111267,NULL,'2013-07-27 12:45:01',1374929101,NULL),(1835667846,1473890,1,61450,0,1,1,'C',1,0.731988,70,134203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 125, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',9.45819,117064893,198280,NULL,'2015-06-15 17:30:37',1434389437,NULL),(1836313326,1473890,1,704360,1,1,1,'C',1,0.724091,102,68762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 497, \"miss\": 260, \"great\": 1086, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1843}}',9.49137,118376332,564438,NULL,'2015-08-17 18:47:54',1439837274,NULL),(1837851442,1473890,1,296,0,1,1,'C',1,0.730088,244,290497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 145, \"great\": 509, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 791}}',9.93002,120836534,542520,NULL,'2015-12-24 11:17:57',1450955877,NULL),(1835584742,1473890,1,21010,0,1,1,'C',1,0.759728,163,156324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 242, \"great\": 1043, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1542}}',11.6407,117064860,549190,NULL,'2015-06-15 17:28:13',1434389293,NULL),(1827862489,1473890,1,32456,0,1,1,'C',1,0.788991,55,375685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 146}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',11.8012,95689306,157232,NULL,'2013-10-12 13:08:35',1381583315,NULL),(1835419230,1473890,1,41313,0,1,1,'C',1,0.727617,81,258870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 111, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 4}}',12.0488,116930434,290040,NULL,'2015-06-08 18:35:13',1433788513,NULL),(1836017035,1473890,1,531216,1,1,1,'C',1,0.765432,44,137520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 57, \"great\": 272, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 405}}',12.5619,117700990,134510,NULL,'2015-07-17 18:08:17',1437156497,NULL),(1826724530,1473890,1,169903,0,1,1,'B',1,0.834646,60,422690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 381}}',13.6443,87923107,161718,NULL,'2013-07-26 13:28:00',1374845280,NULL),(1835608044,1473890,1,27472,0,1,1,'C',1,0.795918,58,324779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',13.8735,117014717,178736,NULL,'2015-06-13 08:37:26',1434184646,NULL),(1835589681,1473890,1,382293,1,1,1,'XH',1,1,27,1256954,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',13.881,117081760,91944,NULL,'2015-06-16 17:32:19',1434475939,NULL),(1838066063,1473890,1,71080,1,1,1,'B',1,0.861281,128,78703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 40, \"great\": 277}, \"maximum_statistics\": {\"great\": 328}}',13.9408,121097984,104002,NULL,'2016-01-05 16:55:05',1452012905,NULL),(1836018756,1473890,1,532105,1,1,1,'C',1,0.786332,56,46009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 69, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',15.057,117700971,180200,NULL,'2015-07-17 18:06:35',1437156395,NULL),(1835430848,1473890,1,3883,1,1,1,'X',1,1,36,300783,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 2}}',15.3657,116790739,122655,NULL,'2015-06-01 13:42:54',1433166174,NULL),(1835424287,1473890,1,263383,1,1,1,'X',1,1,53,838733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',15.465,116749508,212479,NULL,'2015-05-30 14:26:49',1432996009,NULL),(1827863717,1473890,1,32811,1,1,1,'S',1,0.96875,48,823826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',15.5883,95686892,117500,NULL,'2013-10-12 12:47:14',1381582034,NULL),(1827972505,1473890,1,30802,0,1,1,'A',1,0.946429,84,754364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',15.7711,95283816,82205,NULL,'2013-10-08 07:49:01',1381218541,NULL),(1842436105,1473890,1,791322,1,1,1,'C',1,0.786948,78,346631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 60, \"great\": 359}, \"maximum_statistics\": {\"great\": 521}}',16.7038,128044954,222046,NULL,'2016-12-21 19:34:02',1482348842,NULL),(1835544903,1473890,1,279,1,1,1,'S',1,0.988095,42,932662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',16.7231,117044090,47000,NULL,'2015-06-14 14:20:34',1434291634,NULL),(1835509734,1473890,1,33895,1,1,1,'B',1,0.818182,67,392241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',16.7457,116930271,173088,NULL,'2015-06-08 18:19:08',1433787548,NULL),(1835482209,1473890,1,82364,0,1,1,'B',1,0.812409,96,394095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 75, \"great\": 503}, \"maximum_statistics\": {\"great\": 685}}',17.6555,116776344,381816,NULL,'2015-05-31 16:46:49',1433090809,NULL),(1827947113,1473890,1,27385,1,1,1,'S',1,0.965909,44,881187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',18.161,95249852,97470,NULL,'2013-10-07 17:31:15',1381167075,NULL),(1827862520,1473890,1,32471,1,1,1,'B',1,0.864486,97,504476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 214}}',19.0753,95292350,122168,NULL,'2013-10-08 09:58:46',1381226326,NULL),(1835594467,1473890,1,240011,0,1,1,'B',1,0.814706,51,408605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',19.1231,117100437,202040,NULL,'2015-06-17 18:50:32',1434567032,NULL),(1827827443,1473890,1,136137,0,1,1,'A',1,0.91791,69,637394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 201}}',19.2243,94916694,172974,NULL,'2013-10-04 15:30:39',1380900639,NULL),(1835483036,1473890,1,27473,0,1,1,'B',1,0.865,53,455618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 200}}',19.8452,116915013,135638,NULL,'2015-06-07 21:37:48',1433713068,NULL),(1835482364,1473890,1,27387,1,1,1,'A',1,0.902985,64,723949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 67}}',20.121,116786279,187545,NULL,'2015-06-01 08:51:52',1433148712,NULL),(1835321815,1473890,1,19853,1,1,1,'S',1,0.988372,43,867529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',20.1441,116712147,83810,NULL,'2015-05-28 18:23:33',1432837413,NULL),(1835386561,1473890,1,125954,0,1,1,'B',1,0.853704,124,478545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 427}, \"maximum_statistics\": {\"great\": 540}}',20.278,116728477,305017,NULL,'2015-05-29 16:10:45',1432915845,NULL),(1835430695,1473890,1,3850,1,1,1,'B',1,0.894928,77,608815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 1}}',20.3705,116819969,98967,NULL,'2015-06-03 06:39:27',1433313567,NULL),(1835556963,1473890,1,43972,1,1,1,'XH',1,1,29,1025781,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 29}}',20.3843,117101710,49362,NULL,'2015-06-17 20:38:46',1434573526,NULL),(1846508298,1473890,1,938558,0,1,1,'A',1,0.908046,36,574115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',20.4276,134264996,34206,NULL,'2017-11-25 16:23:11',1511626991,NULL),(1828265897,1473890,1,4499,0,1,1,'S',1,0.970339,118,872243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',20.8167,98544774,123642,NULL,'2013-11-11 18:13:48',1384193628,NULL),(1827816234,1473890,1,134059,0,1,1,'S',1,0.951613,62,799042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',21.2673,94839014,177330,NULL,'2013-10-03 18:56:18',1380826578,NULL),(1835339974,1473890,1,391409,1,1,1,'S',1,0.989796,98,992055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',21.5126,116712338,145884,NULL,'2015-05-28 18:39:12',1432838352,NULL),(1858642146,1473890,1,1939224,0,1,1,'C',1,0.734417,54,170184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 64, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',21.7641,152889549,99021,NULL,'2020-07-21 12:54:56',1595336096,NULL),(1838302828,1473890,1,107875,0,1,1,'C',1,0.726627,97,37747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 139, \"great\": 522}, \"maximum_statistics\": {\"great\": 845}}',21.8722,121455417,193974,NULL,'2016-01-22 20:35:02',1453494902,NULL),(1837452365,1473890,1,42683,0,1,1,'C',1,0.773013,136,344952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 41, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',21.9092,119941442,202630,NULL,'2015-11-08 14:42:15',1446993735,NULL),(1840112057,1473890,1,949875,1,1,1,'B',1,0.823782,318,442297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 89, \"great\": 541}, \"maximum_statistics\": {\"great\": 698}}',22.0979,124357814,425488,NULL,'2016-06-04 07:46:39',1465026399,NULL),(1827802664,1473890,1,110877,0,1,1,'B',1,0.896359,154,561715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 307}, \"maximum_statistics\": {\"great\": 357}}',22.157,94913911,282919,NULL,'2013-10-04 15:08:50',1380899330,NULL),(1842468526,1473890,1,938559,0,1,1,'B',1,0.862832,53,476807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',22.4583,128055318,44038,NULL,'2016-12-22 11:02:18',1482404538,NULL),(1836703726,1473890,1,364711,1,1,1,'B',1,0.823394,72,397514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 44, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',22.6726,118976158,176454,NULL,'2015-09-18 17:51:46',1442598706,NULL),(1827856873,1473890,1,31659,0,1,1,'A',1,0.946429,140,643964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 140}}',22.8202,95688645,96822,NULL,'2013-10-12 13:02:37',1381582957,NULL),(1835667274,1473890,1,59791,0,1,1,'B',1,0.821217,106,397009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 71, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 674}}',22.9318,117063257,285404,NULL,'2015-06-15 15:28:37',1434382117,NULL),(1835429643,1473890,1,3556,1,1,1,'B',1,0.838757,87,446383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 2}}',22.9845,116890665,202700,NULL,'2015-06-06 18:18:03',1433614683,NULL),(1835523875,1473890,1,63593,0,1,1,'S',1,0.995726,117,908389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',23.161,116790138,254200,NULL,'2015-06-01 13:10:01',1433164201,NULL),(1835598087,1473890,1,542024,1,1,1,'X',1,1,97,979479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',23.1912,117040871,229920,NULL,'2015-06-14 11:40:10',1434282010,NULL),(1835431113,1473890,1,3990,1,1,1,'B',1,0.819307,51,398340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 202}}',23.4091,116755550,103730,NULL,'2015-05-30 19:37:06',1433014626,NULL),(1835620379,1473890,1,47461,1,1,1,'S',1,0.993976,83,963479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',23.7816,117098573,111510,NULL,'2015-06-17 16:17:30',1434557850,NULL),(1835465174,1473890,1,23003,1,1,1,'XH',1,1,56,1122850,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56, \"legacy_combo_increase\": 1}}',24.4979,116795227,93280,NULL,'2015-06-01 18:08:42',1433182122,NULL),(1835567351,1473890,1,422328,1,1,1,'C',1,0.790514,231,411414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 332}, \"maximum_statistics\": {\"great\": 506}}',25.0437,117082315,332244,NULL,'2015-06-16 18:14:15',1434478455,NULL),(1835606943,1473890,1,169697,0,1,1,'S',1,0.981579,190,900454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 190}}',25.0928,116948074,280624,NULL,'2015-06-09 18:22:54',1433874174,NULL),(1837563633,1473890,1,70050,1,1,1,'B',1,0.813596,115,398385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 456}}',25.1632,120128392,249130,NULL,'2015-11-18 16:18:29',1447863509,NULL),(1836036499,1473890,1,614213,1,1,1,'B',1,0.831445,130,429573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 266, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 353}}',25.1746,117672006,200252,NULL,'2015-07-16 11:15:14',1437045314,NULL),(1827855002,1473890,1,80,0,1,1,'B',1,0.839895,174,457356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 279}, \"maximum_statistics\": {\"great\": 381}}',25.3104,95328124,250520,NULL,'2013-10-08 16:05:33',1381248333,NULL),(1831112323,1473890,1,23357,0,1,1,'B',1,0.876214,62,518776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 206}}',25.6752,108671984,111070,NULL,'2014-06-14 13:28:53',1402752533,NULL),(1831075195,1473890,1,4056,1,1,1,'S',1,0.97619,84,885117,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',26.1865,108758407,90406,NULL,'2014-06-18 10:42:52',1403088172,NULL),(1837441030,1473890,1,226518,1,1,1,'B',1,0.818471,56,386487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',26.5323,119898134,109490,NULL,'2015-11-06 19:45:58',1446839158,NULL),(1827993720,1473890,1,32783,1,1,1,'B',1,0.894273,163,579445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 227}}',26.8168,96323085,194564,NULL,'2013-10-19 10:23:53',1382178233,NULL),(1835430643,1473890,1,3764,1,1,1,'SH',1,0.977273,198,1055220,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 198}}',26.8237,116795572,243796,NULL,'2015-06-01 18:35:01',1433183701,NULL),(1835442543,1473890,1,46803,0,1,1,'S',1,0.988095,126,900805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.8281,116788890,127530,NULL,'2015-06-01 11:55:03',1433159703,NULL),(1827835494,1473890,1,136748,0,1,1,'A',1,0.911565,270,703251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 294}}',26.8555,94915915,268720,NULL,'2013-10-04 15:24:12',1380900252,NULL),(1860445468,1473890,1,147494,1,1,1,'C',1,0.738636,85,312152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',26.9509,155761868,100440,NULL,'2020-11-07 16:53:45',1604768025,NULL),(1842366699,1473890,1,381251,1,1,1,'B',1,0.829787,133,459450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 172}, \"maximum_statistics\": {\"great\": 235}}',27.0694,128027804,120060,NULL,'2016-12-20 20:00:13',1482264013,NULL),(1827836025,1473890,1,136794,0,1,1,'S',1,0.961538,130,797124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120}, \"maximum_statistics\": {\"great\": 130}}',27.4151,94840111,173252,NULL,'2013-10-03 19:21:30',1380828090,NULL),(1835312744,1473890,1,47582,1,1,1,'S',1,0.980519,77,906691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',27.5474,116729657,113566,NULL,'2015-05-29 17:22:18',1432920138,NULL),(1835647282,1473890,1,36332,1,1,1,'B',1,0.887828,206,287013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 37, \"great\": 362}, \"maximum_statistics\": {\"great\": 419}}',27.6489,117114699,231010,NULL,'2015-06-18 14:21:47',1434637307,NULL),(1827973386,1473890,1,132687,0,1,1,'A',1,0.951111,170,753000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 3}}',27.8102,95327265,383756,NULL,'2013-10-08 15:53:31',1381247611,NULL),(1827992500,1473890,1,32532,1,1,1,'B',1,0.891813,148,650452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 171}}',27.8654,96699565,184122,NULL,'2013-10-23 07:27:37',1382513257,NULL),(1835554593,1473890,1,43368,1,1,1,'B',1,0.878641,48,507981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 2}}',27.9559,117081806,65282,NULL,'2015-06-16 17:36:22',1434476182,NULL),(1827937611,1473890,1,26203,0,1,1,'A',1,0.946058,241,701348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 215}, \"maximum_statistics\": {\"great\": 241}}',27.9874,95251273,269628,NULL,'2013-10-07 18:00:20',1381168820,NULL),(1835663281,1473890,1,457746,1,1,1,'XH',1,1,117,1106793,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',27.9983,117024873,237589,NULL,'2015-06-13 17:12:33',1434215553,NULL),(1837385328,1473890,1,205282,0,1,1,'B',1,0.87201,172,42758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 80, \"great\": 702, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 836}}',28.5843,119911509,270005,NULL,'2015-11-07 11:12:47',1446894767,NULL),(1836431748,1473890,1,80914,0,1,1,'A',1,0.901515,100,38835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 48, \"great\": 525, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 594}}',28.7914,118376370,191598,NULL,'2015-08-17 18:51:09',1439837469,NULL),(1835385559,1473890,1,125681,0,1,1,'B',1,0.873992,92,506680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 400}, \"maximum_statistics\": {\"great\": 496}}',28.7967,116728622,301228,NULL,'2015-05-29 16:18:52',1432916332,NULL),(1835503496,1473890,1,32365,1,1,1,'X',1,1,113,870091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',29.2334,116810511,116950,NULL,'2015-06-02 15:30:55',1433259055,NULL),(1827811575,1473890,1,133675,0,1,1,'A',1,0.915449,186,606288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 421}, \"maximum_statistics\": {\"great\": 479}}',29.2661,94928691,403766,NULL,'2013-10-04 17:42:53',1380908573,NULL),(1835630035,1473890,1,32610,0,1,1,'B',1,0.845601,201,242456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 432}, \"maximum_statistics\": {\"great\": 557}}',29.3208,117114801,244960,NULL,'2015-06-18 14:26:37',1434637597,NULL),(1827863595,1473890,1,32784,1,1,1,'S',1,0.954545,187,738788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 170}, \"maximum_statistics\": {\"great\": 187}}',29.3789,95326130,178911,NULL,'2013-10-08 15:39:30',1381246770,NULL),(1835430991,1473890,1,3933,1,1,1,'S',1,0.978632,117,843502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 2}}',29.6721,116795307,202500,NULL,'2015-06-01 18:15:33',1433182533,NULL),(1835521537,1473890,1,36524,0,1,1,'B',1,0.811346,118,401981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 62, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 758}}',29.6837,116930400,365020,NULL,'2015-06-08 18:31:59',1433788319,NULL),(1835416899,1473890,1,235,1,1,1,'X',1,1,151,988166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',30.2687,116810473,229400,NULL,'2015-06-02 15:28:39',1433258919,NULL),(1827990835,1473890,1,32107,0,1,1,'A',1,0.923611,144,715842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 144}}',30.3167,96579341,155516,NULL,'2013-10-21 17:56:05',1382378165,NULL),(1835431407,1473890,1,4395,1,1,1,'A',1,0.939815,90,691964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',30.4474,116795395,151923,NULL,'2015-06-01 18:21:51',1433182911,NULL),(1828264249,1473890,1,3670,0,1,1,'S',1,0.977359,265,847396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 253}, \"maximum_statistics\": {\"great\": 265}}',30.4977,98166502,255360,NULL,'2013-11-08 10:01:08',1383904868,NULL),(1839056690,1473890,1,818078,0,1,1,'B',1,0.864899,63,472148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 314}, \"maximum_statistics\": {\"great\": 396}}',30.6592,122717094,160600,NULL,'2016-03-22 18:43:38',1458672218,NULL),(1835559161,1473890,1,3889,1,1,1,'A',1,0.919463,149,752539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 125}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',30.6647,117097250,239274,NULL,'2015-06-17 14:56:48',1434553008,NULL),(1838509502,1473890,1,406970,1,1,1,'B',1,0.842697,82,465243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 178}}',30.898,121748192,87040,NULL,'2016-02-05 10:02:20',1454666540,NULL),(1838201283,1473890,1,808847,1,1,1,'B',1,0.856855,132,473501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 392, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 496}}',31.0162,121112768,279072,NULL,'2016-01-06 12:54:53',1452084893,NULL),(1835524703,1473890,1,63804,1,1,1,'B',1,0.885903,202,71589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 98, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1284}}',31.1526,116787626,458625,NULL,'2015-06-01 10:27:13',1433154433,NULL),(1835431612,1473890,1,4503,1,1,1,'SH',1,0.988506,87,1037787,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 21}}',31.5003,116810365,299076,NULL,'2015-06-02 15:21:19',1433258479,NULL),(1827945572,1473890,1,27043,1,1,1,'B',1,0.899123,149,605868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 342}}',31.523,95543393,193730,NULL,'2013-10-11 07:28:11',1381476491,NULL),(1838203846,1473890,1,557962,1,1,1,'B',1,0.85323,158,461742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 55, \"great\": 558, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 712}}',32.0965,121179466,475058,NULL,'2016-01-09 18:26:56',1452364016,NULL),(1827925959,1473890,1,127825,0,1,1,'A',1,0.97619,189,765656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 231}}',32.1092,95803719,392206,NULL,'2013-10-13 12:25:29',1381667129,NULL),(1835559438,1473890,1,4504,1,1,1,'B',1,0.892989,165,665375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 23}}',32.1117,117020720,429133,NULL,'2015-06-13 14:01:00',1434204060,NULL),(1852453710,1473890,1,672348,1,1,1,'C',1,0.780992,101,367565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 232}, \"maximum_statistics\": {\"great\": 363}}',32.1435,143445070,161745,NULL,'2019-03-28 18:25:07',1553797507,NULL),(1835544952,1473890,1,280,1,1,1,'SH',1,0.952381,105,987495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',32.3063,117003257,86961,NULL,'2015-06-12 18:25:59',1434133559,NULL),(1827863880,1473890,1,32828,0,1,1,'A',1,0.956989,86,755368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 9}}',32.3077,95326887,204692,NULL,'2013-10-08 15:48:53',1381247333,NULL),(1835497747,1473890,1,291592,1,1,1,'B',1,0.853254,85,441044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 60, \"great\": 657}, \"maximum_statistics\": {\"great\": 845}}',32.3285,116750765,389446,NULL,'2015-05-30 15:15:53',1432998953,NULL),(1836036664,1473890,1,614215,1,1,1,'B',1,0.860406,77,213850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 394}}',32.5039,117672110,150530,NULL,'2015-07-16 11:20:12',1437045612,NULL),(1835545797,1473890,1,41287,1,1,1,'XH',1,1,88,1030066,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',32.7494,117026173,127432,NULL,'2015-06-13 18:44:33',1434221073,NULL),(1836695795,1473890,1,680751,1,1,1,'B',1,0.841379,113,456280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 321, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 435}}',32.9294,118975959,243460,NULL,'2015-09-18 17:37:16',1442597836,NULL),(1836736631,1473890,1,659439,1,1,1,'B',1,0.847418,36,418733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',33.1099,118975882,76334,NULL,'2015-09-18 17:33:01',1442597581,NULL),(1842434464,1473890,1,146234,1,1,1,'B',1,0.841954,188,468408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 392, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 522}}',33.1954,128045093,327130,NULL,'2016-12-21 19:45:29',1482349529,NULL),(1835503194,1473890,1,32177,1,1,1,'S',1,0.978261,92,886823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 1}}',33.4428,116749073,211050,NULL,'2015-05-30 14:10:34',1432995034,NULL),(1873083876,1473890,1,393925,0,1,1,'B',1,0.859756,39,533072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',34.1793,174781758,39113,NULL,'2022-09-28 16:54:51',1664384091,NULL),(1835431398,1473890,1,4269,1,1,1,'B',1,0.896714,232,591659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 351}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 5}}',34.2378,116787041,306160,NULL,'2015-06-01 09:51:19',1433152279,NULL),(1838201375,1473890,1,808849,1,1,1,'B',1,0.830677,69,391471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 502}}',34.2523,121112696,212614,NULL,'2016-01-06 12:50:44',1452084644,NULL),(1837340579,1473890,1,676920,1,1,1,'B',1,0.850365,157,465431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 80, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 822}}',34.2868,119916240,419942,NULL,'2015-11-07 14:36:47',1446907007,NULL),(1846527983,1473890,1,632263,0,1,1,'A',1,0.916667,63,622169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',34.5753,134265071,63172,NULL,'2017-11-25 16:27:45',1511627265,NULL),(1835557544,1473890,1,44145,1,1,1,'S',1,0.995536,112,996562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',35.0299,117097385,123985,NULL,'2015-06-17 15:04:08',1434553448,NULL),(1835566258,1473890,1,229181,1,1,1,'S',1,0.977941,136,920647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',35.5612,117098998,266576,NULL,'2015-06-17 16:50:21',1434559821,NULL),(1838032080,1473890,1,27435,1,1,1,'A',1,0.902844,115,589673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 211}}',36.3021,121097770,147804,NULL,'2016-01-05 16:39:10',1452011950,NULL),(1835603831,1473890,1,107927,1,1,1,'S',1,0.956989,93,743855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',36.3659,117098532,169651,NULL,'2015-06-17 16:14:49',1434557689,NULL),(1837536076,1473890,1,95733,0,1,1,'B',1,0.871732,151,508596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 493, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 612}}',36.4075,120207314,361892,NULL,'2015-11-22 12:02:11',1448193731,NULL),(1829336498,1473890,1,46223,0,1,1,'S',1,0.983051,177,805272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',36.4638,105808101,167372,NULL,'2014-01-31 10:38:02',1391164682,NULL),(1827925624,1473890,1,24193,0,1,1,'A',1,0.929114,255,657203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 346}, \"maximum_statistics\": {\"great\": 395}}',36.4679,95690490,369352,NULL,'2013-10-12 13:18:38',1381583918,NULL),(1835558901,1473890,1,3699,1,1,1,'S',1,0.962121,132,852636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',36.6115,117062693,160710,NULL,'2015-06-15 14:54:05',1434380045,NULL),(1835667776,1473890,1,61440,0,1,1,'A',1,0.91,130,625655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',37.0187,117020284,212430,NULL,'2015-06-13 13:42:07',1434202927,NULL),(1835647300,1473890,1,36333,1,1,1,'SH',1,0.983471,121,954969,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',37.0637,117101499,214739,NULL,'2015-06-17 20:19:19',1434572359,NULL),(1835647325,1473890,1,36335,1,1,1,'S',1,0.995192,208,971067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',37.152,117114375,301870,NULL,'2015-06-18 14:07:19',1434636439,NULL),(1835559367,1473890,1,4205,1,1,1,'S',1,0.978102,137,902971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 2}}',37.5676,116948393,228111,NULL,'2015-06-09 18:48:54',1433875734,NULL),(1859083071,1473890,1,1996683,1,1,1,'B',1,0.828326,82,427436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 167, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 233}}',37.7251,153583351,135026,NULL,'2020-08-15 20:16:27',1597522587,NULL),(1835935736,1473890,1,200312,1,1,1,'S',1,0.985981,214,946614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 208, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 4}}',37.7508,117659763,513570,NULL,'2015-07-15 19:02:25',1436986945,NULL),(1828078324,1473890,1,27729,0,1,1,'A',1,0.948864,264,775603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 237}, \"maximum_statistics\": {\"great\": 264}}',37.8505,96579493,283418,NULL,'2013-10-21 17:59:39',1382378379,NULL),(1836037563,1473890,1,614323,1,1,1,'A',1,0.910465,131,48722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 373, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 430}}',37.9523,117672157,174539,NULL,'2015-07-16 11:22:48',1437045768,NULL),(1835572474,1473890,1,16266,0,1,1,'C',1,0.766082,85,155401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 87, \"great\": 633}, \"maximum_statistics\": {\"great\": 1026}}',37.9845,117064931,297760,NULL,'2015-06-15 17:33:45',1434389625,NULL),(1835554580,1473890,1,43366,1,1,1,'S',1,0.955882,68,848282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',38.0332,117101659,78335,NULL,'2015-06-17 20:33:21',1434573201,NULL),(1827936579,1473890,1,26150,1,1,1,'S',1,0.966488,373,786051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 348}, \"maximum_statistics\": {\"great\": 373}}',38.3304,95717107,354626,NULL,'2013-10-12 17:08:47',1381597727,NULL),(1835554694,1473890,1,43385,1,1,1,'S',1,0.987342,79,955645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 79}}',38.4037,117109306,79064,NULL,'2015-06-18 09:02:59',1434618179,NULL),(1835660852,1473890,1,39982,1,1,1,'S',1,0.986339,183,959684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 4}}',38.4184,117098016,288347,NULL,'2015-06-17 15:40:45',1434555645,NULL),(1837564706,1473890,1,70167,1,1,1,'X',1,1,156,949687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',38.4206,120185832,212536,NULL,'2015-11-21 14:24:36',1448115876,NULL),(1835482355,1473890,1,27386,1,1,1,'S',1,0.972826,184,853832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 184}}',38.4352,116786240,198790,NULL,'2015-06-01 08:47:35',1433148455,NULL),(1836006381,1473890,1,583795,1,1,1,'S',1,0.988827,179,940803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 179}}',39.0414,117634561,187100,NULL,'2015-07-14 14:19:29',1436883569,NULL),(1835559198,1473890,1,3987,1,1,1,'S',1,0.953271,107,862906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',40.1264,117072372,96126,NULL,'2015-06-16 07:03:11',1434438191,NULL),(1835437303,1473890,1,46211,0,1,1,'B',1,0.868464,237,532983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',40.2136,116905741,439610,NULL,'2015-06-07 11:42:22',1433677342,NULL),(1842475402,1473890,1,221408,0,1,1,'B',1,0.823585,137,440836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',40.2702,128092810,290060,NULL,'2016-12-24 07:56:14',1482566174,NULL),(1827956718,1473890,1,28844,0,1,1,'A',1,0.945035,246,754549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 282}}',40.341,95327714,213618,NULL,'2013-10-08 15:59:30',1381247970,NULL),(1835559189,1473890,1,3934,1,1,1,'A',1,0.904651,192,704919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',40.3987,117114547,322632,NULL,'2015-06-18 14:14:20',1434636860,NULL),(1835499140,1473890,1,31063,1,1,1,'SH',1,0.993671,158,1144152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 158}}',40.4546,116810790,149040,NULL,'2015-06-02 15:49:21',1433260161,NULL),(1835431033,1473890,1,3989,1,1,1,'B',1,0.876344,77,529222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 186}}',40.5867,116755532,115020,NULL,'2015-05-30 19:35:35',1433014535,NULL),(1858763054,1473890,1,1437400,1,1,1,'B',1,0.802521,148,467773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 238}}',40.6332,153083565,145413,NULL,'2020-07-28 17:33:09',1595957589,NULL),(1835520619,1473890,1,62733,0,1,1,'B',1,0.82538,148,448073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 319}, \"maximum_statistics\": {\"great\": 461}}',40.7876,116908055,283670,NULL,'2015-06-07 13:37:17',1433684237,NULL),(1835658348,1473890,1,124174,1,1,1,'B',1,0.879195,205,552656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 367}, \"maximum_statistics\": {\"great\": 447}}',40.834,117082398,398766,NULL,'2015-06-16 18:20:44',1434478844,NULL),(1835790754,1473890,1,683105,1,1,1,'B',1,0.888672,211,669652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 201, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 256}}',40.9239,117191111,223418,NULL,'2015-06-22 12:53:24',1434977604,NULL),(1835558195,1473890,1,44444,1,1,1,'S',1,0.979885,174,909708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',41.1165,117137708,258740,NULL,'2015-06-19 18:17:49',1434737869,NULL),(1835565819,1473890,1,46218,1,1,1,'S',1,0.993103,145,937697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 3}}',41.3512,117066831,231547,NULL,'2015-06-15 20:33:49',1434400429,NULL),(1835607978,1473890,1,390889,1,1,1,'S',1,0.952,250,870135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',41.3715,117020454,209637,NULL,'2015-06-13 13:49:49',1434203389,NULL),(1836064159,1473890,1,45996,0,1,1,'B',1,0.835121,279,466692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 38, \"great\": 538, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 746}}',41.4651,117939118,498596,NULL,'2015-07-28 15:24:04',1438097044,NULL),(1835431649,1473890,1,4520,1,1,1,'A',1,0.922492,165,648577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 329}}',41.5197,116927949,267080,NULL,'2015-06-08 15:31:31',1433777491,NULL),(1835446125,1473890,1,233067,1,1,1,'B',1,0.891284,221,561540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 49, \"great\": 866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1044}}',41.5674,116909150,686950,NULL,'2015-06-07 14:34:23',1433687663,NULL),(1837360054,1473890,1,632363,1,1,1,'B',1,0.849345,229,484012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 354, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 458}}',41.7134,119898067,333118,NULL,'2015-11-06 19:41:32',1446838892,NULL),(1852798924,1473890,1,779319,0,1,1,'B',1,0.84375,183,479476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 319}, \"maximum_statistics\": {\"great\": 432}}',41.7355,143895489,246056,NULL,'2019-04-23 14:04:20',1556028260,NULL),(1835431591,1473890,1,4501,1,1,1,'S',1,0.965608,189,854185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 189}}',41.803,116755771,239270,NULL,'2015-05-30 19:52:54',1433015574,NULL),(1835588542,1473890,1,22131,0,1,1,'A',1,0.906061,74,559154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 165}}',42.1747,117081917,117310,NULL,'2015-06-16 17:45:30',1434476730,NULL),(1835556418,1473890,1,43736,1,1,1,'S',1,0.975,120,905088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 120}}',42.3311,117080463,139623,NULL,'2015-06-16 15:56:08',1434470168,NULL),(1835473200,1473890,1,25459,0,1,1,'B',1,0.852174,194,496981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 518}, \"maximum_statistics\": {\"great\": 690, \"legacy_combo_increase\": 4}}',42.4727,116787216,478420,NULL,'2015-06-01 10:02:26',1433152946,NULL),(1837406478,1473890,1,29802,0,1,1,'B',1,0.875494,161,587021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',42.8974,119917866,193150,NULL,'2015-11-07 15:42:21',1446910941,NULL),(1835507785,1473890,1,60196,1,1,1,'A',1,0.958159,192,761353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 239}}',42.9533,116786986,275656,NULL,'2015-06-01 09:48:20',1433152100,NULL),(1835559402,1473890,1,4244,1,1,1,'A',1,0.933735,166,804423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 144}, \"maximum_statistics\": {\"great\": 166}}',43.0321,117114314,223977,NULL,'2015-06-18 14:04:27',1434636267,NULL),(1835474425,1473890,1,25989,1,1,1,'S',1,0.985148,101,923354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 4}}',43.2472,116915109,149585,NULL,'2015-06-07 21:47:43',1433713663,NULL),(1835548868,1473890,1,468990,1,1,1,'S',1,0.983108,148,958310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',43.7281,117015073,151017,NULL,'2015-06-13 09:00:31',1434186031,NULL),(1837430071,1473890,1,36003,1,1,1,'B',1,0.856181,96,428111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 54, \"great\": 636, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 817}}',43.9213,119910979,353372,NULL,'2015-11-07 10:45:52',1446893152,NULL),(1835660839,1473890,1,39981,1,1,1,'S',1,0.984496,258,943181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 258}}',44.1578,117098059,288011,NULL,'2015-06-17 15:43:20',1434555800,NULL),(1835556438,1473890,1,43744,1,1,1,'A',1,0.941532,239,871061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 248}}',44.5979,117082252,275644,NULL,'2015-06-16 18:09:32',1434478172,NULL),(1835598246,1473890,1,542025,1,1,1,'B',1,0.893638,136,588192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 416, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 503}}',44.8079,117044315,381318,NULL,'2015-06-14 14:30:42',1434292242,NULL),(1835545805,1473890,1,468989,1,1,1,'S',1,0.988152,211,928651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',44.85,117055474,260650,NULL,'2015-06-15 06:53:13',1434351193,NULL),(1838201353,1473890,1,808848,1,1,1,'B',1,0.856582,116,457929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',44.8613,121195761,270302,NULL,'2016-01-10 10:37:16',1452422236,NULL),(1842593207,1473890,1,1147,0,1,1,'C',1,0.737952,250,307581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 146, \"great\": 699, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1162}}',44.9154,128277791,631850,NULL,'2017-01-03 19:09:44',1483470584,NULL),(1838119724,1473890,1,6097,1,1,1,'X',1,1,142,1069505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',44.9647,121113167,202890,NULL,'2016-01-06 13:22:15',1452086535,NULL),(1835428110,1473890,1,414352,1,1,1,'B',1,0.89961,179,554308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 428}, \"maximum_statistics\": {\"great\": 513}}',45.1114,116787100,371802,NULL,'2015-06-01 09:54:41',1433152481,NULL),(1835787681,1473890,1,66109,1,1,1,'S',1,0.989637,193,976705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',45.1636,117171996,314053,NULL,'2015-06-21 10:44:19',1434883459,NULL),(1835565705,1473890,1,46217,1,1,1,'A',1,0.947489,219,845820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 3}}',45.3693,117066813,378702,NULL,'2015-06-15 20:31:51',1434400311,NULL),(1835591233,1473890,1,23005,1,1,1,'X',1,1,96,1000611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',45.4028,117040073,110780,NULL,'2015-06-14 10:53:47',1434279227,NULL),(1856628704,1473890,1,365129,0,1,1,'B',1,0.862083,158,473227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 113, \"great\": 1003, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1229}}',45.5057,149886161,608662,NULL,'2020-04-07 10:03:17',1586253797,NULL),(1835573080,1473890,1,531307,1,1,1,'X',1,1,152,929908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',45.6131,117127872,209361,NULL,'2015-06-19 08:58:16',1434704296,NULL),(1827875910,1473890,1,33784,0,1,1,'S',1,0.958955,268,789742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 246}, \"maximum_statistics\": {\"great\": 268}}',46.2418,95715468,329608,NULL,'2013-10-12 16:50:05',1381596605,NULL),(1851509021,1473890,1,865481,1,1,1,'S',1,0.995536,112,871126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',46.3263,141831688,80350,NULL,'2018-12-23 14:00:23',1545573623,NULL),(1837419481,1473890,1,663819,1,1,1,'B',1,0.891753,142,619698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',46.3668,119911097,149550,NULL,'2015-11-07 10:51:46',1446893506,NULL),(1855450516,1473890,1,1362733,1,1,1,'B',1,0.856157,235,245431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 65, \"great\": 684, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 869}}',46.6632,147934585,361706,NULL,'2019-12-31 10:34:21',1577788461,NULL),(1835596273,1473890,1,24733,0,1,1,'A',1,0.932177,106,710038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 280, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',46.7927,117040429,257086,NULL,'2015-06-14 11:14:03',1434280443,NULL),(1835544503,1473890,1,239,1,1,1,'S',1,0.955128,312,892076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',47.1029,117098187,435306,NULL,'2015-06-17 15:51:25',1434556285,NULL),(1835958067,1473890,1,18930,1,1,1,'A',1,0.949029,206,777753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 185, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 206}}',47.1992,117695604,269060,NULL,'2015-07-17 13:18:05',1437139085,NULL),(1835431281,1473890,1,4009,1,1,1,'X',1,1,162,845340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',47.2372,116820055,163756,NULL,'2015-06-03 06:49:02',1433314142,NULL),(1835545772,1473890,1,41285,1,1,1,'S',1,0.982639,144,930164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 144}}',47.7067,117100667,180623,NULL,'2015-06-17 19:07:37',1434568057,NULL),(1835476165,1473890,1,281976,1,1,1,'B',1,0.832639,250,447567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 73, \"great\": 552}, \"maximum_statistics\": {\"great\": 720}}',47.845,116908907,443452,NULL,'2015-06-07 14:23:01',1433686981,NULL),(1838418567,1473890,1,820336,1,1,1,'B',1,0.835616,124,426822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 31, \"great\": 521, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 730}}',47.9571,121647490,356016,NULL,'2016-01-31 09:59:20',1454234360,NULL),(1837543510,1473890,1,221949,0,1,1,'B',1,0.895433,80,523798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',48.0035,120128109,174108,NULL,'2015-11-18 15:59:06',1447862346,NULL),(1837453881,1473890,1,352707,1,1,1,'B',1,0.81931,203,434447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 44, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 725}}',48.0104,119897941,468024,NULL,'2015-11-06 19:32:25',1446838345,NULL),(1835597482,1473890,1,677088,1,1,1,'S',1,0.978673,211,929428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 211}}',48.1627,117127809,217974,NULL,'2015-06-19 08:53:26',1434704006,NULL),(1835930761,1473890,1,43345,1,1,1,'A',1,0.900815,178,635607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',48.5367,117761891,295250,NULL,'2015-07-20 14:43:32',1437403412,NULL),(1836040920,1473890,1,542023,1,1,1,'B',1,0.877816,343,580537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 464, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 577}}',48.6065,117697799,477166,NULL,'2015-07-17 15:04:28',1437145468,NULL),(1835427270,1473890,1,3206,1,1,1,'A',1,0.901961,255,714594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 205}, \"maximum_statistics\": {\"great\": 255}}',48.639,116914335,246936,NULL,'2015-06-07 20:34:48',1433709288,NULL),(1835587418,1473890,1,21746,1,1,1,'S',1,0.985981,107,813451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 107}}',48.6409,117081898,120050,NULL,'2015-06-16 17:43:55',1434476635,NULL),(1835659307,1473890,1,39730,1,1,1,'B',1,0.872032,136,518999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 37, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 758, \"legacy_combo_increase\": 6}}',48.9133,117109753,525338,NULL,'2015-06-18 09:37:29',1434620249,NULL),(1858643624,1473890,1,1939224,0,1,1,'C',1,0.746612,54,300294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 42, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',49.0599,153029785,109720,NULL,'2020-07-26 17:18:59',1595783939,NULL),(1860860974,1473890,1,1030374,1,1,1,'C',1,0.7822,241,387620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 51, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',49.431,156381721,405950,NULL,'2020-11-29 11:13:21',1606648401,NULL),(1835559261,1473890,1,4008,1,1,1,'S',1,0.954386,285,859690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 259}, \"maximum_statistics\": {\"great\": 285}}',49.4788,117109225,321472,NULL,'2015-06-18 08:57:35',1434617855,NULL),(1835559359,1473890,1,4204,1,1,1,'S',1,0.950431,232,823508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',49.6247,117100915,303432,NULL,'2015-06-17 19:26:16',1434569176,NULL),(1835630113,1473890,1,32611,1,1,1,'S',1,0.968254,189,854911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',49.898,117137751,220060,NULL,'2015-06-19 18:20:36',1434738036,NULL),(1839281585,1473890,1,175714,1,1,1,'S',1,0.991453,117,937842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 117}}',50.0293,123045669,116110,NULL,'2016-04-05 19:17:33',1459883853,NULL),(1835940918,1473890,1,4518,1,1,1,'S',1,0.998233,283,1014637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 283}}',50.233,117695254,335337,NULL,'2015-07-17 13:01:29',1437138089,NULL),(1856753445,1473890,1,168807,0,1,1,'B',1,0.827647,96,208530,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 124, \"great\": 873, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1143}}',50.2703,149981549,399362,NULL,'2020-04-10 10:50:18',1586515818,NULL),(1835429649,1473890,1,3572,1,1,1,'S',1,0.977143,350,880888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 334}, \"maximum_statistics\": {\"great\": 350}}',50.8711,116795482,476770,NULL,'2015-06-01 18:28:01',1433183281,NULL),(1835935910,1473890,1,71799,1,1,1,'S',1,0.984536,291,942812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 282, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 291}}',51.025,117660135,350637,NULL,'2015-07-15 19:30:22',1436988622,NULL),(1840107075,1473890,1,161703,1,1,1,'B',1,0.88535,248,551267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 375}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 1}}',51.0491,124357943,383646,NULL,'2016-06-04 07:54:58',1465026898,NULL),(1842561586,1473890,1,351271,1,1,1,'B',1,0.842629,202,464418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 54, \"great\": 570, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 753}}',51.0843,128121096,454500,NULL,'2016-12-25 20:01:27',1482696087,NULL),(1835473850,1473890,1,25662,1,1,1,'S',1,0.974684,158,872260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 2}}',51.3155,116930502,159453,NULL,'2015-06-08 18:40:09',1433788809,NULL),(1835618948,1473890,1,47133,1,1,1,'S',1,0.989247,186,925113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',51.6907,117098592,202538,NULL,'2015-06-17 16:19:09',1434557949,NULL),(1835939136,1473890,1,632361,1,1,1,'B',1,0.885526,324,645270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 301, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 380}}',51.9004,117739339,435450,NULL,'2015-07-19 13:08:21',1437311301,NULL),(1835436080,1473890,1,10384,0,1,1,'S',1,0.96962,395,866507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 371, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',51.9746,116890464,468280,NULL,'2015-06-06 18:06:20',1433613980,NULL),(1835559340,1473890,1,4057,1,1,1,'S',1,0.996835,158,957323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 158}}',52.3805,117101395,163690,NULL,'2015-06-17 20:10:39',1434571839,NULL),(1835668735,1473890,1,64780,0,1,1,'B',1,0.882924,257,574216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 612, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 773}}',52.4284,117055428,619930,NULL,'2015-06-15 06:48:20',1434350900,NULL),(1839276137,1473890,1,173821,1,1,1,'S',1,0.95625,160,894888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',52.4803,122987689,152114,NULL,'2016-04-03 08:13:16',1459671196,NULL),(1835618250,1473890,1,47036,1,1,1,'B',1,0.871262,204,513032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',52.8384,117137660,364490,NULL,'2015-06-19 18:14:13',1434737653,NULL),(1835427188,1473890,1,3205,0,1,1,'S',1,0.96028,214,811810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 197}, \"maximum_statistics\": {\"great\": 214}}',53.4356,116787165,185290,NULL,'2015-06-01 09:59:05',1433152745,NULL),(1838192645,1473890,1,713935,1,1,1,'B',1,0.895881,152,590917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',53.481,121112415,272788,NULL,'2016-01-06 12:34:59',1452083699,NULL),(1837452013,1473890,1,674553,1,1,1,'A',1,0.901554,134,625783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',53.794,119898104,142144,NULL,'2015-11-06 19:44:05',1446839045,NULL),(1858790378,1473890,1,2484842,1,1,1,'B',1,0.829694,176,513019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 229}}',53.8436,153113121,199134,NULL,'2020-07-29 18:10:17',1596046217,NULL),(1835940936,1473890,1,4519,1,1,1,'S',1,0.984802,329,918543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 319, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 329}}',54.0878,117739844,349307,NULL,'2015-07-19 13:35:28',1437312928,NULL),(1835558671,1473890,1,3671,1,1,1,'S',1,0.986945,383,909808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 383}}',54.2923,117040246,434880,NULL,'2015-06-14 11:04:13',1434279853,NULL),(1838006503,1473890,1,457257,1,1,1,'B',1,0.886458,182,581399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',54.4129,121097700,338168,NULL,'2016-01-05 16:33:43',1452011623,NULL),(1835559422,1473890,1,4396,1,1,1,'A',1,0.914044,342,740743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',54.5716,117098513,386160,NULL,'2015-06-17 16:13:01',1434557581,NULL),(1835663174,1473890,1,457727,1,1,1,'S',1,0.973498,283,909599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',55.1285,117024941,315518,NULL,'2015-06-13 17:17:39',1434215859,NULL),(1835626576,1473890,1,288341,1,1,1,'S',1,0.997076,342,963801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',55.1463,117072474,441016,NULL,'2015-06-16 07:13:13',1434438793,NULL),(1839233701,1473890,1,46461,1,1,1,'B',1,0.878981,53,499660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',55.4556,122967612,70278,NULL,'2016-04-02 14:54:45',1459608885,NULL),(1835589080,1473890,1,382042,1,1,1,'S',1,0.981283,187,865855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',55.5222,117109337,160710,NULL,'2015-06-18 09:05:48',1434618348,NULL),(1836013105,1473890,1,664387,1,1,1,'S',1,0.978723,94,858997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 94}}',55.6543,117675562,97725,NULL,'2015-07-16 14:05:04',1437055504,NULL),(1835488587,1473890,1,288339,1,1,1,'B',1,0.885984,195,551593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 29, \"great\": 723}, \"maximum_statistics\": {\"great\": 899}}',55.7713,116907918,589896,NULL,'2015-06-07 13:31:29',1433683889,NULL),(1835605893,1473890,1,26906,1,1,1,'S',1,0.981203,133,887783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',55.9244,116948721,154065,NULL,'2015-06-09 19:19:35',1433877575,NULL),(1838148665,1473890,1,24428,1,1,1,'A',1,0.908964,313,623512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 601, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 714}}',56.0143,121112825,617350,NULL,'2016-01-06 12:58:30',1452085110,NULL),(1839282885,1473890,1,175718,0,1,1,'A',1,0.918224,80,603488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 189, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 214}}',56.044,123045695,118032,NULL,'2016-04-05 19:18:36',1459883916,NULL),(1835436331,1473890,1,10386,0,1,1,'A',1,0.942217,357,769713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',56.2825,116928130,430620,NULL,'2015-06-08 15:42:55',1433778175,NULL),(1858631309,1473890,1,1725588,1,1,1,'B',1,0.83547,76,420036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',56.3576,152915338,305778,NULL,'2020-07-22 12:09:34',1595419774,NULL),(1835601907,1473890,1,240732,1,1,1,'A',1,0.924779,226,805201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',56.5582,117098371,227400,NULL,'2015-06-17 16:03:13',1434556993,NULL),(1842664161,1473890,1,43388,1,1,1,'B',1,0.83209,115,445620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 31, \"great\": 387, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 536}}',56.6558,128293350,283924,NULL,'2017-01-04 17:54:34',1483552474,NULL),(1835747409,1473890,1,30046,1,1,1,'S',1,0.969512,164,875548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',57.2311,117191084,162346,NULL,'2015-06-22 12:51:39',1434977499,NULL),(1835589164,1473890,1,382043,1,1,1,'S',1,0.953804,184,797671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',57.2613,117072353,154990,NULL,'2015-06-16 07:01:19',1434438079,NULL),(1835657584,1473890,1,39185,1,1,1,'B',1,0.876991,190,562253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 437, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 565}}',57.2631,117097761,440350,NULL,'2015-06-17 15:24:58',1434554698,NULL),(1835558914,1473890,1,3849,1,1,1,'S',1,0.967033,182,906045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',57.4371,117097341,212046,NULL,'2015-06-17 15:01:16',1434553276,NULL),(1835299084,1473890,1,3988,1,1,1,'S',1,0.970238,168,861979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',57.5785,116712735,164760,NULL,'2015-05-28 19:07:00',1432840020,NULL),(1835591228,1473890,1,23004,1,1,1,'S',1,0.987013,154,914623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',57.5953,117040097,173900,NULL,'2015-06-14 10:55:12',1434279312,NULL),(1835589270,1473890,1,382055,1,1,1,'S',1,0.984663,163,984990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 163}}',57.7919,117081785,158304,NULL,'2015-06-16 17:34:35',1434476075,NULL),(1835503979,1473890,1,32608,1,1,1,'S',1,0.988327,257,896915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 257}}',57.8218,116890741,293240,NULL,'2015-06-06 18:21:15',1433614875,NULL),(1835678875,1473890,1,1571,1,1,1,'S',1,0.973054,334,892429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',58.0732,117152318,407540,NULL,'2015-06-20 12:24:32',1434803072,NULL),(1835419143,1473890,1,41286,1,1,1,'S',1,0.970588,238,824376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 238}}',58.1683,116749319,265960,NULL,'2015-05-30 14:19:39',1432995579,NULL),(1835532606,1473890,1,39826,0,1,1,'A',1,0.942105,184,716061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 285}}',58.3079,116820076,289248,NULL,'2015-06-03 06:52:30',1433314350,NULL),(1835945324,1473890,1,203905,1,1,1,'A',1,0.9,255,640540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 495, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 595}}',58.5489,117659692,601846,NULL,'2015-07-15 18:58:12',1436986692,NULL),(1835623882,1473890,1,31011,1,1,1,'A',1,0.923729,234,910064,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',58.803,117044626,267431,NULL,'2015-06-14 14:46:10',1434293170,NULL),(1835559409,1473890,1,4270,1,1,1,'S',1,0.97,350,875044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 5}}',59.027,117109531,384019,NULL,'2015-06-18 09:21:32',1434619292,NULL),(1837444938,1473890,1,672347,1,1,1,'S',1,0.994819,193,972945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',59.0649,119918407,248988,NULL,'2015-11-07 16:03:33',1446912213,NULL),(1842576133,1473890,1,453680,0,1,1,'A',1,0.956693,82,736519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',59.2978,128055300,73150,NULL,'2016-12-22 11:01:25',1482404485,NULL),(1835648814,1473890,1,36855,1,1,1,'S',1,0.985043,234,921973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',59.3026,117101465,287188,NULL,'2015-06-17 20:16:16',1434572176,NULL),(1842601663,1473890,1,755308,1,1,1,'B',1,0.881002,939,183752,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 107, \"great\": 1932, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2395}}',59.9912,128310498,1227369,NULL,'2017-01-05 18:15:55',1483640155,NULL),(1842622026,1473890,1,821727,0,1,1,'B',1,0.861011,156,509962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',60.0281,128391508,165452,NULL,'2017-01-10 09:31:59',1484040719,NULL),(1837469429,1473890,1,46725,1,1,1,'A',1,0.911957,204,605990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',60.1028,120128357,335310,NULL,'2015-11-18 16:15:44',1447863344,NULL),(1840086521,1473890,1,932223,1,1,1,'A',1,0.942748,131,769599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',60.2287,124358450,94850,NULL,'2016-06-04 08:25:51',1465028751,NULL),(1838480825,1473890,1,82962,1,1,1,'A',1,0.934375,320,760296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',60.2448,121647301,343940,NULL,'2016-01-31 09:48:05',1454233685,NULL),(1848371404,1473890,1,496053,0,1,1,'B',1,0.888965,133,553770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 56, \"great\": 620}, \"maximum_statistics\": {\"great\": 725}}',60.3541,137100222,403268,NULL,'2018-04-17 10:37:48',1523961468,NULL),(1874485611,1473890,1,146233,0,1,1,'C',1,0.779869,81,361427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 54, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 611}}',60.6281,176824283,252053,NULL,'2023-01-15 11:54:59',1673783699,NULL),(1835559073,1473890,1,3884,1,1,1,'A',1,0.939189,148,816103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 130}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 6}}',60.8302,117080523,211092,NULL,'2015-06-16 15:59:40',1434470380,NULL),(1835574165,1473890,1,133615,1,1,1,'S',1,0.990358,363,962119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',61.7435,117097181,450500,NULL,'2015-06-17 14:53:00',1434552780,NULL),(1835632834,1473890,1,636665,1,1,1,'S',1,0.970297,303,903866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 285, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 303}}',62.0871,117108772,372466,NULL,'2015-06-18 08:26:55',1434616015,NULL),(1835499750,1473890,1,31275,1,1,1,'S',1,0.984848,231,858004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',62.1985,116905874,237064,NULL,'2015-06-07 11:49:50',1433677790,NULL),(1836082226,1473890,1,664265,1,1,1,'A',1,0.9275,106,202848,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 200}}',62.3535,117921913,99738,NULL,'2015-07-27 20:44:18',1438029858,NULL),(1835978835,1473890,1,558992,1,1,1,'S',1,0.991453,234,909996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 234}}',62.7303,117744930,275128,NULL,'2015-07-19 18:45:51',1437331551,NULL),(1838990752,1473890,1,471971,1,1,1,'B',1,0.898256,280,635151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',63.1586,122454549,306870,NULL,'2016-03-10 16:13:23',1457626403,NULL),(1835559389,1473890,1,4241,1,1,1,'S',1,0.975827,393,862074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 374}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',63.3094,117101234,636008,NULL,'2015-06-17 19:54:38',1434570878,NULL),(1835436169,1473890,1,10385,0,1,1,'S',1,0.979839,496,897461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',63.4577,116890532,530250,NULL,'2015-06-06 18:10:27',1433614227,NULL),(1842490215,1473890,1,25990,1,1,1,'A',1,0.928977,176,694644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 7}}',63.778,128114238,224780,NULL,'2016-12-25 11:38:48',1482665928,NULL),(1837395577,1473890,1,27384,0,1,1,'A',1,0.939314,336,780220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',63.8301,119918210,352970,NULL,'2015-11-07 15:55:43',1446911743,NULL),(1835559316,1473890,1,4010,1,1,1,'S',1,0.99763,211,880539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 211}}',64.1143,116948634,247190,NULL,'2015-06-09 19:11:55',1433877115,NULL),(1858799436,1473890,1,2253548,0,1,1,'B',1,0.82384,115,423726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 70, \"great\": 684, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 948}}',64.1755,153162087,505350,NULL,'2020-07-31 12:26:32',1596198392,NULL),(1837445204,1473890,1,40709,0,1,1,'A',1,0.910345,386,625986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 725}}',65.1088,119916458,556790,NULL,'2015-11-07 14:44:58',1446907498,NULL),(1837414366,1473890,1,96219,1,1,1,'B',1,0.898104,413,604287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 521, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 633, \"legacy_combo_increase\": 1}}',65.1129,119916357,581922,NULL,'2015-11-07 14:40:49',1446907249,NULL),(1835663352,1473890,1,457274,1,1,1,'B',1,0.888143,293,632663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',65.1342,117024975,417020,NULL,'2015-06-13 17:19:59',1434215999,NULL),(1856476947,1473890,1,1487235,0,1,1,'B',1,0.875163,176,263716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 151, \"great\": 1876, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2299}}',65.4376,149571922,973464,NULL,'2020-03-28 12:33:11',1585398791,NULL),(1858643635,1473890,1,1939224,0,1,1,'B',1,0.811653,70,208973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 269}, \"maximum_statistics\": {\"great\": 369}}',65.4703,153029809,115201,NULL,'2020-07-26 17:19:53',1595783993,NULL),(1835982621,1473890,1,654179,1,1,1,'A',1,0.971108,401,805079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 591, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 623}}',65.4706,117659977,690688,NULL,'2015-07-15 19:19:09',1436987949,NULL),(1842503571,1473890,1,30485,1,1,1,'A',1,0.904561,289,647510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 485, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 592}}',65.6551,128113766,625010,NULL,'2016-12-25 11:04:36',1482663876,NULL),(1858847587,1473890,1,1358191,0,1,1,'B',1,0.821224,193,480855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 52, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',65.8294,153083610,293414,NULL,'2020-07-28 17:35:00',1595957700,NULL),(1837439374,1473890,1,39310,1,1,1,'B',1,0.894792,213,596118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 392, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 480}}',65.9795,119897868,488350,NULL,'2015-11-06 19:27:11',1446838031,NULL),(1838129969,1473890,1,329283,0,1,1,'A',1,0.913835,155,613082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 353, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 412}}',66.3501,121135862,292548,NULL,'2016-01-07 17:29:15',1452187755,NULL),(1835476062,1473890,1,202327,1,1,1,'A',1,0.946721,268,784117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 555}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 2}}',66.7629,116909006,651548,NULL,'2015-06-07 14:28:12',1433687292,NULL),(1835597897,1473890,1,542022,1,1,1,'S',1,0.983827,371,958702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 359, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 371}}',67.4923,117039559,441297,NULL,'2015-06-14 10:27:30',1434277650,NULL),(1835558907,1473890,1,3765,1,1,1,'S',1,0.98294,381,970604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 368}, \"maximum_statistics\": {\"great\": 381}}',68.56,117109629,398880,NULL,'2015-06-18 09:28:50',1434619730,NULL),(1838156627,1473890,1,698251,1,1,1,'A',1,0.902722,347,606768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 55, \"great\": 1061, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1249}}',68.571,121199786,890844,NULL,'2016-01-10 13:45:28',1452433528,NULL),(1838394017,1473890,1,799927,1,1,1,'A',1,0.907051,183,635750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',68.9502,121647204,286786,NULL,'2016-01-31 09:43:13',1454233393,NULL),(1835935902,1473890,1,71798,1,1,1,'A',1,0.955422,387,803927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 381, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 415, \"legacy_combo_increase\": 1}}',70.0485,117660100,473600,NULL,'2015-07-15 19:27:09',1436988429,NULL),(1836088311,1473890,1,665129,1,1,1,'S',1,0.962687,134,883462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',70.1964,117921530,140830,NULL,'2015-07-27 20:16:17',1438028177,NULL),(1837439487,1473890,1,70090,1,1,1,'A',1,0.954704,186,741896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 287}}',70.7919,119879706,293996,NULL,'2015-11-05 19:45:16',1446752716,NULL),(1837522447,1473890,1,514456,1,1,1,'B',1,0.880723,180,523914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 35, \"great\": 667, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 830}}',70.8735,120128263,531650,NULL,'2015-11-18 16:09:23',1447862963,NULL),(1837455342,1473890,1,674910,1,1,1,'A',1,0.917249,147,643687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 385}, \"maximum_statistics\": {\"great\": 429}}',71.4222,119911240,370480,NULL,'2015-11-07 10:59:01',1446893941,NULL),(1840052914,1473890,1,141667,1,1,1,'A',1,0.934211,262,704873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 474}, \"maximum_statistics\": {\"great\": 532}}',71.5895,124358008,456730,NULL,'2016-06-04 07:58:42',1465027122,NULL),(1838173626,1473890,1,31611,1,1,1,'A',1,0.932862,283,808235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283}}',71.835,121200068,320286,NULL,'2016-01-10 13:57:53',1452434273,NULL),(1838174541,1473890,1,31828,1,1,1,'A',1,0.938433,268,804285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 235, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 268}}',72.0202,121200317,278346,NULL,'2016-01-10 14:08:04',1452434884,NULL),(1835934998,1473890,1,1572,1,1,1,'S',1,0.979492,512,949973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 4}}',72.2804,117660035,634134,NULL,'2015-07-15 19:23:09',1436988189,NULL),(1836315361,1473890,1,169089,0,1,1,'A',1,0.931111,282,705454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 587, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 675}}',72.3656,118375934,634034,NULL,'2015-08-17 18:16:41',1439835401,NULL),(1835615525,1473890,1,82034,0,1,1,'A',1,0.939116,162,653466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 844, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 928}}',72.5224,117044247,584495,NULL,'2015-06-14 14:27:51',1434292071,NULL),(1835617173,1473890,1,680409,1,1,1,'S',1,0.991319,288,929549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 288}}',72.5432,117081715,296630,NULL,'2015-06-16 17:28:46',1434475726,NULL),(1838172798,1473890,1,31295,1,1,1,'S',1,0.967706,449,849391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 449}}',73.8048,121180356,514480,NULL,'2016-01-09 19:19:14',1452367154,NULL),(1858842903,1473890,1,2363528,1,1,1,'B',1,0.829527,139,461577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 24, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',74.6698,153112491,371228,NULL,'2020-07-29 17:40:16',1596044416,NULL),(1838209524,1473890,1,812069,1,1,1,'A',1,0.957364,331,859963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 387}}',74.6725,121200205,405141,NULL,'2016-01-10 14:03:20',1452434600,NULL),(1843926133,1473890,1,1003336,0,1,1,'B',1,0.847887,96,458299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 35, \"great\": 529, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 710}}',74.8435,130332147,345692,NULL,'2017-04-26 20:02:49',1493236969,NULL),(1838135040,1473890,1,817284,1,1,1,'S',1,0.978188,298,892120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 285, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 298}}',75.1334,121181002,367274,NULL,'2016-01-09 19:52:18',1452369138,NULL),(1852819675,1473890,1,76663,1,1,1,'B',1,0.893958,231,576936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 666}, \"maximum_statistics\": {\"great\": 811}}',75.1464,143895215,605210,NULL,'2019-04-23 13:50:43',1556027443,NULL),(1851125146,1473890,1,664265,1,1,1,'A',1,0.905,181,641926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 200}}',75.2079,141302301,172860,NULL,'2018-11-21 17:19:56',1542820796,NULL),(1835649827,1473890,1,37057,1,1,1,'A',1,0.945727,251,720466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',76.402,117109039,344748,NULL,'2015-06-18 08:46:08',1434617168,NULL),(1842507390,1473890,1,757299,1,1,1,'B',1,0.886139,187,590734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 324, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 404}}',77.1331,128113857,289270,NULL,'2016-12-25 11:11:40',1482664300,NULL),(1856761579,1473890,1,174725,1,1,1,'B',1,0.889163,156,547504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 510, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 609}}',77.2167,149925052,383504,NULL,'2020-04-08 15:06:45',1586358405,NULL),(1835654860,1473890,1,256627,1,1,1,'S',1,0.95977,261,811321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',77.7558,117098355,267690,NULL,'2015-06-17 16:01:34',1434556894,NULL),(1835578132,1473890,1,672346,1,1,1,'S',1,0.982818,291,892845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 281, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 291}}',78.2221,117066860,357600,NULL,'2015-06-15 20:37:23',1434400643,NULL),(1838159640,1473890,1,27041,1,1,1,'A',1,0.946188,247,747750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',78.9042,121112669,349860,NULL,'2016-01-06 12:48:59',1452084539,NULL),(1842475381,1473890,1,813324,0,1,1,'B',1,0.898316,344,620860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 646, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 772}}',79.0212,128163858,590810,NULL,'2016-12-28 10:31:57',1482921117,NULL),(1838589257,1473890,1,118195,1,1,1,'B',1,0.888235,544,663663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 13, \"great\": 607, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',79.0745,121931697,698709,NULL,'2016-02-13 20:01:09',1455393669,NULL),(1839233197,1473890,1,217253,1,1,1,'A',1,0.906604,269,603472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',79.3078,122966799,361092,NULL,'2016-04-02 14:27:26',1459607246,NULL),(1837411149,1473890,1,31131,1,1,1,'S',1,0.954198,262,833998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 238, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 262}}',79.4083,119918002,320268,NULL,'2015-11-07 15:47:14',1446911234,NULL),(1835562443,1473890,1,45669,1,1,1,'S',1,0.951563,320,820793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 289}, \"maximum_statistics\": {\"great\": 320}}',80.971,117110012,339580,NULL,'2015-06-18 09:54:27',1434621267,NULL),(1838053431,1473890,1,33606,1,1,1,'A',1,0.963289,578,803246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',81.2411,121097744,695170,NULL,'2016-01-05 16:37:25',1452011845,NULL),(1837406795,1473890,1,558483,1,1,1,'A',1,0.94208,245,696797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 763, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 846}}',81.671,119916891,603974,NULL,'2015-11-07 15:03:09',1446908589,NULL),(1838176609,1473890,1,32586,1,1,1,'A',1,0.920844,264,674140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 379}}',81.8633,121112603,351300,NULL,'2016-01-06 12:45:16',1452084316,NULL),(1872938417,1473890,1,2388944,1,1,1,'B',1,0.892601,247,582278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838}}',82.3454,174309154,516398,NULL,'2022-09-02 13:31:23',1662125483,NULL),(1836428215,1473890,1,664472,1,1,1,'S',1,0.985401,137,909363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',82.7027,118205068,123103,NULL,'2015-08-09 17:48:26',1439142506,NULL),(1842469427,1473890,1,938682,1,1,1,'A',1,0.938272,162,791776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 142, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 162}}',82.7261,128163812,152612,NULL,'2016-12-28 10:27:37',1482920857,NULL),(1858860271,1473890,1,315,0,1,1,'A',1,0.938596,114,804185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',83.4911,153425190,77540,NULL,'2020-08-09 20:34:34',1597005274,NULL),(1839286870,1473890,1,586601,0,1,1,'A',1,0.924261,199,649595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 719, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 812}}',83.8604,122995438,558020,NULL,'2016-04-03 13:56:56',1459691816,NULL),(1860985844,1473890,1,1734712,0,1,1,'B',1,0.801127,123,404548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 42, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',83.9547,156472491,252199,NULL,'2020-12-02 16:07:48',1606925268,NULL),(1837352573,1473890,1,361704,1,1,1,'A',1,0.948925,552,792403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 504, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 558}}',84.3886,119898304,725720,NULL,'2015-11-06 19:58:56',1446839936,NULL),(1835615592,1473890,1,680056,1,1,1,'A',1,0.944857,542,749390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 855, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 943}}',84.9466,117098295,836842,NULL,'2015-06-17 15:57:26',1434556646,NULL),(1835545761,1473890,1,41284,1,1,1,'A',1,0.931686,344,730506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 297}, \"maximum_statistics\": {\"great\": 344}}',84.9518,117025601,390070,NULL,'2015-06-13 18:06:16',1434218776,NULL),(1838161723,1473890,1,27767,1,1,1,'S',1,0.990526,475,961973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 475}}',85.1929,121113244,589296,NULL,'2016-01-06 13:26:21',1452086781,NULL),(1858814833,1473890,1,192573,1,1,1,'A',1,0.929532,528,662342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 527, \"miss\": 276, \"great\": 6853, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',85.5489,153228586,5403843,NULL,'2020-08-02 17:24:39',1596389079,NULL),(1835637797,1473890,1,687826,1,1,1,'A',1,0.962171,270,779540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',85.6517,117050341,324678,NULL,'2015-06-14 21:29:04',1434317344,NULL),(1835567727,1473890,1,266255,1,1,1,'A',1,0.969657,313,829571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',86.0386,117080627,376656,NULL,'2015-06-16 16:07:17',1434470837,NULL),(1840218860,1473890,1,553189,1,1,1,'A',1,0.904639,194,707906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 157}, \"maximum_statistics\": {\"great\": 194}}',86.1585,124492088,170180,NULL,'2016-06-10 13:20:58',1465564858,NULL),(1837444945,1473890,1,672348,1,1,1,'S',1,0.961433,363,845531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',86.1718,119918309,408310,NULL,'2015-11-07 15:59:33',1446911973,NULL),(1835758750,1473890,1,356813,1,1,1,'S',1,0.951058,378,872435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',86.7223,117152459,416416,NULL,'2015-06-20 12:32:58',1434803578,NULL),(1838137639,1473890,1,468991,1,1,1,'S',1,0.984043,282,967100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 282}}',88.0815,121199982,351994,NULL,'2016-01-10 13:54:05',1452434045,NULL),(1836005164,1473890,1,580733,1,1,1,'A',1,0.945975,472,863083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 421}, \"maximum_statistics\": {\"great\": 472}}',88.3307,117695486,465036,NULL,'2015-07-17 13:12:44',1437138764,NULL),(1859840673,1473890,1,69768,1,1,1,'A',1,0.942857,245,815265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 217}, \"maximum_statistics\": {\"great\": 245}}',90.1019,154672051,222500,NULL,'2020-09-26 12:03:18',1601121798,NULL),(1838372170,1473890,1,744041,1,1,1,'A',1,0.945916,349,760831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',90.5534,121647445,446060,NULL,'2016-01-31 09:57:14',1454234234,NULL),(1838220167,1473890,1,744040,1,1,1,'A',1,0.939516,214,702124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',90.6211,121180451,432480,NULL,'2016-01-09 19:25:06',1452367506,NULL),(1856772282,1473890,1,1362732,1,1,1,'A',1,0.955556,257,741551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 632, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 675}}',91.5835,150026898,524734,NULL,'2020-04-11 17:29:17',1586626157,NULL),(1840052902,1473890,1,141604,1,1,1,'S',1,0.973958,480,888196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 455}, \"maximum_statistics\": {\"great\": 480}}',91.7409,124358188,543318,NULL,'2016-06-04 08:10:26',1465027826,NULL),(1837355247,1473890,1,49101,1,1,1,'A',1,0.922119,213,641890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 30, \"great\": 1217, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1406}}',92.1778,119916771,1189906,NULL,'2015-11-07 14:58:14',1446908294,NULL),(1838414772,1473890,1,290305,1,1,1,'A',1,0.962025,231,848967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',95.1073,121647358,235692,NULL,'2016-01-31 09:51:32',1454233892,NULL),(1837895456,1473890,1,92785,1,1,1,'A',1,0.959135,400,840321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',95.4533,120836257,452096,NULL,'2015-12-24 11:03:49',1450955029,NULL),(1842484389,1473890,1,468992,0,1,1,'A',1,0.967532,302,811618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 362, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 385}}',97.7363,128082717,417138,NULL,'2016-12-23 18:36:33',1482518193,NULL),(1856799109,1473890,1,438738,1,1,1,'A',1,0.921749,252,653483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 768, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 869}}',99.1164,149888452,634582,NULL,'2020-04-07 11:44:35',1586259875,NULL),(1873808845,1473890,1,3819870,1,1,1,'S',1,0.988506,261,927276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',99.4475,175641894,285002,NULL,'2022-11-12 20:54:59',1668286499,NULL),(1867277961,1473890,1,1910102,1,1,1,'A',1,0.91472,472,648133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 73, \"great\": 1600}, \"maximum_statistics\": {\"great\": 1841}}',100.534,166094706,1305162,NULL,'2021-09-24 17:28:24',1632504504,NULL),(1859257265,1473890,1,2392069,1,1,1,'B',1,0.897059,148,600534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',102.557,153895989,348632,NULL,'2020-08-27 14:44:37',1598539477,NULL),(1838215983,1473890,1,813357,1,1,1,'S',1,0.969945,549,926857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 516, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',105.765,121195533,659976,NULL,'2016-01-10 10:24:20',1452421460,NULL),(1842614861,1473890,1,313413,0,1,1,'A',1,0.917157,257,659237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 33, \"great\": 1025, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',107.363,128310313,949296,NULL,'2017-01-05 18:02:44',1483639364,NULL),(1860463802,1473890,1,2409641,1,1,1,'B',1,0.876712,112,585211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',111.101,155624320,150639,NULL,'2020-11-02 13:01:28',1604322088,NULL),(1858860279,1473890,1,315,1,1,1,'A',1,0.934211,114,996479,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',111.539,153425318,88450,NULL,'2020-08-09 20:40:04',1597005604,NULL),(1858780247,1473890,1,1920741,0,1,1,'B',1,0.882804,208,562571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 723, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',111.841,153112575,610902,NULL,'2020-07-29 17:44:40',1596044680,NULL),(1872185867,1473890,1,144411,1,1,1,'S',1,0.967568,185,852967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',112.776,173477494,239560,NULL,'2022-07-22 19:29:06',1658518146,NULL),(1858457194,1473890,1,221650,0,1,1,'A',1,0.90121,360,648551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 42, \"great\": 1037, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1240}}',113.938,152489313,1055532,NULL,'2020-07-06 09:35:31',1594028131,NULL),(1856735028,1473890,1,149859,1,1,1,'A',1,0.915621,221,690320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 622, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 717}}',114.859,149902037,521562,NULL,'2020-04-07 20:32:24',1586291544,NULL),(1871835661,1473890,1,3591991,1,1,1,'A',1,0.943182,214,705822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 439, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 484}}',115.07,172816484,353420,NULL,'2022-06-23 00:06:26',1655942786,NULL),(1856686977,1473890,1,1736334,0,1,1,'A',1,0.93167,242,681114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 414, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 461}}',115.116,149900117,326252,NULL,'2020-04-07 19:12:30',1586286750,NULL),(1842624074,1473890,1,124784,0,1,1,'B',1,0.898249,232,609115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 47, \"great\": 1002, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',115.396,128310125,915150,NULL,'2017-01-05 17:49:58',1483638598,NULL),(1861150817,1473890,1,2245108,1,1,1,'B',1,0.883445,372,591302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 109, \"great\": 1948, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2398}}',118.362,156762356,1955200,NULL,'2020-12-11 19:15:18',1607714118,NULL),(1839180064,1473890,1,453681,1,1,1,'S',1,0.974026,154,888145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',119.409,122967856,133620,NULL,'2016-04-02 15:02:32',1459609352,NULL),(1860869519,1473890,1,2230907,1,1,1,'B',1,0.842995,147,467406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 71, \"great\": 781, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1035}}',120.219,156381275,567484,NULL,'2020-11-29 10:50:33',1606647033,NULL),(1858819679,1473890,1,1282805,0,1,1,'B',1,0.895315,506,627193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 76, \"great\": 1443, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1729}}',120.643,153221722,1411600,NULL,'2020-08-02 12:13:50',1596370430,NULL),(1860492766,1473890,1,200143,0,1,1,'B',1,0.829341,306,518107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 42, \"great\": 592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 835}}',121.345,155700594,560747,NULL,'2020-11-05 13:45:50',1604583950,NULL),(1856764778,1473890,1,65665,1,1,1,'A',1,0.903904,199,663837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 561, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 666}}',121.921,149962464,504940,NULL,'2020-04-09 19:19:03',1586459943,NULL),(1859286366,1473890,1,1149865,1,1,1,'B',1,0.86309,307,601508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 47, \"great\": 893, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1165}}',122.46,153953913,886324,NULL,'2020-08-29 16:40:58',1598719258,NULL),(1843846069,1473890,1,217254,0,1,1,'S',1,0.967045,440,869880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',123.235,130109327,451030,NULL,'2017-04-14 19:36:14',1492198574,NULL),(1868469752,1473890,1,132914,0,1,1,'A',1,0.919058,323,651978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 74, \"great\": 1622, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1847}}',123.587,167821578,1383066,NULL,'2021-11-28 11:30:18',1638099018,NULL),(1855450526,1473890,1,1362733,1,1,1,'A',1,0.956272,219,764764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 811, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 869}}',124.678,147937579,737970,NULL,'2019-12-31 14:07:23',1577801243,NULL),(1843765434,1473890,1,717067,0,1,1,'A',1,0.917241,180,641757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 496, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 580}}',125.798,130098060,422494,NULL,'2017-04-14 08:16:13',1492157773,NULL),(1842698463,1473890,1,105947,0,1,1,'A',1,0.910345,300,671551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 364, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 435}}',125.971,128312088,388142,NULL,'2017-01-05 20:20:14',1483647614,NULL),(1851599675,1473890,1,200142,0,1,1,'A',1,0.979167,504,869464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 578}, \"maximum_statistics\": {\"great\": 600}}',127.02,142136168,596514,NULL,'2019-01-09 17:27:32',1547054852,NULL),(1871763618,1473890,1,103094,1,1,1,'A',1,0.928846,400,709918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 691, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 780}}',128.715,172683733,690898,NULL,'2022-06-17 08:57:15',1655456235,NULL),(1856751972,1473890,1,818300,0,1,1,'A',1,0.930071,278,661520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 82, \"great\": 2130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2381}}',129.522,150020552,1559152,NULL,'2020-04-11 13:57:14',1586613434,NULL),(1843846550,1473890,1,217255,0,1,1,'A',1,0.918803,531,727687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',130.461,130109248,543542,NULL,'2017-04-14 19:32:08',1492198328,NULL),(1872900733,1473890,1,262458,1,1,1,'B',1,0.885579,140,551093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 58, \"great\": 951, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1158}}',130.89,174457315,684734,NULL,'2022-09-10 14:00:02',1662818402,NULL),(1858790702,1473890,1,168807,1,1,1,'A',1,0.901137,225,591626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 57, \"great\": 974, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1143}}',131.107,153222106,709362,NULL,'2020-08-02 12:29:30',1596371370,NULL),(1873122948,1473890,1,2324889,1,1,1,'B',1,0.83281,142,510388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 32, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',132.54,174800015,386580,NULL,'2022-09-29 11:41:35',1664451695,NULL),(1859153125,1473890,1,1958658,1,1,1,'A',1,0.92525,433,669022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 57, \"great\": 1502, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1699, \"legacy_combo_increase\": 1}}',132.71,153818359,1331602,NULL,'2020-08-24 17:28:30',1598290110,NULL),(1858773641,1473890,1,43588,1,1,1,'B',1,0.870809,282,616202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',133.09,153193378,434356,NULL,'2020-08-01 13:00:32',1596286832,NULL),(1858661898,1473890,1,632265,1,1,1,'S',1,0.980099,201,906321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',133.535,152888486,193510,NULL,'2020-07-21 12:07:37',1595333257,NULL),(1876202016,1473890,1,63985,0,1,1,'A',1,0.922287,246,700436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 594}, \"maximum_statistics\": {\"great\": 682}}',135.488,179328081,557040,NULL,'2023-06-11 12:34:19',1686486859,NULL),(1859340996,1473890,1,77021,1,1,1,'A',1,0.948087,288,761691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 499, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 549}}',137.055,153925089,631370,NULL,'2020-08-28 15:53:09',1598629989,NULL),(1873115119,1473890,1,170038,0,1,1,'B',1,0.896082,469,603519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 58, \"great\": 988, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1174}}',137.762,174706308,823090,NULL,'2022-09-24 13:03:27',1664024607,NULL),(1848378048,1473890,1,664473,1,1,1,'S',1,0.9875,200,905008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 200}}',138.153,137100065,208580,NULL,'2018-04-17 10:25:02',1523960702,NULL),(1856870530,1473890,1,1487235,1,1,1,'A',1,0.902131,315,651683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 77, \"great\": 1926, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2299}}',140.095,150145934,1690752,NULL,'2020-04-15 13:28:18',1586957298,NULL),(1857709538,1473890,1,103282,0,1,1,'A',1,0.941608,299,703594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 1434, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1567}}',141.53,151609248,1103510,NULL,'2020-06-03 10:21:33',1591179693,NULL),(1858236537,1473890,1,26907,1,1,1,'S',1,0.968481,349,859098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',141.611,152436889,366960,NULL,'2020-07-04 11:00:18',1593860418,NULL),(1858860292,1473890,1,315,0,1,1,'A',1,0.916667,114,818320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',141.686,153425337,79270,NULL,'2020-08-09 20:40:50',1597005650,NULL),(1856766446,1473890,1,635009,0,1,1,'A',1,0.95035,394,766503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 795, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 856}}',143.197,149925165,759956,NULL,'2020-04-08 15:11:22',1586358682,NULL),(1873232865,1473890,1,515360,1,1,1,'S',1,0.973908,824,847914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 781, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 824}}',143.688,174870515,975460,NULL,'2022-10-02 11:29:17',1664710157,NULL),(1858654448,1473890,1,1412690,1,1,1,'A',1,0.925781,403,704766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 569, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 640}}',144.873,153029943,559106,NULL,'2020-07-26 17:24:57',1595784297,NULL),(1861006069,1473890,1,74938,1,1,1,'A',1,0.930243,225,660560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 974}, \"maximum_statistics\": {\"great\": 1111}}',147.81,156500004,807592,NULL,'2020-12-03 15:30:03',1607009403,NULL),(1851126395,1473890,1,664473,1,1,1,'S',1,0.98,200,940950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192}, \"maximum_statistics\": {\"great\": 200}}',148.109,141302267,216756,NULL,'2018-11-21 17:17:40',1542820660,NULL),(1861865357,1473890,1,2689510,1,1,1,'A',1,0.921278,450,652099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 17, \"great\": 1098, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1283}}',148.323,157809427,1160878,NULL,'2021-01-15 08:34:21',1610699661,NULL),(1859191248,1473890,1,64843,0,1,1,'A',1,0.973841,315,817306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 801, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',148.449,153733372,813682,NULL,'2020-08-21 15:23:58',1598023438,NULL),(1859321160,1473890,1,1936317,1,1,1,'A',1,0.934959,459,721528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 52, \"great\": 1657, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1845}}',149.44,153954191,1641524,NULL,'2020-08-29 16:51:56',1598719916,NULL),(1862580900,1473890,1,2480799,1,1,1,'A',1,0.925644,491,698494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 86, \"great\": 2433, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2757}}',149.899,159122444,2312878,NULL,'2021-02-24 20:53:46',1614200026,NULL),(1856733351,1473890,1,1028485,1,1,1,'S',1,0.988861,404,926266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 395, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 404}}',152.051,149949385,507876,NULL,'2020-04-09 11:51:02',1586433062,NULL),(1858725152,1473890,1,2483702,1,1,1,'S',1,0.988636,396,927232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',153.15,152888319,408530,NULL,'2020-07-21 12:00:32',1595332832,NULL),(1859341463,1473890,1,1955893,1,1,1,'A',1,0.941079,480,721699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 1647, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1816}}',153.278,153839121,1473260,NULL,'2020-08-25 13:12:57',1598361177,NULL),(1873069469,1473890,1,795198,1,1,1,'A',1,0.90126,201,619953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 813, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 952}}',153.742,174515098,734074,NULL,'2022-09-13 17:34:12',1663090452,NULL),(1860924560,1473890,1,2318034,1,1,1,'A',1,0.900203,263,197587,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 33, \"great\": 823, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 987}}',155.656,156501245,464662,NULL,'2020-12-03 16:19:58',1607012398,NULL),(1857373256,1473890,1,2383402,1,1,1,'A',1,0.940257,388,720375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 1125, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1247}}',155.963,150896756,1003570,NULL,'2020-05-10 10:18:02',1589105882,NULL),(1843183300,1473890,1,1033930,0,1,1,'A',1,0.951807,789,810762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 903, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 996}}',156.325,129090378,1044718,NULL,'2017-02-17 17:06:50',1487351210,NULL),(1860923055,1473890,1,899716,1,1,1,'A',1,0.937981,651,722734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 95, \"great\": 3167, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3507}}',158.202,156526497,3023826,NULL,'2020-12-04 11:52:20',1607082740,NULL),(1858820679,1473890,1,1684845,1,1,1,'A',1,0.939333,192,695115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 679, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 750}}',158.717,153089355,544858,NULL,'2020-07-28 21:57:44',1595973464,NULL),(1858755815,1473890,1,1584721,0,1,1,'A',1,0.934263,229,676981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 905, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',161.688,153228801,672022,NULL,'2020-08-02 17:34:33',1596389673,NULL),(1872961569,1473890,1,28306,0,1,1,'A',1,0.95,244,741144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',162.611,174515033,537066,NULL,'2022-09-13 17:29:14',1663090154,NULL),(1860841326,1473890,1,1277254,1,1,1,'A',1,0.976381,1279,119659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 19, \"great\": 4315, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 4509}}',165.485,156382391,1904154,NULL,'2020-11-29 11:42:57',1606650177,NULL),(1856712734,1473890,1,127062,1,1,1,'A',1,0.975329,467,846879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 581, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 608}}',165.539,149888206,605886,NULL,'2020-04-07 11:34:11',1586259251,NULL),(1858724911,1473890,1,222766,0,1,1,'A',1,0.921731,217,744189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 462, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 543}}',165.616,153029397,491682,NULL,'2020-07-26 16:59:49',1595782789,NULL),(1856764768,1473890,1,65665,1,1,1,'A',1,0.940691,609,785427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 594, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 666}}',165.652,149922322,687900,NULL,'2020-04-08 13:30:30',1586352630,NULL),(1874351070,1473890,1,3819870,1,1,1,'S',1,0.961686,261,939190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',166.002,176547987,299223,NULL,'2022-12-31 15:45:02',1672501502,NULL),(1858874603,1473890,1,2410956,1,1,1,'A',1,0.980591,338,851160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 541}}',170.556,153445439,484532,NULL,'2020-08-10 16:07:45',1597075665,NULL),(1873044163,1473890,1,297950,0,1,1,'A',1,0.936893,217,687128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 931, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1030}}',170.702,174640000,812926,NULL,'2022-09-20 15:25:57',1663687557,NULL),(1856731052,1473890,1,797335,1,1,1,'A',1,0.971049,617,843560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 606, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 639}}',171.546,149924547,759370,NULL,'2020-04-08 14:46:48',1586357208,NULL),(1856752618,1473890,1,573664,1,1,1,'A',1,0.981429,681,903778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 678, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 700}}',173.678,149916230,838640,NULL,'2020-04-08 09:11:00',1586337060,NULL),(1858806934,1473890,1,1862010,1,1,1,'A',1,0.978011,490,886473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 504, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 523}}',174.132,153221774,566810,NULL,'2020-08-02 12:16:24',1596370584,NULL),(1873191134,1473890,1,103052,0,1,1,'A',1,0.911215,260,631780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 838, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 963}}',174.882,174802492,672794,NULL,'2022-09-29 13:33:36',1664458416,NULL),(1858681103,1473890,1,678445,1,1,1,'S',1,0.974576,236,885487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',177.413,152972687,239640,NULL,'2020-07-24 15:18:53',1595603933,NULL),(1858686174,1473890,1,1222234,1,1,1,'A',1,0.968801,533,840960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 574, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 609}}',177.599,152888371,631320,NULL,'2020-07-21 12:03:12',1595332992,NULL),(1859735221,1473890,1,1487235,1,1,1,'A',1,0.925837,599,708298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 41, \"great\": 1999, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2299}}',178.568,154470898,2026012,NULL,'2020-09-19 09:21:18',1600507278,NULL),(1860565343,1473890,1,135499,0,1,1,'B',1,0.865992,140,588151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 22, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',178.995,155921420,562727,NULL,'2020-11-13 13:40:46',1605274846,NULL),(1859286678,1473890,1,46300,0,1,1,'A',1,0.965251,656,800845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 730, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 777}}',179.213,153841313,750260,NULL,'2020-08-25 14:47:04',1598366824,NULL),(1860483592,1473890,1,69768,1,1,1,'A',1,0.940816,245,936009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 216}, \"maximum_statistics\": {\"great\": 245}}',179.729,155729413,243735,NULL,'2020-11-06 15:22:35',1604676155,NULL),(1858617382,1473890,1,1312589,1,1,1,'A',1,0.962789,547,827905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 1101, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1169}}',179.731,152972432,1176910,NULL,'2020-07-24 15:07:48',1595603268,NULL),(1863104674,1473890,1,2192717,1,1,1,'A',1,0.920774,467,682254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 64, \"great\": 2130, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2455}}',181.869,159883257,2110822,NULL,'2021-03-20 00:08:06',1616198886,NULL),(1856733594,1473890,1,147494,1,1,1,'S',1,0.99053,264,931050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',182.688,150046946,283154,NULL,'2020-04-12 09:38:52',1586684332,NULL),(1873122570,1473890,1,524406,0,1,1,'A',1,0.927923,238,682921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 43, \"great\": 892, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 992}}',182.696,174725541,797356,NULL,'2022-09-25 11:38:52',1664105932,NULL),(1860937970,1473890,1,661517,0,1,1,'B',1,0.899341,468,647152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 889, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1063}}',183.649,156427490,927204,NULL,'2020-12-01 00:42:15',1606783335,NULL),(1873145795,1473890,1,221408,0,1,1,'B',1,0.870755,147,577562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',185.254,174800447,326507,NULL,'2022-09-29 12:04:24',1664453064,NULL),(1875946110,1473890,1,3352469,1,1,1,'A',1,0.965782,559,848669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 669}, \"maximum_statistics\": {\"great\": 716}}',185.386,178974585,749944,NULL,'2023-05-20 11:55:26',1684583726,NULL),(1860491940,1473890,1,2317766,1,1,1,'A',1,0.914948,182,652346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 676, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 776}}',185.624,155726962,600658,NULL,'2020-11-06 13:42:50',1604670170,NULL),(1860456339,1473890,1,162520,0,1,1,'A',1,0.925354,246,695599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 680, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',187.497,155679769,667840,NULL,'2020-11-04 17:29:06',1604510946,NULL),(1858612049,1473890,1,1695382,1,1,1,'A',1,0.931548,399,702129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 672}}',188.023,152915461,628098,NULL,'2020-07-22 12:15:27',1595420127,NULL),(1873472490,1473890,1,167412,1,1,1,'A',1,0.969093,447,831311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 1382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1456}}',188.152,175317345,1412940,NULL,'2022-10-26 18:56:21',1666810581,NULL),(1860300119,1473890,1,524408,1,1,1,'A',1,0.960784,336,804072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 713, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 765}}',188.361,155597409,763534,NULL,'2020-11-01 09:33:10',1604223190,NULL),(1859302670,1473890,1,161422,0,1,1,'A',1,0.946766,818,783552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 924, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1005}}',189.015,153898704,945150,NULL,'2020-08-27 16:35:57',1598546157,NULL),(1873110442,1473890,1,484661,1,1,1,'B',1,0.868871,258,530900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 43, \"great\": 690, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 877}}',189.428,174783219,626466,NULL,'2022-09-28 17:50:42',1664387442,NULL),(1857798090,1473890,1,200143,1,1,1,'A',1,0.95509,763,873224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 767, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 835}}',190.107,151609791,920284,NULL,'2020-06-03 10:47:02',1591181222,NULL),(1871222452,1473890,1,632265,1,1,1,'A',1,0.90796,201,796864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',190.343,171914828,191941,NULL,'2022-05-15 14:49:21',1652626161,NULL),(1869378760,1473890,1,149859,1,1,1,'S',1,0.976987,717,896074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 684, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 717}}',190.402,169188904,767680,NULL,'2022-01-21 17:43:54',1642787034,NULL),(1860430894,1473890,1,131291,0,1,1,'A',1,0.926341,329,692631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 900, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',191.31,155732726,772810,NULL,'2020-11-06 17:33:18',1604683998,NULL),(1860400438,1473890,1,97890,0,1,1,'A',1,0.951037,477,784482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 868}}',192.55,155723108,826264,NULL,'2020-11-06 10:24:31',1604658271,NULL),(1860399164,1473890,1,1569703,1,1,1,'A',1,0.94529,704,730491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 36, \"great\": 1908, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2102}}',193.26,155785702,1885260,NULL,'2020-11-08 12:35:36',1604838936,NULL),(1874613487,1473890,1,142855,1,1,1,'S',1,0.973765,648,885008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 614, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 648}}',193.858,177130963,776280,NULL,'2023-02-01 19:51:48',1675281108,NULL),(1858702964,1473890,1,77710,0,1,1,'A',1,0.978041,756,885874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 850, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 888}}',194.41,152888705,1003970,NULL,'2020-07-21 12:16:27',1595333787,NULL),(1858376996,1473890,1,1028482,0,1,1,'A',1,0.977819,304,875817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 520, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',194.573,152489766,618690,NULL,'2020-07-06 09:58:59',1594029539,NULL),(1860416780,1473890,1,2230910,1,1,1,'A',1,0.928571,226,689394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 854}}',194.718,155724340,674928,NULL,'2020-11-06 11:36:49',1604662609,NULL),(1858797558,1473890,1,1941698,0,1,1,'A',1,0.930263,367,699438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 31, \"great\": 1666, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',195.039,153083216,1626682,NULL,'2020-07-28 17:17:36',1595956656,NULL),(1856869005,1473890,1,1939224,0,1,1,'B',1,0.860434,231,709819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 369}}',195.72,150117538,298580,NULL,'2020-04-14 15:03:12',1586876592,NULL),(1871710676,1473890,1,985780,1,1,1,'A',1,0.990368,454,907785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 562, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',195.747,172682731,597436,NULL,'2022-06-17 07:50:14',1655452214,NULL),(1862528916,1473890,1,444423,0,1,1,'A',1,0.939281,410,770019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 730, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 807}}',196.172,158785282,874890,NULL,'2021-02-14 17:57:24',1613325444,NULL),(1858700006,1473890,1,75251,1,1,1,'A',1,0.948949,355,746045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 601, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 666}}',196.222,152972517,602824,NULL,'2020-07-24 15:11:46',1595603506,NULL),(1856685161,1473890,1,1734712,1,1,1,'S',1,0.990338,621,932147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 621}}',196.966,149923909,675970,NULL,'2020-04-08 14:25:25',1586355925,NULL),(1861693711,1473890,1,1781791,1,1,1,'A',1,0.955902,536,821772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 674, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 737}}',197.127,157680185,851246,NULL,'2021-01-10 16:45:59',1610297159,NULL),(1871593576,1473890,1,60383,0,1,1,'A',1,0.967028,420,817429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 960, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1016}}',197.5,172575463,991958,NULL,'2022-06-12 14:36:58',1655044618,NULL),(1858784725,1473890,1,162031,0,1,1,'A',1,0.975,372,859921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',197.655,153083269,484618,NULL,'2020-07-28 17:20:11',1595956811,NULL),(1860628115,1473890,1,75360,0,1,1,'A',1,0.953361,314,766145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 729}}',198.338,155928196,619370,NULL,'2020-11-13 17:45:22',1605289522,NULL),(1872960283,1473890,1,146233,1,1,1,'S',1,0.992635,611,938275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 602, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 611}}',199.394,174639911,770170,NULL,'2022-09-20 15:19:53',1663687193,NULL),(1873065259,1473890,1,754607,1,1,1,'A',1,0.938138,371,726001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 794, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 881}}',199.606,174581152,711962,NULL,'2022-09-17 12:23:14',1663417394,NULL),(1857798069,1473890,1,200143,1,1,1,'S',1,0.984431,835,915586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 809, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 835}}',202.839,151469370,954280,NULL,'2020-05-29 12:45:41',1590756341,NULL),(1872483682,1473890,1,1414455,1,1,1,'S',1,0.979305,604,902424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 579}, \"maximum_statistics\": {\"great\": 604}}',203.48,173763960,652460,NULL,'2022-08-05 13:14:00',1659705240,NULL),(1859334281,1473890,1,2230909,1,1,1,'A',1,0.963636,410,828708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 614, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',204.512,153954017,720452,NULL,'2020-08-29 16:44:50',1598719490,NULL),(1873181256,1473890,1,92643,1,1,1,'A',1,0.90814,434,658162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 733, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',204.943,174724993,740130,NULL,'2022-09-25 10:58:50',1664103530,NULL),(1858855419,1473890,1,76842,1,1,1,'S',1,0.985986,999,882677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 971, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 999}}',206.627,153193462,1161340,NULL,'2020-08-01 13:04:55',1596287095,NULL),(1873181800,1473890,1,93585,0,1,1,'A',1,0.930244,438,667387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 926, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',206.696,174725431,673805,NULL,'2022-09-25 11:31:04',1664105464,NULL),(1859358120,1473890,1,1675836,1,1,1,'A',1,0.918803,234,876265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',207.813,153839720,222268,NULL,'2020-08-25 13:35:26',1598362526,NULL),(1862550478,1473890,1,2314407,1,1,1,'A',1,0.965693,545,834572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 647, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 685}}',207.981,158785216,723430,NULL,'2021-02-14 17:55:01',1613325301,NULL),(1870014275,1473890,1,2505779,1,1,1,'A',1,0.956931,1198,802988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 1614, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1753}}',209.247,170224017,1743630,NULL,'2022-03-04 10:44:15',1646390655,NULL),(1859283267,1473890,1,2324625,1,1,1,'S',1,0.983085,739,912939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 714, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 739}}',210.029,153903692,802290,NULL,'2020-08-27 20:30:35',1598560235,NULL),(1864143615,1473890,1,2330207,1,1,1,'A',1,0.940707,344,727947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 46, \"great\": 1592, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1754}}',211.016,161477751,1549816,NULL,'2021-05-01 23:40:01',1619912401,NULL),(1873097631,1473890,1,2262189,1,1,1,'A',1,0.925547,588,683186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 60, \"great\": 1849, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2102}}',211.215,174845567,1740190,NULL,'2022-10-01 10:44:53',1664621093,NULL),(1872530328,1473890,1,112943,0,1,1,'A',1,0.96133,571,810312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 685}, \"maximum_statistics\": {\"great\": 737}}',213.521,173764006,668214,NULL,'2022-08-05 13:16:19',1659705379,NULL),(1868357305,1473890,1,2298702,1,1,1,'A',1,0.97973,375,883052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 640, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 666}}',213.583,167705155,730718,NULL,'2021-11-23 19:01:07',1637694067,NULL),(1859340444,1473890,1,76538,0,1,1,'S',1,0.969127,664,867147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 623, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 664}}',216.082,153898832,794980,NULL,'2020-08-27 16:42:17',1598546537,NULL),(1868489502,1473890,1,161275,0,1,1,'A',1,0.969401,1020,855072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 1449, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1536}}',217.377,167821455,1791270,NULL,'2021-11-28 11:23:27',1638098607,NULL),(1872624829,1473890,1,1695591,1,1,1,'S',1,0.970037,267,878132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',218.139,174035160,278730,NULL,'2022-08-18 22:41:58',1660862518,NULL),(1871735270,1473890,1,256020,1,1,1,'A',1,0.989937,777,919928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 781, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 795}}',218.817,172682954,939976,NULL,'2022-06-17 08:06:42',1655453202,NULL),(1858652426,1473890,1,1946932,0,1,1,'S',1,0.98265,317,912642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',219.648,152925202,315270,NULL,'2020-07-22 19:44:21',1595447061,NULL),(1860508781,1473890,1,89363,1,1,1,'A',1,0.966004,857,822143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 1465, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',219.946,155722392,1748042,NULL,'2020-11-06 09:37:56',1604655476,NULL),(1864519403,1473890,1,128116,0,1,1,'S',1,0.987019,1117,923198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1088, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1117}}',220.095,161900335,1349340,NULL,'2021-05-13 21:42:43',1620942163,NULL),(1860907415,1473890,1,540257,1,1,1,'A',1,0.954365,457,813541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 923, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',221.992,156472016,1070988,NULL,'2020-12-02 15:46:04',1606923964,NULL),(1873022162,1473890,1,76519,1,1,1,'S',1,0.981602,924,870077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 890, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',224.866,174475556,1077920,NULL,'2022-09-11 12:01:57',1662897717,NULL),(1859268960,1473890,1,283247,1,1,1,'A',1,0.97467,618,877841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 865}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',226.335,153898060,987960,NULL,'2020-08-27 16:10:07',1598544607,NULL),(1863470308,1473890,1,1861037,1,1,1,'S',1,0.965352,837,863269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 779, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 837}}',226.597,160471992,904950,NULL,'2021-04-04 11:51:47',1617537107,NULL),(1859317575,1473890,1,696205,1,1,1,'A',1,0.980836,825,894468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 830, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 861}}',226.639,153898931,959182,NULL,'2020-08-27 16:46:41',1598546801,NULL),(1860268163,1473890,1,87545,1,1,1,'A',1,0.968047,459,831190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 1050, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',227.178,155578941,1106680,NULL,'2020-10-31 15:47:08',1604159228,NULL),(2385805410,1473890,1,2882110,1,1,1,'A',1,0.932544,296,701926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 751}, \"maximum_statistics\": {\"great\": 845}}',227.446,182882526,639790,NULL,'2024-02-21 21:50:43',1708552243,NULL),(1859317947,1473890,1,174316,0,1,1,'A',1,0.931742,782,735229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 1062, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1194}}',227.806,153948714,1155950,NULL,'2020-08-29 12:55:28',1598705728,NULL),(1873185054,1473890,1,95812,0,1,1,'A',1,0.950945,450,747888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 1026, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1111}}',227.968,174845232,912327,NULL,'2022-10-01 10:25:10',1664619910,NULL),(1874577248,1473890,1,3555434,1,1,1,'A',1,0.923598,269,809059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',229.101,176823800,538240,NULL,'2023-01-15 11:19:49',1673781589,NULL),(1873122942,1473890,1,2324889,1,1,1,'S',1,0.985871,637,921126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',231.259,174799939,712340,NULL,'2022-09-29 11:37:14',1664451434,NULL),(1876052679,1473890,1,3972884,1,1,1,'S',1,0.983491,424,873978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',231.505,179039180,445260,NULL,'2023-05-24 14:51:13',1684939873,NULL),(1859296366,1473890,1,1176481,0,1,1,'A',1,0.949228,502,782126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 1124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',231.757,153903503,1194168,NULL,'2020-08-27 20:18:34',1598559514,NULL),(1861012082,1473890,1,2400474,1,1,1,'A',1,0.945387,441,773238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 32, \"great\": 2185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2417}}',231.812,156525713,2318536,NULL,'2020-12-04 11:17:30',1607080650,NULL),(1873120335,1473890,1,3648625,1,1,1,'A',1,0.949704,242,759268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',232.02,174800938,478592,NULL,'2022-09-29 12:27:57',1664454477,NULL),(1873176933,1473890,1,284037,1,1,1,'A',1,0.930168,287,716614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 946, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1074}}',233.026,174725348,947562,NULL,'2022-09-25 11:24:46',1664105086,NULL),(1871776175,1473890,1,1223398,1,1,1,'S',1,0.99005,804,930545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 788, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 804}}',233.265,172682782,968580,NULL,'2022-06-17 07:53:48',1655452428,NULL),(1873122856,1473890,1,43197,1,1,1,'A',1,0.948052,774,791088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 917, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',234.363,174725663,990200,NULL,'2022-09-25 11:46:39',1664106399,NULL),(1873061109,1473890,1,125530,1,1,1,'A',1,0.962306,405,824259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 848, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 902}}',234.584,174475498,887816,NULL,'2022-09-11 11:58:00',1662897480,NULL),(1874311986,1473890,1,99462,1,1,1,'S',1,0.982594,1149,911141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1149}}',236.151,176488558,1283520,NULL,'2022-12-28 15:02:45',1672239765,NULL),(1871666275,1473890,1,136793,1,1,1,'S',1,0.969853,680,878209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 639, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 680}}',236.163,172683019,761454,NULL,'2022-06-17 08:11:59',1655453519,NULL),(1858641843,1473890,1,1939223,0,1,1,'A',1,0.927451,194,788826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 255}}',236.268,153029760,208333,NULL,'2020-07-26 17:17:39',1595783859,NULL),(1860636406,1473890,1,1348906,0,1,1,'A',1,0.947053,299,752008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 918, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1001}}',237.688,155924205,901104,NULL,'2020-11-13 15:23:55',1605281035,NULL),(1862562448,1473890,1,87778,0,1,1,'A',1,0.976852,393,847922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 934, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 972}}',237.906,158785162,943914,NULL,'2021-02-14 17:52:46',1613325166,NULL),(1860394661,1473890,1,92189,1,1,1,'S',1,0.96529,1138,864194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1059, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1138}}',238.329,155720844,1323610,NULL,'2020-11-06 07:54:49',1604649289,NULL),(1871722987,1473890,1,1028486,1,1,1,'S',1,0.98127,614,906630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 591, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',238.777,172684532,745410,NULL,'2022-06-17 09:44:23',1655459063,NULL),(1859135655,1473890,1,1939224,0,1,1,'A',1,0.949865,274,929685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',241.681,153762956,349671,NULL,'2020-08-22 16:39:11',1598114351,NULL),(1858616621,1473890,1,105917,0,1,1,'A',1,0.967167,535,821105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 1514, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1599}}',242.212,153031142,1507240,NULL,'2020-07-26 18:25:36',1595787936,NULL),(1873074502,1473890,1,117847,1,1,1,'A',1,0.963561,493,795946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 1256, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1331}}',243.142,174694361,1285858,NULL,'2022-09-23 20:43:01',1663965781,NULL),(1860940002,1473890,1,136426,1,1,1,'A',1,0.967285,772,853416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 861, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',243.476,156442591,958992,NULL,'2020-12-01 14:46:18',1606833978,NULL),(1860479489,1473890,1,184851,1,1,1,'A',1,0.976796,1396,883454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1501, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1573}}',243.967,155679678,1822300,NULL,'2020-11-04 17:25:31',1604510731,NULL),(1871671348,1473890,1,849236,1,1,1,'A',1,0.966838,577,824817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 2011, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',244.006,172686189,2253324,NULL,'2022-06-17 11:23:38',1655465018,NULL),(1862569030,1473890,1,1131903,1,1,1,'A',1,0.962287,436,799469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1148, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1233}}',245.105,158785100,1116304,NULL,'2021-02-14 17:49:49',1613324989,NULL),(1861004136,1473890,1,220975,1,1,1,'A',1,0.970705,403,816949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 960, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1007}}',245.419,156469700,917456,NULL,'2020-12-02 14:05:57',1606917957,NULL),(1873292366,1473890,1,778483,0,1,1,'A',1,0.935691,305,709243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 829, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 933}}',247.232,174870552,775220,NULL,'2022-10-02 11:31:55',1664710315,NULL),(1871782877,1473890,1,394235,0,1,1,'A',1,0.973684,652,851066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 1056, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1102}}',248.569,172684083,1113484,NULL,'2022-06-17 09:18:24',1655457504,NULL),(1858753559,1473890,1,2387295,1,1,1,'A',1,0.969011,614,832017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 1359, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1436}}',248.749,153084935,1465180,NULL,'2020-07-28 18:34:01',1595961241,NULL),(2963971342,1473890,1,2173759,1,1,1,'A',1,0.977621,876,873498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 1568, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1631, \"legacy_combo_increase\": 6}}',249.932,184221627,1887250,NULL,'2024-06-08 17:33:56',1717868036,NULL),(3044920759,1473890,1,235556,0,1,1,'A',1,0.975282,391,853490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 1359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1416}}',250.619,184399709,1413078,NULL,'2024-06-23 11:21:35',1719141695,NULL),(1861001097,1473890,1,71641,1,1,1,'S',1,0.979714,419,902920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',250.686,156427289,457490,NULL,'2020-12-01 00:29:58',1606782598,NULL),(1873192966,1473890,1,105947,0,1,1,'A',1,0.933333,308,793709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 384, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',251.422,174800290,423936,NULL,'2022-09-29 11:56:12',1664452572,NULL),(1872855017,1473890,1,178067,1,1,1,'A',1,0.954673,544,777842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 1645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1787}}',252.27,174457215,1569430,NULL,'2022-09-10 13:53:58',1662818038,NULL),(1873200581,1473890,1,117642,1,1,1,'S',1,0.978784,707,895379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 677, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',253.399,174726385,800590,NULL,'2022-09-25 12:36:08',1664109368,NULL),(1859242755,1473890,1,1682932,0,1,1,'A',1,0.971154,512,857148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 589, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 624}}',253.497,153954394,682534,NULL,'2020-08-29 17:00:57',1598720457,NULL),(1873090517,1473890,1,138519,1,1,1,'A',1,0.970466,865,858919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 920, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 965}}',254.097,174693535,1024868,NULL,'2022-09-23 19:42:53',1663962173,NULL),(1858642703,1473890,1,1939224,0,1,1,'S',1,0.976965,369,896612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',255.398,152925231,369560,NULL,'2020-07-22 19:45:45',1595447145,NULL),(1860984008,1473890,1,2367349,1,1,1,'A',1,0.949509,431,783089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 713}}',256.179,156442846,663378,NULL,'2020-12-01 14:58:10',1606834690,NULL),(3044904358,1473890,1,132889,0,1,1,'A',1,0.972017,681,852228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 901, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',259.61,184399678,1009302,NULL,'2024-06-23 11:17:43',1719141463,NULL),(1873084023,1473890,1,131290,0,1,1,'A',1,0.958647,481,792157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 994, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1064}}',262.71,174706104,896940,NULL,'2022-09-24 12:52:12',1664023932,NULL),(1859296273,1473890,1,153886,1,1,1,'A',1,0.989119,778,916425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1938, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1976}}',263.062,153925006,2270404,NULL,'2020-08-28 15:49:32',1598629772,NULL),(1873159239,1473890,1,3748195,1,1,1,'S',1,0.950749,467,908620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',263.423,174725828,523735,NULL,'2022-09-25 11:57:46',1664107066,NULL),(1860481695,1473890,1,1000664,1,1,1,'S',1,0.980483,538,905999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 517, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 538}}',264.794,155654780,597390,NULL,'2020-11-03 17:37:36',1604425056,NULL),(1872964685,1473890,1,152961,1,1,1,'A',1,0.957726,929,816683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 958, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1029}}',265.278,174475801,1022550,NULL,'2022-09-11 12:20:07',1662898807,NULL),(3154937260,1473890,1,167051,1,1,1,'A',1,0.978218,1072,873012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1478, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',266.33,184641601,1615692,NULL,'2024-07-13 21:59:30',1720907970,NULL),(1872964566,1473890,1,152857,0,1,1,'A',1,0.976055,929,868355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1520, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1587}}',267.69,174657683,1711810,NULL,'2022-09-21 17:18:32',1663780712,NULL),(1859273879,1473890,1,34211,1,1,1,'A',1,0.949661,754,789299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 796, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 884}}',270.369,153896209,979408,NULL,'2020-08-27 14:53:32',1598540012,NULL),(1873195486,1473890,1,1191922,0,1,1,'A',1,0.927425,1115,740113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 27, \"great\": 1305, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1495}}',270.547,174706431,1509754,NULL,'2022-09-24 13:10:47',1664025047,NULL),(1864131091,1473890,1,2304840,1,1,1,'A',1,0.960241,528,783045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 767, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 830}}',270.663,161423921,842996,NULL,'2021-04-30 14:54:34',1619794474,NULL),(1858827602,1473890,1,1023469,1,1,1,'S',1,0.988345,858,925867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 838, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 858}}',271.552,153084531,1022680,NULL,'2020-07-28 18:14:01',1595960041,NULL),(1873088150,1473890,1,135187,1,1,1,'S',1,0.986914,917,921854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 893, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',274.192,174693685,1040450,NULL,'2022-09-23 19:54:47',1663962887,NULL),(3044881447,1473890,1,391919,0,1,1,'A',1,0.976229,671,871226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1241}}',274.841,184399634,1359238,NULL,'2024-06-23 11:12:23',1719141143,NULL),(1860953500,1473890,1,696201,1,1,1,'A',1,0.959023,521,798356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 1121, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1208}}',277.095,156469945,1226418,NULL,'2020-12-02 14:16:35',1606918595,NULL),(1873078973,1473890,1,124599,0,1,1,'A',1,0.977778,656,877984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 733}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',277.645,174693481,846146,NULL,'2022-09-23 19:39:22',1663961962,NULL),(1858817304,1473890,1,1000660,0,1,1,'S',1,0.966667,585,868271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 546, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 585}}',280.495,153082908,634530,NULL,'2020-07-28 17:01:47',1595955707,NULL),(1872997215,1473890,1,2324115,1,1,1,'A',1,0.973031,339,840001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 888, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 927}}',284.144,174475764,856758,NULL,'2022-09-11 12:17:29',1662898649,NULL),(1860965207,1473890,1,165342,1,1,1,'A',1,0.972944,482,854605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 880, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',289.553,156505375,904976,NULL,'2020-12-03 19:02:25',1607022145,NULL),(1873074888,1473890,1,118668,0,1,1,'A',1,0.986557,632,903516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1490, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',290.282,174726640,1784334,NULL,'2022-09-25 12:51:30',1664110290,NULL),(1871773999,1473890,1,361159,1,1,1,'S',1,0.985969,784,917039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 762, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 784}}',291.465,172684169,943160,NULL,'2022-06-17 09:23:08',1655457788,NULL),(1873045468,1473890,1,102527,1,1,1,'S',1,0.982733,666,912521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 643, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',292.456,174640090,745480,NULL,'2022-09-20 15:31:14',1663687874,NULL),(1861026139,1473890,1,2081148,1,1,1,'A',1,0.975437,739,257804,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 876, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 916}}',299.549,156427649,524940,NULL,'2020-12-01 00:51:36',1606783896,NULL),(1873087057,1473890,1,133083,1,1,1,'A',1,0.987188,1162,915773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1411, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1444}}',299.767,174693802,1688110,NULL,'2022-09-23 20:03:17',1663963397,NULL),(1873196789,1473890,1,345483,0,1,1,'A',1,0.978453,600,884955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 867, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 905}}',300.878,174710408,958450,NULL,'2022-09-24 16:25:08',1664036708,NULL),(1873141317,1473890,1,58061,1,1,1,'A',1,0.976608,921,855326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1313, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1368}}',302.279,174724964,1415240,NULL,'2022-09-25 10:56:31',1664103391,NULL),(1873086849,1473890,1,1569984,1,1,1,'A',1,0.957635,314,793659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 940, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1015}}',305.478,174801855,1044410,NULL,'2022-09-29 13:07:14',1664456834,NULL),(1873054802,1473890,1,116000,0,1,1,'A',1,0.973056,1170,864485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1299}}',309.081,174475953,1438024,NULL,'2022-09-11 12:30:50',1662899450,NULL),(1861022982,1473890,1,250579,0,1,1,'S',1,0.990747,1405,934037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1379, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1405}}',312.098,156469530,1642520,NULL,'2020-12-02 13:58:26',1606917506,NULL),(1873082951,1473890,1,129280,1,1,1,'A',1,0.978079,582,885141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 917, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 958}}',312.404,174724907,1045100,NULL,'2022-09-25 10:52:51',1664103171,NULL),(1873077609,1473890,1,1781766,1,1,1,'A',1,0.970588,518,845448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 871, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 918}}',315.394,174802638,1009766,NULL,'2022-09-29 13:39:46',1664458786,NULL),(1859297226,1473890,1,155101,0,1,1,'A',1,0.985261,707,902603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 857}, \"maximum_statistics\": {\"great\": 882}}',329.872,153953605,1015380,NULL,'2020-08-29 16:27:20',1598718440,NULL),(2385861606,1473890,1,3310098,1,1,1,'A',1,0.951177,451,792667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1147}}',330.957,182882654,1127102,NULL,'2024-02-21 22:05:17',1708553117,NULL),(1873146580,1473890,1,1023467,1,1,1,'A',1,0.954003,373,783961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 1085, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1174}}',334.399,174801789,1112752,NULL,'2022-09-29 13:04:12',1664456652,NULL),(1873106589,1473890,1,890435,0,1,1,'A',1,0.970629,918,865366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 1368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1447}}',389.231,174801101,1575550,NULL,'2022-09-29 12:35:07',1664454907,NULL),(1876393047,1501205,1,1937291,1,1,1,'D',1,0.270932,12,5245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 1073, \"great\": 296}, \"maximum_statistics\": {\"great\": 1696}}',0.00481,179477319,161118,NULL,'2023-06-21 09:34:45',1687340085,NULL),(1854253031,1501205,1,171543,0,1,1,'D',1,0.654255,26,182223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 49, \"great\": 107}, \"maximum_statistics\": {\"great\": 188}}',1.41095,146323030,64470,NULL,'2019-09-15 11:50:18',1568548218,NULL),(1854281119,1501205,1,505057,0,1,1,'D',1,0.674009,21,181244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 47, \"great\": 126}, \"maximum_statistics\": {\"great\": 227}}',2.38434,146322936,55810,NULL,'2019-09-15 11:44:17',1568547857,NULL),(1827296105,1501205,1,278057,0,1,1,'C',1,0.754839,54,287511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 155}}',3.7083,90791087,47560,NULL,'2013-08-22 08:34:38',1377160478,NULL),(1820921749,1501205,1,41992,0,1,1,'B',1,0.813056,56,341796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 337}}',10.8738,42485166,186942,NULL,'2012-04-02 09:36:42',1333359402,NULL),(1876295479,1501205,1,3205768,0,1,1,'B',1,0.8375,59,416406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 160}}',14.3696,179477512,60948,NULL,'2023-06-21 09:55:23',1687341323,NULL),(1820908714,1501205,1,40636,0,1,1,'B',1,0.861823,72,424675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 277}, \"maximum_statistics\": {\"great\": 351}}',17.2584,42796574,230712,NULL,'2012-04-06 07:37:55',1333697875,NULL),(1823935212,1501205,1,177848,0,1,1,'B',1,0.87585,103,513149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 238}, \"maximum_statistics\": {\"great\": 294}}',17.4258,66965090,145574,NULL,'2012-12-23 03:40:27',1356234027,NULL),(1876373372,1501205,1,1282935,0,1,1,'A',1,0.922481,49,590630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 129}}',17.78,179477011,51791,NULL,'2023-06-21 09:10:23',1687338623,NULL),(1861993146,1501205,1,2619799,0,1,1,'B',1,0.857542,58,462743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 179}}',17.8396,158036124,72452,NULL,'2021-01-23 00:24:51',1611361491,NULL),(1854324000,1501205,1,757972,0,1,1,'B',1,0.8625,121,478819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 244}, \"maximum_statistics\": {\"great\": 320}}',23.5388,146322847,164318,NULL,'2019-09-15 11:38:08',1568547488,NULL),(1830167013,1507365,1,34624,0,1,1,'D',1,0.696429,36,226330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 90}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 2}}',2.44076,107137248,93103,NULL,'2014-04-03 19:06:24',1396551984,NULL),(1821014657,1507365,1,77401,0,1,1,'C',1,0.711765,48,273613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 150}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',3.34041,44215309,138108,NULL,'2012-04-23 15:03:53',1335193433,NULL),(1823797033,1507365,1,46631,0,1,1,'C',1,0.778947,63,414646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 120}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 5}}',5.72033,66456690,366433,NULL,'2012-12-17 13:17:17',1355750237,NULL),(1830445925,1507365,1,10819,0,1,1,'C',1,0.73028,64,248568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 51, \"great\": 232}, \"maximum_statistics\": {\"great\": 393}}',6.35186,107607917,153828,NULL,'2014-04-26 18:37:09',1398537429,NULL),(1823780294,1507365,1,90510,0,1,1,'B',1,0.835664,68,425625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',10.4985,66456094,76421,NULL,'2012-12-17 13:12:13',1355749933,NULL),(1824133361,1507365,1,165725,0,1,1,'B',1,0.844828,53,439392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 157}, \"maximum_statistics\": {\"great\": 203}}',10.8956,67818952,118150,NULL,'2012-12-31 20:33:07',1356985987,NULL),(1823810547,1507365,1,47016,0,1,1,'B',1,0.872549,58,561971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',10.9646,66457451,180444,NULL,'2012-12-17 13:24:16',1355750656,NULL),(1823675418,1507365,1,46803,0,1,1,'B',1,0.888889,65,587183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.9529,64834375,84525,NULL,'2012-11-29 11:07:05',1354187225,NULL),(1821022150,1507365,1,86482,0,1,1,'B',1,0.893443,52,517246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 183}}',17.8816,44282325,102097,NULL,'2012-04-24 14:19:02',1335277142,NULL),(1823761349,1507365,1,77292,0,1,1,'A',1,0.912752,50,589094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 149}}',18.5581,66457113,174669,NULL,'2012-12-17 13:20:59',1355750459,NULL),(1820969433,1507365,1,138570,0,1,1,'A',1,0.920561,105,636304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 214}}',18.9843,44282142,118026,NULL,'2012-04-24 14:17:05',1335277025,NULL),(1823867505,1507365,1,116345,0,1,1,'A',1,0.933673,80,714886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',20.7096,66456831,45018,NULL,'2012-12-17 13:18:33',1355750313,NULL),(1830508589,1507365,1,150680,0,1,1,'B',1,0.889881,199,292698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 281}, \"maximum_statistics\": {\"great\": 336}}',21.049,107607848,170488,NULL,'2014-04-26 18:31:56',1398537116,NULL),(1823858303,1507365,1,26467,0,1,1,'A',1,0.935673,98,692870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 171}}',23.7302,66457711,145008,NULL,'2012-12-17 13:26:37',1355750797,NULL),(1838142425,1544890,1,92679,0,1,1,'D',1,0.599265,33,117238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 45, \"great\": 72}, \"maximum_statistics\": {\"great\": 136}}',0.541416,121263715,84648,NULL,'2016-01-13 19:48:54',1452714534,NULL),(2250167673,1544890,1,154315,0,1,1,'D',1,0.678571,12,233623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 22}, \"maximum_statistics\": {\"great\": 42}}',0.57105,182443471,63096,NULL,'2024-01-18 20:17:02',1705609022,NULL),(2250172638,1544890,1,867512,0,1,1,'C',1,0.74359,54,322820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 78}}',3.64885,182443551,26980,NULL,'2024-01-18 20:25:31',1705609531,NULL),(2250174124,1544890,1,659730,0,1,1,'B',1,0.816327,28,507793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',3.83311,182443568,57945,NULL,'2024-01-18 20:27:54',1705609674,NULL),(2250178243,1544890,1,2518846,0,1,1,'C',1,0.733974,46,254944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',5.24138,182443645,43372,NULL,'2024-01-18 20:34:50',1705610090,NULL),(2250177461,1544890,1,819623,0,1,1,'B',1,0.8,19,346203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 105}}',5.82971,182443632,29698,NULL,'2024-01-18 20:33:32',1705610012,NULL),(1821344175,1544890,1,3516,0,1,1,'B',1,0.893939,33,512029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',5.89989,47449589,41178,NULL,'2012-06-02 16:20:32',1338654032,NULL),(1838129800,1544890,1,132543,0,1,1,'B',1,0.887931,52,573035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 116}}',11.1355,121263767,92076,NULL,'2016-01-13 19:51:54',1452714714,NULL),(2250175619,1544890,1,819622,0,1,1,'S',1,0.971698,53,842279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',16.7307,182443599,24237,NULL,'2024-01-18 20:30:28',1705609828,NULL),(2250176216,1544890,1,819620,0,1,1,'S',1,0.952055,73,829262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',23.2149,182443609,41008,NULL,'2024-01-18 20:31:28',1705609888,NULL),(1874710408,1546189,1,340625,1,1,1,'A',1,0.944704,156,681532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 595, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 642}}',NULL,177100212,417827,NULL,'2023-01-30 22:21:53',1675117313,NULL),(1821028252,1546189,1,78190,0,1,1,'C',1,0.776596,17,334152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 47}}',2.05488,43933558,81006,NULL,'2012-04-20 13:46:20',1334929580,NULL),(1836854274,1546189,1,114867,0,1,1,'D',1,0.695775,53,211716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 59, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',3.52541,119052178,109372,NULL,'2015-09-22 14:45:42',1442933142,NULL),(1855993126,1546189,1,725357,1,1,1,'C',1,0.718085,77,258283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 50, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',5.29187,148745744,100400,NULL,'2020-02-17 22:05:10',1581977110,NULL),(1833352868,1546189,1,85079,0,1,1,'C',1,0.730952,46,244398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 210}}',5.97903,112331800,77820,NULL,'2014-12-12 16:34:59',1418402099,NULL),(1836944728,1546189,1,240192,0,1,1,'C',1,0.763158,64,292941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 49, \"great\": 219, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 323}}',6.22427,119052140,132136,NULL,'2015-09-22 14:43:52',1442933032,NULL),(1833266253,1546189,1,121509,0,1,1,'B',1,0.804217,40,328606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',6.25178,112331778,101840,NULL,'2014-12-12 16:33:37',1418402017,NULL),(1841443701,1546189,1,188857,1,1,1,'C',1,0.731441,68,260773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 145}, \"maximum_statistics\": {\"great\": 229}}',6.45982,126596674,66350,NULL,'2016-09-27 17:06:17',1474995977,NULL),(1820963301,1546189,1,74272,0,1,1,'B',1,0.809917,57,388651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 121}}',6.59228,43965168,92670,NULL,'2012-04-20 21:17:51',1334956671,NULL),(1841384302,1546189,1,225591,0,1,1,'C',1,0.72962,55,251660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 60, \"great\": 229}, \"maximum_statistics\": {\"great\": 368}}',6.72331,126425610,109326,NULL,'2016-09-18 01:03:05',1474160585,NULL),(1833314985,1546189,1,276597,0,1,1,'C',1,0.796209,47,348126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',7.1026,112340372,97324,NULL,'2014-12-13 03:50:04',1418442604,NULL),(1833345387,1546189,1,36282,0,1,1,'C',1,0.75873,68,308076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 315}}',9.10894,112332177,162310,NULL,'2014-12-12 16:57:23',1418403443,NULL),(1833668462,1546189,1,128870,0,1,1,'C',1,0.783835,37,349045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',9.87074,113256085,162616,NULL,'2015-01-14 01:10:39',1421197839,NULL),(1833688424,1546189,1,77784,0,1,1,'C',1,0.751899,145,308405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 45, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',9.94124,113255915,200172,NULL,'2015-01-14 01:02:21',1421197341,NULL),(1841490188,1546189,1,526603,1,1,1,'C',1,0.768065,53,303726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 57, \"great\": 287, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 429}}',11.1291,126550445,157538,NULL,'2016-09-25 01:09:26',1474765766,NULL),(1840971608,1546189,1,207130,0,1,1,'C',1,0.761161,39,284865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 59, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 448}}',11.271,125729882,157356,NULL,'2016-08-11 22:15:49',1470953749,NULL),(1833343008,1546189,1,59116,0,1,1,'C',1,0.748996,56,273828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 94, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',11.7342,112331901,243494,NULL,'2014-12-12 16:41:05',1418402465,NULL),(1833322119,1546189,1,78172,0,1,1,'A',1,0.909836,47,614572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',12.2463,112332152,179924,NULL,'2014-12-12 16:55:37',1418403337,NULL),(1833685667,1546189,1,52275,0,1,1,'C',1,0.759454,73,295201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 50, \"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 476}}',12.3634,113256019,190390,NULL,'2015-01-14 01:07:53',1421197673,NULL),(1858245258,1546189,1,795970,1,1,1,'C',1,0.735941,82,261886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 32, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',12.7879,152392299,137442,NULL,'2020-07-02 16:36:28',1593707788,NULL),(1834238312,1546189,1,595163,1,1,1,'C',1,0.784866,79,346826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',12.8614,114733231,132222,NULL,'2015-02-21 23:33:15',1424561595,NULL),(1841521552,1546189,1,549289,1,1,1,'C',1,0.786571,105,338139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 55, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',13.2771,126550619,169238,NULL,'2016-09-25 01:24:13',1474766653,NULL),(1834145196,1546189,1,437093,1,1,1,'C',1,0.763889,62,281028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',14.1694,114774946,109678,NULL,'2015-02-23 22:34:58',1424730898,NULL),(1841457351,1546189,1,886582,1,1,1,'C',1,0.786713,46,328340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 55, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',14.5264,126597064,157290,NULL,'2016-09-27 17:32:21',1474997541,NULL),(1841554248,1546189,1,807618,0,1,1,'C',1,0.78125,88,331993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',15.0944,126596709,127492,NULL,'2016-09-27 17:09:03',1474996143,NULL),(1838884654,1546189,1,53531,0,1,1,'B',1,0.823144,70,418409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 165, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',15.5824,122500767,177864,NULL,'2016-03-12 17:02:03',1457802123,NULL),(1833975610,1546189,1,118151,0,1,1,'C',1,0.785366,81,341473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',15.8059,113954333,164600,NULL,'2015-02-01 01:19:03',1422753543,NULL),(1838939401,1546189,1,33980,0,1,1,'B',1,0.827068,97,427031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 194, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',16.5476,122540864,135270,NULL,'2016-03-14 12:06:00',1457957160,NULL),(1859894355,1546189,1,795969,1,1,1,'B',1,0.824675,70,402825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',18.04,154923319,135142,NULL,'2020-10-05 17:01:18',1601917278,NULL),(1841443682,1546189,1,188853,1,1,1,'B',1,0.833333,39,400946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 129}}',18.0435,126497027,66570,NULL,'2016-09-22 05:55:24',1474523724,NULL),(1855836797,1546189,1,804882,0,1,1,'B',1,0.827703,95,419449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',18.154,148685727,123656,NULL,'2020-02-14 18:33:30',1581705210,NULL),(1859943315,1546189,1,324601,1,1,1,'B',1,0.842391,82,431762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',18.9286,154923560,142598,NULL,'2020-10-05 17:12:10',1601917930,NULL),(1841640980,1546189,1,846726,1,1,1,'B',1,0.809028,284,432950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 50, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',19.0215,126667874,299330,NULL,'2016-10-01 20:05:30',1475352330,NULL),(1833266753,1546189,1,148841,0,1,1,'B',1,0.890052,63,522112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',19.6856,112331741,105096,NULL,'2014-12-12 16:31:42',1418401902,NULL),(1855813952,1546189,1,277022,1,1,1,'A',1,0.939252,107,761800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 107}}',20.3367,148685796,164123,NULL,'2020-02-14 18:39:08',1581705548,NULL),(1859893605,1546189,1,794121,1,1,1,'B',1,0.840741,177,458119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',20.3888,154921316,268814,NULL,'2020-10-05 15:32:42',1601911962,NULL),(1833324968,1546189,1,78980,0,1,1,'B',1,0.871429,243,569526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 265, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 350}}',20.9409,112332119,434004,NULL,'2014-12-12 16:53:13',1418403193,NULL),(1866322367,1546189,1,1985363,1,1,1,'B',1,0.834722,103,416067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 360}}',21.414,164656876,167514,NULL,'2021-08-05 20:14:17',1628194457,NULL),(1863595964,1546189,1,262459,0,1,1,'B',1,0.819672,81,386228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 64, \"great\": 454, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 610}}',21.9899,160403105,241912,NULL,'2021-04-02 16:30:01',1617381001,NULL),(1841558643,1546189,1,1051360,1,1,1,'S',1,0.953846,65,774532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',22.1664,126532377,42484,NULL,'2016-09-24 07:31:25',1474702285,NULL),(1855792107,1546189,1,847810,1,1,1,'B',1,0.854902,90,469898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',22.4925,148685771,167350,NULL,'2020-02-14 18:36:54',1581705414,NULL),(1834068853,1546189,1,52404,0,1,1,'B',1,0.89759,63,524682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 166}}',22.574,114344427,70984,NULL,'2015-02-10 16:53:01',1423587181,NULL),(1833319839,1546189,1,30773,0,1,1,'B',1,0.866667,144,505532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',23.3218,112286793,161248,NULL,'2014-12-10 03:32:55',1418182375,NULL),(1833907377,1546189,1,71923,0,1,1,'A',1,0.902174,79,579546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',24.2077,113949179,124730,NULL,'2015-01-31 21:52:33',1422741153,NULL),(1859897605,1546189,1,20509,1,1,1,'B',1,0.818063,131,410070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',24.5545,154923628,183030,NULL,'2020-10-05 17:15:17',1601918117,NULL),(1833892264,1546189,1,45330,1,1,1,'A',1,0.908088,136,640672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 111, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 7}}',25.1777,114189579,179291,NULL,'2015-02-07 02:37:58',1423276678,NULL),(1873821383,1546189,1,3865759,1,1,1,'S',1,0.95283,159,812358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',25.7723,175719483,137410,NULL,'2022-11-16 22:38:00',1668638280,NULL),(1841530501,1546189,1,844663,1,1,1,'B',1,0.846154,131,470468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 294}, \"maximum_statistics\": {\"great\": 377}}',26.958,126596759,194648,NULL,'2016-09-27 17:12:27',1474996347,NULL),(1858269878,1546189,1,149610,0,1,1,'B',1,0.840647,105,429262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 336, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',27.1386,152392254,185290,NULL,'2020-07-02 16:34:33',1593707673,NULL),(1833659892,1546189,1,20233,1,1,1,'A',1,0.906627,166,650555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 135}, \"maximum_statistics\": {\"great\": 166}}',27.3245,113256905,147778,NULL,'2015-01-14 01:55:22',1421200522,NULL),(1834458898,1546189,1,225590,0,1,1,'B',1,0.880829,184,635701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 193}}',27.4553,115208873,171804,NULL,'2015-03-17 12:08:13',1426594093,NULL),(1841442035,1546189,1,97810,0,1,1,'B',1,0.856678,85,469897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',27.4826,126550593,136834,NULL,'2016-09-25 01:22:24',1474766544,NULL),(1841616965,1546189,1,827943,1,1,1,'B',1,0.84375,146,428331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',27.5284,126667787,202135,NULL,'2016-10-01 19:59:32',1475351972,NULL),(1850376531,1546189,1,351994,0,1,1,'B',1,0.84712,92,437459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 68, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',28.1886,140193088,295442,NULL,'2018-09-17 21:33:14',1537219994,NULL),(1841522687,1546189,1,793107,1,1,1,'B',1,0.805907,91,363632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',28.4972,126596962,181824,NULL,'2016-09-27 17:24:30',1474997070,NULL),(1859939480,1546189,1,148786,0,1,1,'B',1,0.847594,95,439826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',28.603,154923793,187722,NULL,'2020-10-05 17:21:41',1601918501,NULL),(1866327570,1546189,1,2090845,0,1,1,'B',1,0.851175,123,464909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',29.5012,164656679,180790,NULL,'2021-08-05 20:06:50',1628194010,NULL),(1833302587,1546189,1,27455,0,1,1,'S',1,0.96648,179,845145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',30.7832,112331995,169414,NULL,'2014-12-12 16:46:29',1418402789,NULL),(1836828517,1546189,1,1362,0,1,1,'B',1,0.862222,171,540067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',31.2831,119052208,151980,NULL,'2015-09-22 14:47:03',1442933223,NULL),(1836911129,1546189,1,94006,0,1,1,'A',1,0.922311,121,631754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',31.3133,119052267,196654,NULL,'2015-09-22 14:49:34',1442933374,NULL),(1841497637,1546189,1,76318,1,1,1,'B',1,0.869628,146,514086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',31.3336,126596727,211086,NULL,'2016-09-27 17:10:33',1474996233,NULL),(1859976831,1546189,1,713703,0,1,1,'A',1,0.903915,256,655496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 281}}',31.7226,154921473,218202,NULL,'2020-10-05 15:40:48',1601912448,NULL),(1859960596,1546189,1,924100,0,1,1,'B',1,0.865385,118,492903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',32.0573,154922924,212618,NULL,'2020-10-05 16:42:18',1601916138,NULL),(1841514313,1546189,1,725356,1,1,1,'B',1,0.898058,119,612152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',32.4611,126450668,133916,NULL,'2016-09-19 07:01:18',1474268478,NULL),(1859993090,1546189,1,744713,1,1,1,'A',1,0.935567,156,729296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 173, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 194}}',32.879,154921913,325062,NULL,'2020-10-05 15:59:35',1601913575,NULL),(1840988029,1546189,1,632263,0,1,1,'B',1,0.884921,106,624181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',33.1777,125800211,80270,NULL,'2016-08-15 11:31:26',1471260686,NULL),(1846128624,1546189,1,818076,0,1,1,'A',1,0.913386,103,618470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',33.3008,133645986,142826,NULL,'2017-10-23 11:21:24',1508757684,NULL),(1833701424,1546189,1,55660,0,1,1,'A',1,0.907162,196,595091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 377}}',33.5656,113255975,272986,NULL,'2015-01-14 01:05:11',1421197511,NULL),(1830168618,1546189,1,222556,0,1,1,'A',1,0.944581,120,668188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 366}, \"maximum_statistics\": {\"great\": 406}}',33.7753,107146898,252638,NULL,'2014-04-04 08:50:54',1396601454,NULL),(1833262351,1546189,1,12789,0,1,1,'S',1,0.954545,187,833695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',33.8969,112331831,166800,NULL,'2014-12-12 16:36:33',1418402193,NULL),(1828561503,1546189,1,207276,0,1,1,'A',1,0.952941,179,723175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 340}}',33.9537,99632664,280460,NULL,'2013-11-23 20:08:27',1385237307,NULL),(1841512449,1546189,1,724619,1,1,1,'X',1,1,140,912423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',34.8145,126496967,153772,NULL,'2016-09-22 05:47:44',1474523264,NULL),(1859638281,1546189,1,2516150,1,1,1,'A',1,0.944206,100,695314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',35.7418,154472214,136698,NULL,'2020-09-19 10:29:53',1600511393,NULL),(1856286849,1546189,1,2192545,1,1,1,'B',1,0.855895,82,460520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',35.7748,149285765,204226,NULL,'2020-03-17 13:58:27',1584453507,NULL),(1856004788,1546189,1,368867,1,1,1,'B',1,0.872951,146,515700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',36.2035,148745642,274058,NULL,'2020-02-17 21:58:26',1581976706,NULL),(1856022946,1546189,1,2225889,1,1,1,'A',1,0.925,202,679810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 277, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',36.359,148768904,300702,NULL,'2020-02-19 11:06:35',1582110395,NULL),(1841482763,1546189,1,902091,1,1,1,'S',1,0.982927,205,877278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',36.4467,126532160,244116,NULL,'2016-09-24 07:12:28',1474701148,NULL),(1859946402,1546189,1,1609452,1,1,1,'A',1,0.945098,203,740949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',36.5757,154921275,211374,NULL,'2020-10-05 15:30:28',1601911828,NULL),(1841474261,1546189,1,624723,1,1,1,'B',1,0.881279,120,522161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 363}, \"maximum_statistics\": {\"great\": 438}}',36.6351,126596884,248068,NULL,'2016-09-27 17:19:54',1474996794,NULL),(1838930126,1546189,1,240259,0,1,1,'B',1,0.894895,223,596402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 278, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',36.8153,122474081,237729,NULL,'2016-03-11 16:24:41',1457713481,NULL),(1833302859,1546189,1,27498,0,1,1,'B',1,0.890313,110,564953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',37.0155,112332036,232690,NULL,'2014-12-12 16:48:51',1418402931,NULL),(1840449573,1546189,1,769729,0,1,1,'A',1,0.901575,85,577205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 215, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 254}}',38.2815,124853791,151210,NULL,'2016-06-27 19:56:58',1467057418,NULL),(1841022990,1546189,1,46002,0,1,1,'A',1,0.912791,211,645671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 344}}',38.7432,125729853,270752,NULL,'2016-08-11 22:13:43',1470953623,NULL),(1876559089,1546189,1,193319,1,1,1,'A',1,0.971983,222,864321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232}}',38.8127,179784652,249064,NULL,'2023-07-11 07:53:20',1689062000,NULL),(1859916668,1546189,1,2245770,0,1,1,'A',1,0.920635,70,619467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',39.4711,154921240,60750,NULL,'2020-10-05 15:28:47',1601911727,NULL),(1841498412,1546189,1,280626,0,1,1,'S',1,0.982955,88,912330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',40.6776,126497095,62056,NULL,'2016-09-22 06:06:38',1474524398,NULL),(1856005708,1546189,1,616305,1,1,1,'S',1,0.988636,176,916770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 176}}',40.7474,148768953,196800,NULL,'2020-02-19 11:09:38',1582110578,NULL),(1856005013,1546189,1,616073,1,1,1,'B',1,0.899671,125,595190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',41.1981,148768983,204200,NULL,'2020-02-19 11:11:20',1582110680,NULL),(1874629508,1546189,1,490066,1,1,1,'A',1,0.902887,222,628063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',41.7316,177100478,261292,NULL,'2023-01-30 22:44:49',1675118689,NULL),(1859892058,1546189,1,791635,1,1,1,'A',1,0.909226,102,578196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 289}, \"maximum_statistics\": {\"great\": 336}}',42.3278,154921179,217346,NULL,'2020-10-05 15:25:30',1601911530,NULL),(1858265931,1546189,1,142905,0,1,1,'B',1,0.886207,109,543701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',42.6588,152392209,234080,NULL,'2020-07-02 16:32:05',1593707525,NULL),(1859893404,1546189,1,2084627,1,1,1,'A',1,0.937276,231,727244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 279}}',42.9982,154921544,245742,NULL,'2020-10-05 15:43:13',1601912593,NULL),(1850289158,1546189,1,13426,1,1,1,'A',1,0.927448,404,718255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',43.0501,140193196,535290,NULL,'2018-09-17 21:44:58',1537220698,NULL),(1859882311,1546189,1,90771,1,1,1,'S',1,0.996753,154,845785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',43.5751,154924032,176754,NULL,'2020-10-05 17:31:49',1601919109,NULL),(1859919771,1546189,1,127896,1,1,1,'S',1,0.994253,174,890785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',43.9757,154923837,216592,NULL,'2020-10-05 17:23:31',1601918611,NULL),(1841646642,1546189,1,83487,1,1,1,'S',1,0.976879,173,828163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',44.0557,126667930,200072,NULL,'2016-10-01 20:09:44',1475352584,NULL),(1859891985,1546189,1,98286,0,1,1,'B',1,0.893333,107,572305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',44.3259,154923930,189178,NULL,'2020-10-05 17:27:10',1601918830,NULL),(1855956395,1546189,1,277008,0,1,1,'B',1,0.881657,193,590739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',44.3872,148745420,265966,NULL,'2020-02-17 21:43:33',1581975813,NULL),(1859899538,1546189,1,2090848,0,1,1,'A',1,0.956522,184,793097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',46.8059,154921791,194466,NULL,'2020-10-05 15:54:06',1601913246,NULL),(1841485949,1546189,1,524776,1,1,1,'A',1,0.920455,127,628600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',47.2079,126581723,127680,NULL,'2016-09-26 18:55:07',1474916107,NULL),(1858257923,1546189,1,45699,1,1,1,'B',1,0.887164,108,534723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 395, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',47.3241,152393571,284260,NULL,'2020-07-02 17:36:21',1593711381,NULL),(1841561096,1546189,1,239851,1,1,1,'A',1,0.9375,137,769467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 272}}',47.6649,126550853,234348,NULL,'2016-09-25 01:43:50',1474767830,NULL),(1859895969,1546189,1,1940603,1,1,1,'A',1,0.902439,226,602923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 48, \"great\": 609, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 697}}',50.6465,154921664,565764,NULL,'2020-10-05 15:49:12',1601912952,NULL),(1873769410,1546189,1,206519,0,1,1,'A',1,0.979079,291,806945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 461, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 478}}',52.1825,175725628,451375,NULL,'2022-11-17 08:55:59',1668675359,NULL),(1850378110,1546189,1,222209,0,1,1,'B',1,0.8855,279,573369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 49, \"great\": 820, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1000}}',52.5312,140193368,698938,NULL,'2018-09-17 22:04:31',1537221871,NULL),(1837345357,1546189,1,724618,0,1,1,'S',1,0.96,225,833743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 207, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 225}}',52.9549,119881812,261130,NULL,'2015-11-05 22:43:46',1446763426,NULL),(1859901156,1546189,1,108158,1,1,1,'A',1,0.983806,157,804917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',53.5068,154923187,241385,NULL,'2020-10-05 16:55:09',1601916909,NULL),(1859978196,1546189,1,70915,1,1,1,'A',1,0.953125,222,714303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',53.5308,154923139,292296,NULL,'2020-10-05 16:52:51',1601916771,NULL),(1858263763,1546189,1,818078,0,1,1,'A',1,0.933081,190,731401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',53.8857,152393210,323380,NULL,'2020-07-02 17:20:27',1593710427,NULL),(1874454113,1546189,1,1939612,1,1,1,'A',1,0.944906,296,762549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 430, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 481}}',54.0632,176706371,554850,NULL,'2023-01-08 23:17:15',1673219835,NULL),(1859966253,1546189,1,382043,1,1,1,'A',1,0.951087,159,757473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',54.794,154923684,136820,NULL,'2020-10-05 17:16:59',1601918219,NULL),(1859995454,1546189,1,83486,1,1,1,'B',1,0.893617,255,629644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',55.926,154924083,270818,NULL,'2020-10-05 17:34:05',1601919245,NULL),(1855846445,1546189,1,1165898,1,1,1,'A',1,0.953795,127,756557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',56.099,148685966,240579,NULL,'2020-02-14 18:53:16',1581706396,NULL),(1836607685,1546189,1,222216,0,1,1,'A',1,0.921014,306,701276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 595, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 690}}',56.2975,118675979,631666,NULL,'2015-09-01 15:51:40',1441122700,NULL),(1859923755,1546189,1,282249,1,1,1,'A',1,0.941176,153,801162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',56.3903,154922812,136732,NULL,'2020-10-05 16:37:10',1601915830,NULL),(1874619748,1546189,1,3864730,1,1,1,'A',1,0.957096,196,767575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',56.8773,177100570,250818,NULL,'2023-01-30 22:54:20',1675119260,NULL),(1843219066,1546189,1,1165898,1,1,1,'S',1,0.968647,303,852208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',58.1362,129214925,367880,NULL,'2017-02-24 09:06:25',1487927185,NULL),(1859949744,1546189,1,1846962,0,1,1,'A',1,0.912,110,608069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',59.0098,154920583,156530,NULL,'2020-10-05 14:56:57',1601909817,NULL),(1860000326,1546189,1,87204,1,1,1,'A',1,0.953441,229,696914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 455, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 494}}',60.5431,154921385,416887,NULL,'2020-10-05 15:36:34',1601912194,NULL),(1859913197,1546189,1,523797,0,1,1,'A',1,0.945205,206,737880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',60.5645,154923406,260460,NULL,'2020-10-05 17:05:13',1601917513,NULL),(1841515321,1546189,1,82034,0,1,1,'A',1,0.911099,195,595494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 795, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 928}}',60.6033,126495918,580808,NULL,'2016-09-22 03:39:28',1474515568,NULL),(1841505423,1546189,1,168816,0,1,1,'A',1,0.915556,166,601934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 591, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 675}}',60.6878,126550746,431008,NULL,'2016-09-25 01:35:09',1474767309,NULL),(1841445436,1546189,1,59119,1,1,1,'A',1,0.931604,510,727842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',62.3781,126532215,629868,NULL,'2016-09-24 07:16:51',1474701411,NULL),(1859578605,1546189,1,1009531,1,1,1,'A',1,0.962929,385,796794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 518, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 553}}',63.0624,154357143,573528,NULL,'2020-09-14 18:17:31',1600107451,NULL),(1856026499,1546189,1,95561,0,1,1,'A',1,0.900875,171,613992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',63.3719,148739973,239698,NULL,'2020-02-17 15:34:03',1581953643,NULL),(1855967380,1546189,1,2192544,1,1,1,'A',1,0.978328,291,860253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',63.7471,148768873,329550,NULL,'2020-02-19 11:03:43',1582110223,NULL),(1866337263,1546189,1,821726,0,1,1,'A',1,0.928571,191,745280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 217}}',64.4838,164655839,182670,NULL,'2021-08-05 19:31:50',1628191910,NULL),(1842753693,1546189,1,491351,1,1,1,'A',1,0.927808,174,663142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',64.8716,128465356,285704,NULL,'2017-01-14 15:56:27',1484409387,NULL),(1841566934,1546189,1,147922,1,1,1,'B',1,0.8941,148,561777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',66.7771,126667755,434492,NULL,'2016-10-01 19:57:38',1475351858,NULL),(1855982208,1546189,1,550462,1,1,1,'A',1,0.966463,228,808434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',67.9501,148745486,296804,NULL,'2020-02-17 21:47:51',1581976071,NULL),(1859942317,1546189,1,2502633,1,1,1,'A',1,0.92268,214,680739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 388}}',69.1986,154921223,274590,NULL,'2020-10-05 15:27:50',1601911670,NULL),(1855816150,1546189,1,152226,0,1,1,'A',1,0.931373,187,673244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 365, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 408}}',69.7011,148685846,305518,NULL,'2020-02-14 18:43:29',1581705809,NULL),(1841501460,1546189,1,655771,1,1,1,'A',1,0.924342,304,741356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',71.0798,126596821,354430,NULL,'2016-09-27 17:16:04',1474996564,NULL),(1856022065,1546189,1,214250,0,1,1,'A',1,0.936482,243,674663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 836, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 921}}',71.7255,148739912,627470,NULL,'2020-02-17 15:30:32',1581953432,NULL),(1866286382,1546189,1,2267913,1,1,1,'A',1,0.963585,208,814076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 357}}',72.004,164656732,345684,NULL,'2021-08-05 20:09:33',1628194173,NULL),(1841072682,1546189,1,987117,0,1,1,'A',1,0.912913,331,733792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 277, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',72.0225,125881632,390650,NULL,'2016-08-19 17:04:03',1471626243,NULL),(1859972341,1546189,1,180971,0,1,1,'A',1,0.944106,292,740866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',73.8962,154923481,425476,NULL,'2020-10-05 17:08:45',1601917725,NULL),(1860336046,1546189,1,341042,0,1,1,'A',1,0.933259,219,672996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 807, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 899}}',74.2173,155455389,658302,NULL,'2020-10-26 17:28:44',1603733324,NULL),(1841425623,1546189,1,807617,1,1,1,'S',1,0.978903,237,901433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',74.4736,126425305,239560,NULL,'2016-09-18 00:38:44',1474159124,NULL),(1859908704,1546189,1,817145,0,1,1,'S',1,0.951713,321,824699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',75.9129,154923273,345100,NULL,'2020-10-05 16:59:01',1601917141,NULL),(1856019410,1546189,1,207277,0,1,1,'A',1,0.9474,240,733689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 757, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 827}}',78.4638,148745373,676518,NULL,'2020-02-17 21:39:58',1581975598,NULL),(1855884371,1546189,1,1032329,1,1,1,'A',1,0.928571,407,735713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',81.4383,148685469,555006,NULL,'2020-02-14 18:15:50',1581704150,NULL),(1855891776,1546189,1,1939222,0,1,1,'S',1,0.975676,185,893198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 185}}',82.9088,148686358,166158,NULL,'2020-02-14 19:22:53',1581708173,NULL),(1855837290,1546189,1,1126245,1,1,1,'A',1,0.952489,290,785806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',84.8443,148686061,465618,NULL,'2020-02-14 18:59:55',1581706795,NULL),(1858254605,1546189,1,1032329,1,1,1,'A',1,0.950938,258,776272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 693}}',86.5673,152393309,617514,NULL,'2020-07-02 17:25:07',1593710707,NULL),(1841513749,1546189,1,725246,0,1,1,'A',1,0.964481,212,813306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',90.9634,126594854,365640,NULL,'2016-09-27 15:10:12',1474989012,NULL),(1841558928,1546189,1,1053243,1,1,1,'A',1,0.950732,816,789394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',91.2429,126550561,1014126,NULL,'2016-09-25 01:19:25',1474766365,NULL),(1841539681,1546189,1,930302,1,1,1,'S',1,0.973418,395,936749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',102.389,126596628,444276,NULL,'2016-09-27 17:03:20',1474995800,NULL),(1871926244,1561884,1,6783,1,1,1,'B',1,0.821293,47,373796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 263}}',11.0454,173063001,119240,NULL,'2022-07-03 16:23:31',1656865411,NULL),(1826271212,1561884,1,192294,0,1,1,'B',1,0.863014,143,613087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 146}}',16.4322,84169601,127295,NULL,'2013-06-22 09:07:04',1371892024,NULL),(1821147388,1569606,1,53205,0,1,1,'C',1,0.75734,89,299913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 45, \"great\": 343}, \"maximum_statistics\": {\"great\": 579}}',9.25685,44768883,342842,NULL,'2012-04-30 14:26:58',1335796018,NULL),(1849488288,1569606,1,62154,0,1,1,'C',1,0.772839,114,327805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 265}, \"maximum_statistics\": {\"great\": 405}}',13.9863,138765777,165248,NULL,'2018-07-09 09:53:39',1531130019,NULL),(1838937772,1569606,1,33642,1,1,1,'B',1,0.824903,76,384547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',14.9019,122474631,134957,NULL,'2016-03-11 16:52:22',1457715142,NULL),(1821142401,1569606,1,69229,0,1,1,'B',1,0.802128,59,376622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 235}}',16.0812,44798877,92946,NULL,'2012-05-01 01:13:59',1335834839,NULL),(1838893170,1569606,1,55863,1,1,1,'B',1,0.883459,125,564825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',19.1484,122474159,152525,NULL,'2016-03-11 16:29:00',1457713740,NULL),(1821190424,1569606,1,87733,0,1,1,'B',1,0.82,149,430509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 42, \"great\": 442}, \"maximum_statistics\": {\"great\": 625}}',19.2111,44772259,348996,NULL,'2012-04-30 15:02:27',1335798147,NULL),(1827926935,1569606,1,71711,0,1,1,'B',1,0.811741,133,403114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 336}, \"maximum_statistics\": {\"great\": 494}}',19.7632,95599193,237374,NULL,'2013-10-11 17:05:31',1381511131,NULL),(1823293594,1569606,1,46803,0,1,1,'A',1,0.948413,97,748223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.8923,61785338,102277,NULL,'2012-10-24 02:24:14',1351045454,NULL),(1821079366,1569606,1,1146,0,1,1,'B',1,0.831368,214,511091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',20.9601,45221628,484986,NULL,'2012-05-06 07:45:22',1336290322,NULL),(1821754517,1569606,1,82034,0,1,1,'B',1,0.800108,114,355675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 79, \"great\": 636}, \"maximum_statistics\": {\"great\": 928}}',21.1372,50113278,370640,NULL,'2012-07-01 07:53:30',1341129210,NULL),(1821148730,1569606,1,115509,0,1,1,'C',1,0.79023,79,324195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 18, \"great\": 321}, \"maximum_statistics\": {\"great\": 522}}',22.0461,44799165,225200,NULL,'2012-05-01 01:23:10',1335835390,NULL),(1821148442,1569606,1,136528,0,1,1,'B',1,0.814647,131,386180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 33, \"great\": 381}, \"maximum_statistics\": {\"great\": 553}}',22.4399,44779404,361896,NULL,'2012-04-30 16:36:51',1335803811,NULL),(1821116527,1569606,1,139676,0,1,1,'B',1,0.801242,93,347728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 214}, \"maximum_statistics\": {\"great\": 322}}',23.1234,45221950,167416,NULL,'2012-05-06 07:49:08',1336290548,NULL),(1823476904,1569606,1,172110,0,1,1,'B',1,0.846341,148,526670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 410}}',24.3008,63375894,298786,NULL,'2012-11-11 09:31:07',1352626267,NULL),(1821126735,1569606,1,144643,0,1,1,'B',1,0.876491,139,525875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 471}, \"maximum_statistics\": {\"great\": 587}}',25.7591,44769366,363193,NULL,'2012-04-30 14:32:00',1335796320,NULL),(1874023204,1569606,1,248675,0,1,1,'B',1,0.82783,156,492896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 212}}',25.8119,176077544,137804,NULL,'2022-12-06 14:04:38',1670335478,NULL),(1823521584,1569606,1,175733,0,1,1,'B',1,0.819745,213,428005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 36, \"great\": 538}, \"maximum_statistics\": {\"great\": 785}}',28.8004,64172445,502484,NULL,'2012-11-21 05:50:05',1353477005,NULL),(1821141774,1569606,1,20591,0,1,1,'B',1,0.881993,152,549933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 452}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',33.1322,44799006,367200,NULL,'2012-05-01 01:18:26',1335835106,NULL),(1821130802,1569606,1,144861,0,1,1,'A',1,0.959016,346,799604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 366}}',36.9147,45220659,377230,NULL,'2012-05-06 07:32:42',1336289562,NULL),(1821121864,1569606,1,17500,0,1,1,'A',1,0.922414,232,700032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 196}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',38.1329,44798822,317620,NULL,'2012-05-01 01:12:09',1335834729,NULL),(1827869484,1569606,1,140766,0,1,1,'A',1,0.923333,184,653468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 385}, \"maximum_statistics\": {\"great\": 450}}',39.3983,95599599,375487,NULL,'2013-10-11 17:10:28',1381511428,NULL),(1821781440,1569606,1,125091,0,1,1,'S',1,0.972843,313,797052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 296}, \"maximum_statistics\": {\"great\": 313}}',41.2742,50113691,334674,NULL,'2012-07-01 07:58:03',1341129483,NULL),(1830308984,1569606,1,194913,0,1,1,'B',1,0.890813,151,559287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 544}, \"maximum_statistics\": {\"great\": 664}}',47.1713,107499451,409240,NULL,'2014-04-21 08:20:14',1398068414,NULL),(1834010162,1569606,1,127232,0,1,1,'A',1,0.952338,347,737343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',51.2822,114304413,407665,NULL,'2015-02-09 15:49:05',1423496945,NULL),(1848876734,1569606,1,153417,0,1,1,'A',1,0.953959,392,746298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 497}, \"maximum_statistics\": {\"great\": 543}}',86.8507,137982561,459532,NULL,'2018-05-30 16:52:07',1527699127,NULL),(1825279413,1585467,1,68944,0,1,1,'D',1,0.457082,22,108500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 97, \"great\": 77}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',0.110872,76826472,110110,NULL,'2013-04-07 03:09:27',1365304167,NULL),(1825500788,1585467,1,215890,0,1,1,'D',1,0.585784,33,116992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 85}, \"maximum_statistics\": {\"great\": 204}}',0.577252,78817069,75262,NULL,'2013-04-29 14:14:33',1367244873,NULL),(1822365479,1585467,1,64555,0,1,1,'D',1,0.628483,59,164507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 79, \"great\": 162}, \"maximum_statistics\": {\"great\": 323}}',1.96616,55673225,99062,NULL,'2012-08-21 04:13:45',1345522425,NULL),(1821554964,1585467,1,52796,0,1,1,'D',1,0.69898,62,250301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 61, \"great\": 178}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',3.50368,47761102,160022,NULL,'2012-06-06 10:43:51',1338979431,NULL),(1821255779,1585467,1,98285,0,1,1,'C',1,0.724771,42,278176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 123}, \"maximum_statistics\": {\"great\": 218}}',4.66632,45689396,93869,NULL,'2012-05-12 12:19:53',1336825193,NULL),(1831227715,1585467,1,175718,0,1,1,'C',1,0.733645,62,259082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 41, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214}}',5.52846,108912490,69380,NULL,'2014-06-25 11:13:35',1403694815,NULL),(1825722395,1585467,1,240357,0,1,1,'B',1,0.8125,30,459656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 120}}',7.25705,80519910,129811,NULL,'2013-05-17 08:56:26',1368780986,NULL),(1821814610,1585467,1,106057,0,1,1,'S',1,0.961538,13,818855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',7.97717,50201579,106095,NULL,'2012-07-02 06:07:29',1341209249,NULL),(1876106935,1585467,1,1908633,1,1,1,'C',1,0.765411,52,288661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 188}, \"maximum_statistics\": {\"great\": 292}}',8.41173,179024251,95370,NULL,'2023-05-23 14:27:22',1684852042,NULL),(1825180152,1585467,1,190371,0,1,1,'B',1,0.815175,91,386262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 193}, \"maximum_statistics\": {\"great\": 257}}',11.0893,76732127,101215,NULL,'2013-04-06 06:26:23',1365229583,NULL),(1822438418,1585467,1,140783,0,1,1,'B',1,0.837209,51,480780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 129}}',11.1236,54904092,85631,NULL,'2012-08-14 01:28:00',1344907680,NULL),(1821153900,1585467,1,141198,0,1,1,'B',1,0.886076,79,623452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',11.2321,45446474,108659,NULL,'2012-05-09 12:06:42',1336565202,NULL),(1821191474,1585467,1,149721,0,1,1,'B',1,0.875,69,608147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 140}}',11.3698,45378572,250374,NULL,'2012-05-08 12:02:52',1336478572,NULL),(1821776496,1585467,1,74499,0,1,1,'C',1,0.794007,61,345489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 182}, \"maximum_statistics\": {\"great\": 267}}',11.4687,50185859,93679,NULL,'2012-07-02 01:43:20',1341193400,NULL),(1825488914,1585467,1,240202,0,1,1,'B',1,0.891089,35,599972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',12.1631,78816279,126259,NULL,'2013-04-29 14:07:16',1367244436,NULL),(1876028357,1585467,1,160677,1,1,1,'C',1,0.778524,53,333226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 189}, \"maximum_statistics\": {\"great\": 298}}',12.5214,179024301,118102,NULL,'2023-05-23 14:31:10',1684852270,NULL),(1821647075,1585467,1,89866,0,1,1,'C',1,0.770781,67,310312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 42, \"great\": 257}, \"maximum_statistics\": {\"great\": 397}}',12.7223,49316378,158742,NULL,'2012-06-23 01:33:44',1340415224,NULL),(1821248712,1585467,1,97732,0,1,1,'B',1,0.870192,103,578570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 104}}',12.9405,45564881,133858,NULL,'2012-05-11 05:43:45',1336715025,NULL),(1821492144,1585467,1,153960,0,1,1,'C',1,0.759016,63,283387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 185}, \"maximum_statistics\": {\"great\": 305}}',13.0357,48371573,114106,NULL,'2012-06-13 01:51:35',1339552295,NULL),(1822477940,1585467,1,53726,0,1,1,'B',1,0.805907,135,434216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 237}}',13.18,56651897,182354,NULL,'2012-08-30 08:05:07',1346313907,NULL),(1822460641,1585467,1,166631,0,1,1,'B',1,0.843434,114,453072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 198}}',13.653,55482221,122299,NULL,'2012-08-19 07:52:37',1345362757,NULL),(1821181717,1585467,1,142333,0,1,1,'B',1,0.868715,65,504001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 179}}',14.5346,45371256,99914,NULL,'2012-05-08 10:16:05',1336472165,NULL),(1821359231,1585467,1,130109,0,1,1,'C',1,0.77709,72,322679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 205}, \"maximum_statistics\": {\"great\": 323}}',14.7772,47243212,161474,NULL,'2012-05-31 13:20:05',1338470405,NULL),(1876132284,1585467,1,2160541,1,1,1,'C',1,0.775472,48,327244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 265}}',16.0248,179024026,105090,NULL,'2023-05-23 14:12:25',1684851145,NULL),(1821154700,1585467,1,136586,0,1,1,'A',1,0.918182,98,610313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 110}}',16.1175,45447409,110714,NULL,'2012-05-09 12:16:47',1336565807,NULL),(1821223590,1585467,1,133677,0,1,1,'B',1,0.889706,136,599650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 106}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',16.7228,45569489,178091,NULL,'2012-05-11 07:46:41',1336722401,NULL),(1876026803,1585467,1,158081,1,1,1,'B',1,0.816327,57,379510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 211}, \"maximum_statistics\": {\"great\": 294}}',16.9346,179023971,118398,NULL,'2023-05-23 14:08:36',1684850916,NULL),(1821269022,1585467,1,110259,0,1,1,'B',1,0.817881,107,385630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 209}, \"maximum_statistics\": {\"great\": 302}}',17.0669,46145087,176572,NULL,'2012-05-18 12:21:56',1337343716,NULL),(1849168526,1585467,1,1552516,0,1,1,'B',1,0.846983,50,426704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232}}',17.5027,138317397,90208,NULL,'2018-06-16 06:30:05',1529130605,NULL),(1862270111,1585467,1,2548597,0,1,1,'B',1,0.852814,76,459239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231}}',18.8208,158532452,125152,NULL,'2021-02-07 13:38:33',1612705113,NULL),(1821625526,1585467,1,137988,0,1,1,'B',1,0.863184,113,512710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',19.0715,49524829,155118,NULL,'2012-06-25 03:16:04',1340594164,NULL),(1827152411,1585467,1,276597,0,1,1,'B',1,0.886256,102,537607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 211}}',19.1966,90247296,135806,NULL,'2013-08-17 04:59:29',1376715569,NULL),(1821159075,1585467,1,141507,0,1,1,'A',1,0.925676,130,645715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 148}}',19.4248,45370918,128674,NULL,'2012-05-08 10:11:19',1336471879,NULL),(1821222763,1585467,1,149253,0,1,1,'B',1,0.830688,98,439689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 189}}',19.8037,46410496,149032,NULL,'2012-05-21 09:45:38',1337593538,NULL),(1831337229,1585467,1,250370,0,1,1,'C',1,0.77686,132,345324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 25, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',20.2167,109136216,230480,NULL,'2014-07-05 11:59:08',1404561548,NULL),(1821150325,1585467,1,136530,0,1,1,'B',1,0.861413,127,471828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 279}, \"maximum_statistics\": {\"great\": 368}}',20.8314,45371570,280636,NULL,'2012-05-08 10:20:45',1336472445,NULL),(1821221382,1585467,1,126567,0,1,1,'B',1,0.853881,98,467903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 219}}',20.9012,46299429,144484,NULL,'2012-05-20 01:51:43',1337478703,NULL),(1821196956,1585467,1,85444,0,1,1,'A',1,0.928571,119,723117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',21.6698,45596070,172163,NULL,'2012-05-11 13:13:10',1336741990,NULL),(1828377082,1585467,1,82476,0,1,1,'B',1,0.817901,149,444942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 234}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 2}}',21.8281,99474629,223548,NULL,'2013-11-22 11:59:10',1385121550,NULL),(1850826933,1585467,1,94779,0,1,1,'A',1,0.946721,121,704697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 122}}',22.2551,140876126,163007,NULL,'2018-10-27 08:44:55',1540629895,NULL),(1821857287,1585467,1,145418,0,1,1,'B',1,0.815385,137,406115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 43, \"great\": 412}, \"maximum_statistics\": {\"great\": 585}}',23.3268,50795047,322970,NULL,'2012-07-08 03:11:42',1341717102,NULL),(1821357265,1585467,1,136528,0,1,1,'B',1,0.835443,129,415582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 408}, \"maximum_statistics\": {\"great\": 553}}',24.2335,46639507,359268,NULL,'2012-05-24 13:22:29',1337865749,NULL),(1821311281,1585467,1,93682,0,1,1,'B',1,0.895631,123,563663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 206}}',24.3698,45569106,166005,NULL,'2012-05-11 07:36:43',1336721803,NULL),(1821226636,1585467,1,126956,0,1,1,'SH',1,0.955696,158,820371,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 158}}',24.771,45859650,152235,NULL,'2012-05-14 12:44:24',1336999464,NULL),(1822363881,1585467,1,151642,0,1,1,'A',1,0.929648,181,673451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 199}}',25.2537,55481782,180847,NULL,'2012-08-19 07:47:34',1345362454,NULL),(1821393388,1585467,1,89271,0,1,1,'A',1,0.925,212,707405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',25.2655,46771956,228582,NULL,'2012-05-26 03:16:16',1338002176,NULL),(1821551589,1585467,1,75739,0,1,1,'B',1,0.871245,102,535677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',25.544,48368578,170748,NULL,'2012-06-13 00:14:15',1339546455,NULL),(1845926866,1585467,1,1042106,0,1,1,'B',1,0.891304,80,507509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 253}}',25.7212,133406358,108868,NULL,'2017-10-09 12:47:00',1507553220,NULL),(1821451835,1585467,1,67451,0,1,1,'B',1,0.806291,103,381748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 38, \"great\": 408}, \"maximum_statistics\": {\"great\": 604}}',26.015,47905932,336196,NULL,'2012-06-08 05:48:10',1339134490,NULL),(1821369275,1585467,1,98814,0,1,1,'A',1,0.92437,90,649028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',26.5054,46696097,135918,NULL,'2012-05-25 09:15:47',1337937347,NULL),(1826260683,1585467,1,134302,0,1,1,'B',1,0.889892,68,557381,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 277}}',26.5794,84056496,128709,NULL,'2013-06-21 10:29:16',1371810556,NULL),(1821310858,1585467,1,150933,0,1,1,'S',1,0.95,170,761568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 153}, \"maximum_statistics\": {\"great\": 170}}',26.9013,46299031,186162,NULL,'2012-05-20 01:45:01',1337478301,NULL),(1829808900,1585467,1,12789,0,1,1,'A',1,0.917112,187,739181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 156}, \"maximum_statistics\": {\"great\": 187}}',26.9417,106619924,158330,NULL,'2014-03-10 11:38:26',1394451506,NULL),(1831416930,1585467,1,33577,0,1,1,'B',1,0.860806,173,498288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',27.0632,109151940,191690,NULL,'2014-07-06 04:34:11',1404621251,NULL),(1822383062,1585467,1,46048,0,1,1,'A',1,0.946262,214,729920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 191}, \"maximum_statistics\": {\"great\": 214}}',27.072,55477673,213656,NULL,'2012-08-19 07:01:19',1345359679,NULL),(1876066951,1585467,1,1555285,0,1,1,'B',1,0.891697,96,538639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 228}, \"maximum_statistics\": {\"great\": 277}}',27.2167,179023806,136812,NULL,'2023-05-23 13:55:57',1684850157,NULL),(1831216095,1585467,1,405628,0,1,1,'B',1,0.834416,87,428278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',27.2705,108888602,164538,NULL,'2014-06-24 06:44:09',1403592249,NULL),(1823366869,1585467,1,183493,0,1,1,'A',1,0.934307,102,670286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 5}}',28.5336,62422718,162081,NULL,'2012-10-31 00:29:00',1351643340,NULL),(1823592075,1585467,1,124027,0,1,1,'B',1,0.88587,123,524923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 276}}',28.6817,64520878,167794,NULL,'2012-11-25 05:36:06',1353821766,NULL),(1821111851,1585467,1,112089,0,1,1,'A',1,0.948529,136,712698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 136}}',28.9909,45525686,135431,NULL,'2012-05-10 13:41:35',1336657295,NULL),(1844085832,1585467,1,1036230,1,1,1,'B',1,0.85,103,463912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 394}, \"maximum_statistics\": {\"great\": 530}}',29.2188,130489437,309878,NULL,'2017-05-05 14:39:18',1493995158,NULL),(1836742076,1585467,1,25418,1,1,1,'B',1,0.854237,65,443280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',29.4774,118907561,130730,NULL,'2015-09-14 12:08:58',1442232538,NULL),(1822295448,1585467,1,165725,0,1,1,'A',1,0.935961,173,706462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 203}}',30.0714,54790443,190536,NULL,'2012-08-13 02:21:45',1344824505,NULL),(1844004742,1585467,1,165866,1,1,1,'B',1,0.858108,93,467228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',30.1338,130489160,180370,NULL,'2017-05-05 14:25:10',1493994310,NULL),(1821316751,1585467,1,136842,0,1,1,'A',1,0.9,155,632073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 124}, \"maximum_statistics\": {\"great\": 155}}',30.1508,46420353,180528,NULL,'2012-05-21 11:56:27',1337601387,NULL),(1821093984,1585467,1,110260,0,1,1,'A',1,0.900485,206,649706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 165}, \"maximum_statistics\": {\"great\": 206}}',30.2135,45520892,209167,NULL,'2012-05-10 12:53:30',1336654410,NULL),(1824292715,1585467,1,168465,0,1,1,'B',1,0.835202,91,428414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 320}, \"maximum_statistics\": {\"great\": 446}}',30.5335,70279572,206858,NULL,'2013-01-28 10:26:10',1359368770,NULL),(1876106194,1585467,1,95690,0,1,1,'B',1,0.894309,104,556330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 246}}',30.5533,179023857,141421,NULL,'2023-05-23 14:00:04',1684850404,NULL),(1844096263,1585467,1,51956,1,1,1,'B',1,0.851027,200,514377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',31.0724,130488483,232474,NULL,'2017-05-05 13:52:55',1493992375,NULL),(1822307717,1585467,1,161709,0,1,1,'A',1,0.939394,132,695764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 132}}',31.3508,54562988,144962,NULL,'2012-08-11 04:42:52',1344660172,NULL),(1822453573,1585467,1,157332,0,1,1,'B',1,0.896018,130,594205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 226}}',31.5151,55479119,210674,NULL,'2012-08-19 07:18:00',1345360680,NULL),(1829972665,1585467,1,126265,0,1,1,'A',1,0.944805,154,778428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 137}, \"maximum_statistics\": {\"great\": 154}}',32.9796,106805136,128706,NULL,'2014-03-19 11:41:52',1395229312,NULL),(1823986502,1585467,1,187406,0,1,1,'A',1,0.935294,170,732188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 148}, \"maximum_statistics\": {\"great\": 170}}',33.0418,67250604,166330,NULL,'2012-12-26 04:02:39',1356494559,NULL),(1821383529,1585467,1,100227,0,1,1,'A',1,0.909722,136,564296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 216}}',33.253,46696203,144029,NULL,'2012-05-25 09:17:15',1337937435,NULL),(1821310122,1585467,1,75656,0,1,1,'A',1,0.914474,152,686283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 126}, \"maximum_statistics\": {\"great\": 152}}',33.8698,45636127,173800,NULL,'2012-05-12 00:56:19',1336784179,NULL),(1830090432,1585467,1,81265,0,1,1,'S',1,0.965721,423,812539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 394}, \"maximum_statistics\": {\"great\": 423}}',34.0552,107023330,407406,NULL,'2014-03-29 12:05:06',1396094706,NULL),(1821197805,1585467,1,124390,0,1,1,'A',1,0.922222,270,694464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 228}, \"maximum_statistics\": {\"great\": 270}}',34.7249,45555203,277898,NULL,'2012-05-11 00:28:38',1336696118,NULL),(1821209720,1585467,1,67321,0,1,1,'A',1,0.939815,145,700561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 216}}',35.0228,45747089,180738,NULL,'2012-05-13 03:52:46',1336881166,NULL),(1822361981,1585467,1,151599,0,1,1,'A',1,0.945652,111,680034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 184}}',35.0614,55479448,130928,NULL,'2012-08-19 07:21:58',1345360918,NULL),(1821812496,1585467,1,139721,0,1,1,'S',1,0.950226,221,756096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 199}, \"maximum_statistics\": {\"great\": 221}}',35.599,49728828,240658,NULL,'2012-06-27 12:20:28',1340799628,NULL),(1832025872,1585467,1,353852,0,1,1,'A',1,0.939394,198,752786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',35.7183,110121307,187008,NULL,'2014-08-17 02:26:55',1408242415,NULL),(1876103575,1585467,1,318519,1,1,1,'A',1,0.909326,111,643073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 193}}',36.25,179023931,192829,NULL,'2023-05-23 14:05:08',1684850708,NULL),(1821201715,1585467,1,115279,0,1,1,'A',1,0.944444,243,686441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 216}, \"maximum_statistics\": {\"great\": 243}}',36.4111,45919572,224502,NULL,'2012-05-15 10:33:29',1337078009,NULL),(1823956578,1585467,1,21380,0,1,1,'B',1,0.891986,156,573166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 287}}',36.733,67249097,193280,NULL,'2012-12-26 03:37:15',1356493035,NULL),(1825724198,1585467,1,240376,0,1,1,'A',1,0.919811,202,706594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 212}}',37.6598,80520902,247950,NULL,'2013-05-17 09:09:23',1368781763,NULL),(1826606738,1585467,1,134301,0,1,1,'B',1,0.864407,73,464030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 326}, \"maximum_statistics\": {\"great\": 413}}',37.7749,86553925,200316,NULL,'2013-07-14 08:50:52',1373791852,NULL),(1824539736,1585467,1,190951,0,1,1,'B',1,0.875,148,512741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 378}, \"maximum_statistics\": {\"great\": 472}}',38.1997,71933053,318226,NULL,'2013-02-14 04:28:39',1360816119,NULL),(1824053711,1585467,1,159171,0,1,1,'A',1,0.913502,237,702177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 196}, \"maximum_statistics\": {\"great\": 237}}',38.2456,67857399,227110,NULL,'2013-01-01 08:14:53',1357028093,NULL),(1847075986,1585467,1,71065,0,1,1,'A',1,0.934673,124,653636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 199}}',38.2567,135171284,151151,NULL,'2018-01-09 13:05:03',1515503103,NULL),(1876106370,1585467,1,3635884,1,1,1,'A',1,0.900621,135,565413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 322}}',38.6234,179023884,169347,NULL,'2023-05-23 14:02:02',1684850522,NULL),(1821559113,1585467,1,139617,0,1,1,'A',1,0.924901,253,685520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 215}, \"maximum_statistics\": {\"great\": 253}}',39.1797,48542165,220090,NULL,'2012-06-15 02:46:36',1339728396,NULL),(1845044804,1585467,1,261704,0,1,1,'S',1,0.971429,140,769869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',39.4701,132038191,166003,NULL,'2017-07-27 11:34:18',1501155258,NULL),(1821069298,1585467,1,137989,0,1,1,'A',1,0.940341,176,705388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 155}, \"maximum_statistics\": {\"great\": 176}}',39.8578,45522963,173438,NULL,'2012-05-10 13:14:51',1336655691,NULL),(1826239974,1585467,1,239931,0,1,1,'B',1,0.838362,207,459383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 339}, \"maximum_statistics\": {\"great\": 464}}',39.8642,83932850,284928,NULL,'2013-06-20 06:00:08',1371708008,NULL),(1822598166,1585467,1,165664,0,1,1,'B',1,0.835484,123,437524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 310}}',40.131,56744449,182056,NULL,'2012-08-31 07:47:16',1346399236,NULL),(1821448944,1585467,1,150932,0,1,1,'B',1,0.885154,228,595905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 282}, \"maximum_statistics\": {\"great\": 357}}',40.441,47244334,263992,NULL,'2012-05-31 13:30:29',1338471029,NULL),(1876055624,1585467,1,3555963,1,1,1,'A',1,0.909539,304,711418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 249}, \"maximum_statistics\": {\"great\": 304}}',40.5355,179024152,294260,NULL,'2023-05-23 14:21:33',1684851693,NULL),(1821211477,1585467,1,125989,0,1,1,'S',1,0.95641,195,782521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 195}}',41.0129,45636736,196432,NULL,'2012-05-12 01:07:25',1336784845,NULL),(1821663852,1585467,1,113148,0,1,1,'A',1,0.945161,277,752168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 310}}',41.6195,48973950,291660,NULL,'2012-06-19 10:29:05',1340101745,NULL),(1823992408,1585467,1,53316,0,1,1,'A',1,0.9081,135,624535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 276}, \"maximum_statistics\": {\"great\": 321}}',41.6387,67290375,235582,NULL,'2012-12-26 13:05:57',1356527157,NULL),(1828463735,1585467,1,118354,0,1,1,'B',1,0.875362,276,589608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 345}}',42.7359,99474809,292830,NULL,'2013-11-22 12:00:58',1385121658,NULL),(1857042542,1585467,1,2010622,1,1,1,'A',1,0.944976,209,761995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',42.8976,150351676,208930,NULL,'2020-04-22 06:37:46',1587537466,NULL),(1821635970,1585467,1,132431,0,1,1,'B',1,0.896088,201,584478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 335}, \"maximum_statistics\": {\"great\": 409}}',43.065,49475807,293824,NULL,'2012-06-24 11:54:52',1340538892,NULL),(1844031887,1585467,1,244538,0,1,1,'A',1,0.920775,164,654590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 247, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 284}}',43.2393,130489773,198510,NULL,'2017-05-05 14:55:48',1493996148,NULL),(1829973879,1585467,1,126632,0,1,1,'B',1,0.884503,143,561178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 276}, \"maximum_statistics\": {\"great\": 342}}',43.7611,106805327,254196,NULL,'2014-03-19 11:50:54',1395229854,NULL),(1821127739,1585467,1,136090,0,1,1,'A',1,0.947802,364,765617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 326}, \"maximum_statistics\": {\"great\": 364}}',43.9089,45524427,403618,NULL,'2012-05-10 13:29:01',1336656541,NULL),(1821279194,1585467,1,150058,0,1,1,'A',1,0.95941,261,783015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 271}}',44.3565,45860498,221362,NULL,'2012-05-14 12:53:36',1337000016,NULL),(1821387695,1585467,1,82475,0,1,1,'A',1,0.938144,194,728491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 170}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 4}}',45.4483,47086848,236994,NULL,'2012-05-29 12:37:30',1338295050,NULL),(1843998660,1585467,1,1151026,1,1,1,'A',1,0.938445,463,787344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',45.886,130488963,425868,NULL,'2017-05-05 14:15:44',1493993744,NULL),(1844015569,1585467,1,408485,0,1,1,'B',1,0.885932,123,562453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 263}}',46.2124,130489866,155196,NULL,'2017-05-05 14:59:06',1493996346,NULL),(1831388793,1585467,1,70365,0,1,1,'B',1,0.865157,209,548308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 394}, \"maximum_statistics\": {\"great\": 508}}',46.5379,109134355,384848,NULL,'2014-07-05 10:22:42',1404555762,NULL),(1823490532,1585467,1,162069,0,1,1,'B',1,0.895408,141,560469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 327}, \"maximum_statistics\": {\"great\": 392}}',46.9113,63612890,254498,NULL,'2012-11-14 10:22:38',1352888558,NULL),(1822510018,1585467,1,152648,0,1,1,'A',1,0.918605,179,648389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 301}}',47.6293,56207954,230820,NULL,'2012-08-26 02:10:46',1345947046,NULL),(1844025665,1585467,1,906953,0,1,1,'S',1,0.976364,275,827047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',48.0555,130489596,245994,NULL,'2017-05-05 14:46:38',1493995598,NULL),(1822447650,1585467,1,141199,0,1,1,'S',1,0.986486,222,882765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 222}}',48.8272,55230605,203606,NULL,'2012-08-17 02:15:46',1345169746,NULL),(1825211342,1585467,1,182943,0,1,1,'B',1,0.846529,225,472783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 40, \"great\": 609}, \"maximum_statistics\": {\"great\": 821}}',48.9973,76500173,574212,NULL,'2013-04-04 02:11:51',1365041511,NULL),(1829827589,1585467,1,253448,0,1,1,'B',1,0.856,142,473463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 375}}',49.1395,106619750,241850,NULL,'2014-03-10 11:26:00',1394450760,NULL),(1821418910,1585467,1,122730,0,1,1,'A',1,0.949416,257,757810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 231}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',50.9026,47301210,248994,NULL,'2012-06-01 09:42:18',1338543738,NULL),(1831881969,1585467,1,24004,1,1,1,'A',1,0.943182,220,762666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 195, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',50.9368,109891777,268040,NULL,'2014-08-07 01:58:20',1407376700,NULL),(1821797032,1585467,1,115278,0,1,1,'A',1,0.960289,276,804158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 277}}',51.3353,49778200,314880,NULL,'2012-06-28 03:42:30',1340854950,NULL),(1831887346,1585467,1,407203,0,1,1,'A',1,0.921603,117,649921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',51.6668,109893481,193052,NULL,'2014-08-07 03:53:00',1407383580,NULL),(1822562930,1585467,1,70364,0,1,1,'A',1,0.934708,192,722648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 291}}',51.7316,55996092,269086,NULL,'2012-08-24 04:39:35',1345783175,NULL),(1831452807,1585467,1,37980,0,1,1,'A',1,0.904844,125,566745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',53.7644,109321334,168562,NULL,'2014-07-13 11:21:58',1405250518,NULL),(1823889121,1585467,1,181255,0,1,1,'A',1,0.90617,237,603362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 329}, \"maximum_statistics\": {\"great\": 389}}',54.2202,67337227,282736,NULL,'2012-12-27 02:17:56',1356574676,NULL),(1831723596,1585467,1,157261,0,1,1,'A',1,0.914634,151,643197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',55.6385,109753699,242766,NULL,'2014-08-01 04:07:14',1406866034,NULL),(1840085885,1585467,1,68001,1,1,1,'S',1,0.979339,242,872889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 242}}',55.6617,124317490,228165,NULL,'2016-06-02 12:30:15',1464870615,NULL),(1831739969,1585467,1,418958,0,1,1,'B',1,0.876081,83,526989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',55.7501,109728018,201020,NULL,'2014-07-31 01:31:56',1406770316,NULL),(1847201560,1585467,1,71407,0,1,1,'A',1,0.946429,94,649677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',56.4748,135498398,181774,NULL,'2018-01-25 13:34:36',1516887276,NULL),(1831278166,1585467,1,392254,0,1,1,'A',1,0.906977,249,635959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',56.7857,108888640,326650,NULL,'2014-06-24 06:47:18',1403592438,NULL),(1823907543,1585467,1,67779,0,1,1,'S',1,0.972509,291,843781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 275}, \"maximum_statistics\": {\"great\": 291}}',56.8451,67248770,212520,NULL,'2012-12-26 03:30:31',1356492631,NULL),(1821609738,1585467,1,107369,0,1,1,'S',1,0.959596,198,763328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 198}}',56.9324,48963464,161052,NULL,'2012-06-19 08:18:23',1340093903,NULL),(1822305641,1585467,1,88074,0,1,1,'A',1,0.9375,208,751009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 182}, \"maximum_statistics\": {\"great\": 208}}',58.1708,54790214,235270,NULL,'2012-08-13 02:18:28',1344824308,NULL),(1823996526,1585467,1,173114,0,1,1,'A',1,0.918103,182,664253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 348}}',58.4625,67339359,287992,NULL,'2012-12-27 03:02:14',1356577334,NULL),(1821549090,1585467,1,75654,0,1,1,'A',1,0.938356,292,787543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 256}, \"maximum_statistics\": {\"great\": 292}}',58.5562,47658194,294100,NULL,'2012-06-05 05:40:31',1338874831,NULL),(1824262238,1585467,1,194406,0,1,1,'A',1,0.925697,323,727303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 275}, \"maximum_statistics\": {\"great\": 323}}',59.0339,68747546,340590,NULL,'2013-01-12 00:58:59',1357952339,NULL),(1828648925,1585467,1,184615,0,1,1,'B',1,0.88,144,523240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 350}}',59.2802,100532744,189548,NULL,'2013-12-04 10:07:09',1386151629,NULL),(1835140205,1585467,1,180925,1,1,1,'B',1,0.883516,152,570358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',59.3304,116308328,312418,NULL,'2015-05-08 11:20:08',1431084008,NULL),(1831833830,1585467,1,421748,1,1,1,'A',1,0.935393,178,773272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',59.8016,109870393,132854,NULL,'2014-08-06 03:31:42',1407295902,NULL),(1832037222,1585467,1,126069,0,1,1,'A',1,0.944444,351,790290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',59.9694,110208654,365340,NULL,'2014-08-21 03:19:27',1408591167,NULL),(1831386118,1585467,1,413598,1,1,1,'A',1,0.947635,296,790410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',60.0292,109083787,327130,NULL,'2014-07-03 06:37:22',1404369442,NULL),(1821381556,1585467,1,88098,0,1,1,'A',1,0.932907,313,748428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 271}, \"maximum_statistics\": {\"great\": 313}}',60.1226,47533660,341370,NULL,'2012-06-03 12:35:49',1338726949,NULL),(1831615269,1585467,1,159759,0,1,1,'A',1,0.91604,276,663868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',61.152,109496777,337956,NULL,'2014-07-21 01:30:01',1405906201,NULL),(1835260811,1585467,1,181429,1,1,1,'A',1,0.972477,326,857428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 310, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 327}}',61.2481,116393654,299218,NULL,'2015-05-12 11:33:52',1431430432,NULL),(1831351254,1585467,1,83851,0,1,1,'A',1,0.94898,242,780109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',61.3059,109182751,307448,NULL,'2014-07-07 12:50:19',1404737419,NULL),(1835061818,1585467,1,135989,0,1,1,'A',1,0.927052,325,724082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 282, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 329}}',63.0341,116308301,340980,NULL,'2015-05-08 11:18:23',1431083903,NULL),(1822374119,1585467,1,106144,0,1,1,'A',1,0.94164,317,780027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 280}, \"maximum_statistics\": {\"great\": 317}}',64.4002,55779981,342580,NULL,'2012-08-22 04:07:51',1345608471,NULL),(1823450455,1585467,1,184518,0,1,1,'S',1,0.980583,309,851953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 309}}',66.2352,62658392,285552,NULL,'2012-11-03 01:04:21',1351904661,NULL),(1831437803,1585467,1,126452,1,1,1,'A',1,0.900621,158,595958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',66.2417,109089537,345092,NULL,'2014-07-03 12:00:01',1404388801,NULL),(1828455240,1585467,1,175527,0,1,1,'B',1,0.88172,255,599087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 372}}',66.9003,98899257,282486,NULL,'2013-11-16 00:51:58',1384563118,NULL),(1831227142,1585467,1,175717,0,1,1,'S',1,0.969697,165,860267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 165}}',67.1785,108888619,161376,NULL,'2014-06-24 06:45:17',1403592317,NULL),(1831859163,1585467,1,164603,1,1,1,'A',1,0.902,497,635342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 625}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 2}}',68.4931,109870326,717252,NULL,'2014-08-06 03:27:52',1407295672,NULL),(1829804354,1585467,1,139719,0,1,1,'A',1,0.941327,208,687654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 351}, \"maximum_statistics\": {\"great\": 392}}',68.666,106654173,309902,NULL,'2014-03-12 10:01:04',1394618464,NULL),(1831656375,1585467,1,91606,0,1,1,'A',1,0.932011,353,762573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',69.7996,109483016,363980,NULL,'2014-07-20 10:48:07',1405853287,NULL),(1823431211,1585467,1,183033,0,1,1,'A',1,0.929022,278,706455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 317}}',70.1888,63458216,340966,NULL,'2012-11-12 08:50:03',1352710203,NULL),(1824641062,1585467,1,179781,0,1,1,'S',1,0.977099,393,837538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 375}, \"maximum_statistics\": {\"great\": 393}}',70.2387,71933273,371246,NULL,'2013-02-14 04:31:43',1360816303,NULL),(1823204546,1585467,1,178536,0,1,1,'S',1,0.952569,253,811288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 229}, \"maximum_statistics\": {\"great\": 253}}',71.0204,61642790,252230,NULL,'2012-10-22 09:53:45',1350899625,NULL),(1823395934,1585467,1,89640,0,1,1,'A',1,0.916373,448,707294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 568}}',71.2638,63020355,528592,NULL,'2012-11-07 10:25:39',1352283939,NULL),(1824968562,1585467,1,106053,0,1,1,'A',1,0.931507,219,690982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 189}, \"maximum_statistics\": {\"great\": 219}}',72.7283,74470343,198060,NULL,'2013-03-13 12:19:52',1363177192,NULL),(1832872462,1585467,1,221289,1,1,1,'A',1,0.92125,256,679227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 400}}',72.8936,111695026,365924,NULL,'2014-11-06 12:28:59',1415276939,NULL),(1835408322,1585467,1,678021,1,1,1,'S',1,0.975309,324,818652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 308, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 324}}',72.9825,116629286,304766,NULL,'2015-05-24 06:55:55',1432450555,NULL),(1823215467,1585467,1,123679,0,1,1,'S',1,0.954294,361,783628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 328}, \"maximum_statistics\": {\"great\": 361}}',73.0001,60793962,390430,NULL,'2012-10-13 00:36:48',1350088608,NULL),(1823228923,1585467,1,110394,0,1,1,'S',1,0.957346,211,771785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 211}}',74.7491,60794426,203480,NULL,'2012-10-13 00:47:50',1350089270,NULL),(1831533359,1585467,1,141536,0,1,1,'S',1,0.951987,302,818191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',74.9567,109333762,328660,NULL,'2014-07-14 01:24:52',1405301092,NULL),(1832429750,1585467,1,124304,0,1,1,'A',1,0.924855,291,696715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',75.6321,110710290,337164,NULL,'2014-09-14 02:27:54',1410661674,NULL),(1831325900,1585467,1,60023,0,1,1,'S',1,0.953947,304,808356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 276}, \"maximum_statistics\": {\"great\": 304}}',76.5668,109151767,318520,NULL,'2014-07-06 04:25:33',1404620733,NULL),(1830222275,1585467,1,310842,0,1,1,'A',1,0.9375,132,632341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 352}, \"maximum_statistics\": {\"great\": 392}}',76.6857,107235933,215484,NULL,'2014-04-08 09:56:51',1396951011,NULL),(1831241389,1585467,1,109852,0,1,1,'A',1,0.927928,333,707532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',77.4172,108828709,320980,NULL,'2014-06-21 12:00:01',1403352001,NULL),(1847030468,1585467,1,1438044,1,1,1,'A',1,0.946319,326,812490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 291, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 326}}',78.2727,135014047,337460,NULL,'2018-01-01 15:35:13',1514820913,NULL),(1835730324,1585467,1,110360,0,1,1,'A',1,0.921951,380,734069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 410}}',79.7186,117182981,413846,NULL,'2015-06-22 00:18:14',1434932294,NULL),(1823957215,1585467,1,163223,0,1,1,'S',1,0.953652,356,791270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 323}, \"maximum_statistics\": {\"great\": 356}}',80.7473,67339106,371690,NULL,'2012-12-27 02:57:43',1356577063,NULL),(1831607862,1585467,1,288045,0,1,1,'A',1,0.934037,154,683844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',81.0785,109570861,293196,NULL,'2014-07-24 05:22:55',1406179375,NULL),(1831981573,1585467,1,165891,0,1,1,'A',1,0.936343,380,748929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 379}, \"maximum_statistics\": {\"great\": 432}}',81.7916,110121256,413424,NULL,'2014-08-17 02:23:07',1408242187,NULL),(1831851371,1585467,1,240208,0,1,1,'A',1,0.949853,323,810554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 306, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 339}}',83.1547,110054002,352210,NULL,'2014-08-14 02:28:30',1407983310,NULL),(1832288643,1585467,1,73070,1,1,1,'A',1,0.946203,387,730323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474, \"legacy_combo_increase\": 1}}',83.2013,110668646,384546,NULL,'2014-09-12 09:06:26',1410512786,NULL),(1831291473,1585467,1,166896,0,1,1,'A',1,0.924528,323,709045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 477}}',83.5533,108928484,441916,NULL,'2014-06-26 07:32:16',1403767936,NULL),(1847357338,1585467,1,257297,1,1,1,'S',1,0.986196,326,908319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 317, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 326}}',85.6062,135677220,359380,NULL,'2018-02-03 11:45:17',1517658317,NULL),(1827400222,1585467,1,84446,0,1,1,'A',1,0.94213,432,782020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 382}, \"maximum_statistics\": {\"great\": 432}}',86.1974,91816909,432900,NULL,'2013-09-01 02:14:51',1378001691,NULL),(1831418169,1585467,1,75655,0,1,1,'A',1,0.947293,351,809670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 314}, \"maximum_statistics\": {\"great\": 351}}',87.9236,109218146,361720,NULL,'2014-07-09 03:47:50',1404877670,NULL),(1831418706,1585467,1,33670,0,1,1,'B',1,0.899549,317,621541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',88.1525,109133110,389152,NULL,'2014-07-05 09:19:04',1404551944,NULL),(1831887853,1585467,1,453080,1,1,1,'S',1,0.96683,407,838785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 380}, \"maximum_statistics\": {\"great\": 407}}',91.271,109893360,433330,NULL,'2014-08-07 03:45:37',1407383137,NULL),(1831686634,1585467,1,96647,0,1,1,'A',1,0.952618,397,790670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 401}}',91.2854,109484534,421770,NULL,'2014-07-20 12:01:58',1405857718,NULL),(1835360987,1585467,1,176758,0,1,1,'A',1,0.957958,188,753949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 310, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 333}}',91.5589,116629098,294854,NULL,'2015-05-24 06:44:24',1432449864,NULL),(1831707418,1585467,1,316395,1,1,1,'A',1,0.935698,400,757943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',96.6717,109715097,431050,NULL,'2014-07-30 11:07:58',1406718478,NULL),(1831450297,1585467,1,149195,0,1,1,'A',1,0.947126,264,767079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',97.6671,109344116,415568,NULL,'2014-07-14 12:26:19',1405340779,NULL),(1831914535,1585467,1,254647,1,1,1,'S',1,0.967143,350,849843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',98.855,109914920,376570,NULL,'2014-08-08 02:38:01',1407465481,NULL),(1831467203,1585467,1,81264,0,1,1,'S',1,0.958633,834,840718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 834}}',99.7432,109333804,870010,NULL,'2014-07-14 01:29:11',1405301351,NULL),(1827269339,1585467,1,242001,0,1,1,'S',1,0.951878,426,761516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 385}, \"maximum_statistics\": {\"great\": 426}}',100.78,90790949,450420,NULL,'2013-08-22 08:33:21',1377160401,NULL),(1832858118,1585467,1,217576,0,1,1,'S',1,0.972701,348,855648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',102.728,111695129,366930,NULL,'2014-11-06 12:34:49',1415277289,NULL),(1831953653,1585467,1,419610,0,1,1,'A',1,0.978134,340,861228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',107.986,109879033,395604,NULL,'2014-08-06 12:01:24',1407326484,NULL),(1832748960,1585467,1,365116,1,1,1,'S',1,0.953125,704,788444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 638}, \"maximum_statistics\": {\"great\": 704}}',111.698,111374983,774098,NULL,'2014-10-19 09:50:58',1413712258,NULL),(1831968278,1585467,1,181169,0,1,1,'S',1,0.998503,334,944823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',112.532,110282331,356630,NULL,'2014-08-24 08:04:01',1408867441,NULL),(1832560220,1585467,1,454770,0,1,1,'A',1,0.979058,233,777527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',113.768,110936138,263020,NULL,'2014-09-26 11:48:40',1411732120,NULL),(1822597970,1612860,1,135647,0,1,1,'C',1,0.757862,52,275495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 210}, \"maximum_statistics\": {\"great\": 318}}',8.34621,56115544,108502,NULL,'2012-08-25 06:10:13',1345875013,NULL),(1825864912,1612860,1,206929,0,1,1,'B',1,0.864706,170,565497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 124}, \"maximum_statistics\": {\"great\": 170}}',12.463,81269113,230799,NULL,'2013-05-24 15:17:38',1369408658,NULL),(1825024089,1612860,1,178247,0,1,1,'B',1,0.894118,218,644038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 255}}',14.8461,74444139,393332,NULL,'2013-03-13 06:27:50',1363156070,NULL),(1822854455,1612860,1,164317,0,1,1,'B',1,0.816701,138,382213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 49, \"great\": 360}, \"maximum_statistics\": {\"great\": 491}}',19.5569,58351746,276790,NULL,'2012-09-16 14:54:01',1347807241,NULL),(1824954144,1612860,1,35463,0,1,1,'B',1,0.816399,105,382811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 32, \"great\": 387}, \"maximum_statistics\": {\"great\": 561}}',19.919,74442875,279564,NULL,'2013-03-13 06:05:21',1363154721,NULL),(1825016650,1612860,1,83105,0,1,1,'A',1,0.91989,127,628873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 181}}',20.5037,74442569,165722,NULL,'2013-03-13 05:59:26',1363154366,NULL),(1822564042,1612860,1,50817,0,1,1,'B',1,0.825497,80,393137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 45, \"great\": 405}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 8}}',22.0829,56115364,280310,NULL,'2012-08-25 06:08:28',1345874908,NULL),(1821316691,1612860,1,66030,0,1,1,'A',1,0.925856,135,618853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 263}}',25.8593,46541297,237459,NULL,'2012-05-23 07:38:04',1337758684,NULL),(1822495048,1612860,1,136528,0,1,1,'B',1,0.863472,78,459980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 441}, \"maximum_statistics\": {\"great\": 553}}',28.5042,56116095,359244,NULL,'2012-08-25 06:15:33',1345875333,NULL),(1823358697,1612860,1,137362,0,1,1,'A',1,0.917582,91,786880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 76}, \"maximum_statistics\": {\"great\": 91}}',28.8324,61839771,172072,NULL,'2012-10-24 15:46:11',1351093571,NULL),(1831605269,1612860,1,133442,0,1,1,'B',1,0.838809,133,442363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 379}, \"maximum_statistics\": {\"great\": 487}}',28.8869,109526011,229942,NULL,'2014-07-22 08:18:19',1406017099,NULL),(1825726993,1612860,1,52156,0,1,1,'A',1,0.973154,100,794345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 3}}',30.0889,79969921,174439,NULL,'2013-05-11 10:56:24',1368269784,NULL),(1823050534,1612860,1,137726,0,1,1,'B',1,0.88764,112,559426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 267}}',30.1061,59790270,172070,NULL,'2012-10-01 16:33:05',1349109185,NULL),(1822802022,1612860,1,48712,0,1,1,'B',1,0.872587,46,484826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 259}}',33.2547,58353230,142234,NULL,'2012-09-16 15:08:24',1347808104,NULL),(1824954163,1612860,1,35464,0,1,1,'A',1,0.912742,144,637787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 361}}',33.2709,74437690,247376,NULL,'2013-03-13 04:34:12',1363149252,NULL),(1822758204,1612860,1,140944,0,1,1,'B',1,0.870401,146,540955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 480}, \"maximum_statistics\": {\"great\": 598}}',33.9654,58398078,474342,NULL,'2012-09-17 05:38:11',1347860291,NULL),(1824989833,1612860,1,139463,0,1,1,'A',1,0.974265,83,805444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',34.4694,74706355,168346,NULL,'2013-03-16 05:07:38',1363410458,NULL),(1831382072,1612860,1,233285,1,1,1,'A',1,0.944,125,908157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 125}}',34.4818,109085472,260865,NULL,'2014-07-03 08:24:48',1404375888,NULL),(1823002129,1612860,1,159759,0,1,1,'B',1,0.873434,162,530638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 319}, \"maximum_statistics\": {\"great\": 399}}',34.6423,60264777,260082,NULL,'2012-10-06 14:38:13',1349534293,NULL),(1822733328,1612860,1,132685,0,1,1,'A',1,0.902985,110,576743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 268}}',34.6832,58354575,147924,NULL,'2012-09-16 15:21:27',1347808887,NULL),(1823023174,1612860,1,32549,0,1,1,'B',1,0.891204,128,565764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 216}}',38.7689,60267296,152818,NULL,'2012-10-06 15:00:40',1349535640,NULL),(1824533656,1612860,1,308,0,1,1,'S',1,0.979532,342,938034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 328}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 2}}',38.848,71870673,407152,NULL,'2013-02-13 11:41:23',1360755683,NULL),(1823754479,1612860,1,149434,0,1,1,'B',1,0.868728,239,503740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 56, \"great\": 688}, \"maximum_statistics\": {\"great\": 857}}',41.1223,64790901,531072,NULL,'2012-11-28 16:40:21',1354120821,NULL),(1824748494,1612860,1,210528,1,1,1,'S',1,0.967391,276,850653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 258}, \"maximum_statistics\": {\"great\": 276}}',41.6714,72541911,240936,NULL,'2013-02-20 10:37:05',1361356625,NULL),(1823002572,1612860,1,64581,0,1,1,'A',1,0.932,250,781992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 216}, \"maximum_statistics\": {\"great\": 250}}',42.3946,60157626,216430,NULL,'2012-10-05 16:14:43',1349453683,NULL),(1831101774,1612860,1,159603,1,1,1,'S',1,0.968354,158,984195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',42.7731,108667804,181388,NULL,'2014-06-14 11:01:13',1402743673,NULL),(1824254967,1612860,1,166631,0,1,1,'S',1,0.99495,198,869954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',42.8554,68724787,208426,NULL,'2013-01-11 17:03:08',1357923788,NULL),(1829404117,1612860,1,252630,0,1,1,'B',1,0.878561,93,502743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 56, \"great\": 561}, \"maximum_statistics\": {\"great\": 667}}',43.4579,106023038,303872,NULL,'2014-02-10 10:47:03',1392029223,NULL),(1823355192,1612860,1,137199,0,1,1,'A',1,0.970588,173,825797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 204}}',44.3,61837620,251314,NULL,'2012-10-24 15:21:59',1351092119,NULL),(1823080667,1612860,1,176852,0,1,1,'S',1,0.9925,200,847370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 200}}',45.3389,60399426,182184,NULL,'2012-10-07 18:30:06',1349634606,NULL),(1824463319,1612860,1,190044,0,1,1,'A',1,0.912634,254,653688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 325}, \"maximum_statistics\": {\"great\": 372}}',45.3922,70809296,287766,NULL,'2013-02-02 16:28:30',1359822510,NULL),(1823254454,1612860,1,76421,0,1,1,'A',1,0.910405,129,607413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 346}}',46.9299,61839381,195000,NULL,'2012-10-24 15:41:20',1351093280,NULL),(1823698936,1612860,1,156818,0,1,1,'A',1,0.951282,286,765512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 390}}',47.214,65494146,475769,NULL,'2012-12-07 08:32:00',1354869120,NULL),(1825027171,1612860,1,69958,0,1,1,'A',1,0.932292,253,725414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 334}, \"maximum_statistics\": {\"great\": 384}}',47.5155,74705884,339850,NULL,'2013-03-16 05:01:31',1363410091,NULL),(1825648316,1612860,1,186038,0,1,1,'B',1,0.872934,110,519310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 402}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',48.257,79444423,281796,NULL,'2013-05-05 17:26:52',1367774812,NULL),(1823070724,1612860,1,105227,0,1,1,'A',1,0.908797,150,598926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 660}, \"maximum_statistics\": {\"great\": 773}}',48.7997,60533513,569924,NULL,'2012-10-09 16:33:53',1349800433,NULL),(1825184324,1612860,1,72470,0,1,1,'B',1,0.85097,146,479061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 13, \"great\": 411}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',50.6991,76586914,326196,NULL,'2013-04-04 19:35:55',1365104155,NULL),(1833484569,1612860,1,116760,1,1,1,'B',1,0.840348,122,439371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 55, \"great\": 524}, \"maximum_statistics\": {\"great\": 689}}',51.1509,112428621,348190,NULL,'2014-12-17 14:41:56',1418827316,NULL),(1825000494,1612860,1,222312,0,1,1,'B',1,0.894841,192,585189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 418}, \"maximum_statistics\": {\"great\": 504}}',51.361,74979196,325448,NULL,'2013-03-19 02:04:16',1363658656,NULL),(1824795723,1612860,1,142581,0,1,1,'A',1,0.961672,254,798303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 287}}',53.3457,74148782,316470,NULL,'2013-03-09 19:08:44',1362856124,NULL),(1824644164,1612860,1,166624,0,1,1,'B',1,0.89842,103,539286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 376}, \"maximum_statistics\": {\"great\": 443}}',53.4518,71870017,252894,NULL,'2013-02-13 11:34:45',1360755285,NULL),(1833471272,1612860,1,191540,1,1,1,'B',1,0.898747,132,559208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 413}, \"maximum_statistics\": {\"great\": 479}}',55.5746,112428517,286076,NULL,'2014-12-17 14:36:47',1418827007,NULL),(1833439210,1612860,1,287269,1,1,1,'B',1,0.864423,175,506688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 415}, \"maximum_statistics\": {\"great\": 520}}',55.6763,112443622,335446,NULL,'2014-12-18 12:39:40',1418906380,NULL),(1823320859,1612860,1,177138,0,1,1,'B',1,0.876168,143,489416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 338}, \"maximum_statistics\": {\"great\": 428}}',56.0237,62112261,259740,NULL,'2012-10-27 12:25:22',1351340722,NULL),(1823305028,1612860,1,133865,0,1,1,'A',1,0.930272,96,641040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 294}}',56.137,62158936,198472,NULL,'2012-10-27 20:35:25',1351370125,NULL),(1829624348,1612860,1,49767,0,1,1,'A',1,0.936202,162,651288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 304}, \"maximum_statistics\": {\"great\": 337}}',57.173,106109931,247758,NULL,'2014-02-15 04:14:46',1392437686,NULL),(1833458451,1612860,1,291839,0,1,1,'A',1,0.915909,215,740971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 220}}',57.5131,112443428,170330,NULL,'2014-12-18 12:28:44',1418905724,NULL),(1821249965,1612860,1,32157,0,1,1,'S',1,0.989583,384,898325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 376}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',57.8427,46541821,376676,NULL,'2012-05-23 07:49:36',1337759376,NULL),(1823296645,1612860,1,105726,0,1,1,'A',1,0.920455,103,648895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 264}}',58.222,62060467,218940,NULL,'2012-10-27 03:25:23',1351308323,NULL),(1824942562,1612860,1,34113,0,1,1,'B',1,0.875,143,532670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 376}}',58.3089,74979111,254252,NULL,'2013-03-19 02:02:11',1363658531,NULL),(1848166013,1612860,1,808226,1,1,1,'A',1,0.914729,148,596159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 387}}',58.571,136836702,279262,NULL,'2018-04-04 02:32:25',1522809145,NULL),(1830396442,1612860,1,66927,0,1,1,'S',1,0.978056,319,857188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 319}}',59.106,107489701,503530,NULL,'2014-04-20 16:06:36',1398009996,NULL),(1824996754,1612860,1,184819,0,1,1,'B',1,0.880776,119,500391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 445}, \"maximum_statistics\": {\"great\": 541}}',60.9292,74438584,290264,NULL,'2013-03-13 04:50:51',1363150251,NULL),(1833199620,1612860,1,506013,1,1,1,'B',1,0.896985,97,561429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 333}, \"maximum_statistics\": {\"great\": 398}}',61.754,112010549,210688,NULL,'2014-11-24 05:21:06',1416806466,NULL),(1830391683,1612860,1,66266,0,1,1,'A',1,0.917417,333,716087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 278}, \"maximum_statistics\": {\"great\": 333}}',62.6553,107489773,312836,NULL,'2014-04-20 16:10:51',1398010251,NULL),(1833008042,1612860,1,166598,0,1,1,'B',1,0.880597,151,538584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 501}, \"maximum_statistics\": {\"great\": 603}}',62.8835,111856956,328480,NULL,'2014-11-15 13:17:47',1416057467,NULL),(1832199365,1612860,1,58323,1,1,1,'S',1,0.992733,344,915916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 344}}',63.85,110286299,496114,NULL,'2014-08-24 11:41:08',1408880468,NULL),(1824908703,1612860,1,225387,0,1,1,'A',1,0.944969,177,713253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 318}}',64.8604,74147615,245126,NULL,'2013-03-09 18:47:06',1362854826,NULL),(1823212392,1612860,1,84787,0,1,1,'A',1,0.909502,401,631913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 742}, \"maximum_statistics\": {\"great\": 884}}',64.9057,60682041,735214,NULL,'2012-10-11 16:22:26',1349972546,NULL),(1823013422,1612860,1,126069,0,1,1,'A',1,0.962963,243,797718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 351}}',65.0978,60400703,325330,NULL,'2012-10-07 18:50:14',1349635814,NULL),(1831990198,1612860,1,438783,1,1,1,'A',1,0.916201,163,604014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 358}}',65.6567,110257673,252754,NULL,'2014-08-23 07:52:39',1408780359,NULL),(1825006386,1612860,1,27125,0,1,1,'A',1,0.933697,219,700105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 575}, \"maximum_statistics\": {\"great\": 641}}',65.9121,74705429,635084,NULL,'2013-03-16 04:55:43',1363409743,NULL),(1825873059,1612860,1,167880,0,1,1,'B',1,0.89934,153,546689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 765}, \"maximum_statistics\": {\"great\": 909}}',67.0788,81266827,517288,NULL,'2013-05-24 14:59:28',1369407568,NULL),(1831990194,1612860,1,66029,1,1,1,'B',1,0.881803,154,542979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 476}, \"maximum_statistics\": {\"great\": 588, \"legacy_combo_increase\": 1}}',67.443,110255111,470126,NULL,'2014-08-23 05:26:28',1408771588,NULL),(1832679081,1612860,1,54321,0,1,1,'S',1,0.976244,442,862998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 421}, \"maximum_statistics\": {\"great\": 442}}',67.981,111262235,465670,NULL,'2014-10-13 06:49:37',1413182977,NULL),(1832376561,1612860,1,382625,1,1,1,'S',1,0.988294,299,909247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 299}}',68.0487,110884391,320460,NULL,'2014-09-23 02:13:50',1411438430,NULL),(1823361571,1612860,1,183361,0,1,1,'A',1,0.978102,435,807311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 660}, \"maximum_statistics\": {\"great\": 685}}',68.7188,61882450,748772,NULL,'2012-10-25 08:27:09',1351153629,NULL),(1824983797,1612860,1,107806,0,1,1,'A',1,0.904676,209,607035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 720}, \"maximum_statistics\": {\"great\": 834}}',69.1116,74938965,542834,NULL,'2013-03-18 13:10:41',1363612241,NULL),(1823338754,1612860,1,136399,0,1,1,'A',1,0.947942,142,715787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 379}, \"maximum_statistics\": {\"great\": 413}}',69.4206,61763556,334568,NULL,'2012-10-23 16:34:41',1351010081,NULL),(1828028787,1612860,1,203415,0,1,1,'B',1,0.896632,162,564208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 74, \"great\": 922}, \"maximum_statistics\": {\"great\": 1069}}',69.4725,96055666,598884,NULL,'2013-10-16 12:44:15',1381927455,NULL),(1822822281,1612860,1,50905,0,1,1,'S',1,0.958824,340,822929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 312}, \"maximum_statistics\": {\"great\": 340}}',70.0035,58532450,376810,NULL,'2012-09-18 15:31:28',1347982288,NULL),(1823257551,1612860,1,149896,0,1,1,'A',1,0.948598,176,729539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 321}}',70.3676,61763984,295030,NULL,'2012-10-23 16:42:08',1351010528,NULL),(1823073945,1612860,1,139219,0,1,1,'A',1,0.957421,337,781397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 411}}',71.1112,60532506,397846,NULL,'2012-10-09 16:20:34',1349799634,NULL),(1835076731,1612860,1,521681,1,1,1,'B',1,0.880866,165,542035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 439}, \"maximum_statistics\": {\"great\": 554}}',71.2386,116167897,329810,NULL,'2015-05-01 14:29:13',1430490553,NULL),(1824300670,1612860,1,58515,0,1,1,'A',1,0.943867,225,740956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 481}}',71.308,70276340,480090,NULL,'2013-01-28 09:44:43',1359366283,NULL),(1832772371,1612860,1,290715,1,1,1,'A',1,0.904279,119,588714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 370}, \"maximum_statistics\": {\"great\": 444}}',71.367,111444610,273906,NULL,'2014-10-23 14:40:05',1414075205,NULL),(1832077278,1612860,1,205698,1,1,1,'A',1,0.914784,377,734926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 410}, \"maximum_statistics\": {\"great\": 487}}',71.5362,110255436,464802,NULL,'2014-08-23 05:44:54',1408772694,NULL),(1824556081,1612860,1,194227,0,1,1,'A',1,0.939024,280,708432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 552}, \"maximum_statistics\": {\"great\": 615}}',71.8104,71869846,476710,NULL,'2013-02-13 11:32:58',1360755178,NULL),(1823101848,1612860,1,108029,0,1,1,'A',1,0.939039,296,685685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 737}, \"maximum_statistics\": {\"great\": 812}}',73.7814,60265648,668626,NULL,'2012-10-06 14:46:04',1349534764,NULL),(1824915149,1612860,1,58716,0,1,1,'A',1,0.983923,290,897983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 311}}',73.9608,75024504,303940,NULL,'2013-03-19 13:33:41',1363700021,NULL),(1832057933,1612860,1,34208,0,1,1,'S',1,0.979938,324,837750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 311}, \"maximum_statistics\": {\"great\": 324}}',74.003,110255288,436920,NULL,'2014-08-23 05:36:22',1408772182,NULL),(1823084948,1612860,1,156591,0,1,1,'S',1,0.965704,831,832709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 774}, \"maximum_statistics\": {\"great\": 831}}',74.3045,60155878,951430,NULL,'2012-10-05 15:58:22',1349452702,NULL),(1825587954,1612860,1,180785,0,1,1,'S',1,0.992218,257,909435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',75.1857,79946295,276940,NULL,'2013-05-11 07:07:54',1368256074,NULL),(1824502615,1612860,1,194913,0,1,1,'A',1,0.949548,311,717063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 608}, \"maximum_statistics\": {\"great\": 664}}',75.9201,70807302,512520,NULL,'2013-02-02 16:06:05',1359821165,NULL),(1824790433,1612860,1,58550,0,1,1,'A',1,0.936385,193,678832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 751}, \"maximum_statistics\": {\"great\": 841}}',76.2111,74098419,606314,NULL,'2013-03-09 10:11:58',1362823918,NULL),(1825071695,1612860,1,160563,0,1,1,'S',1,0.956573,426,810702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 389}, \"maximum_statistics\": {\"great\": 426}}',76.8554,75537133,508540,NULL,'2013-03-24 18:24:55',1364149495,NULL),(1824895865,1612860,1,57332,0,1,1,'B',1,0.887662,307,600175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 15, \"great\": 612}, \"maximum_statistics\": {\"great\": 770}}',76.9477,74097694,659362,NULL,'2013-03-09 10:04:03',1362823443,NULL),(1825640381,1612860,1,185166,0,1,1,'A',1,0.929952,200,667437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 371}, \"maximum_statistics\": {\"great\": 414}}',77.0278,79583295,280454,NULL,'2013-05-07 11:54:23',1367927663,NULL),(1825213249,1612860,1,193523,0,1,1,'A',1,0.928196,178,629213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 502}, \"maximum_statistics\": {\"great\": 571}}',77.1458,76587593,466368,NULL,'2013-04-04 19:50:40',1365105040,NULL),(1824117543,1612860,1,141825,0,1,1,'S',1,0.960769,650,781639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 599}, \"maximum_statistics\": {\"great\": 650}}',77.2243,68450072,760110,NULL,'2013-01-08 07:04:12',1357628652,NULL),(1848141573,1612860,1,1330489,1,1,1,'B',1,0.872437,152,539343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 439}}',77.5127,136816247,296224,NULL,'2018-04-02 22:29:58',1522708198,NULL),(1824487587,1612860,1,181717,0,1,1,'A',1,0.945347,266,706447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 613}, \"maximum_statistics\": {\"great\": 677}}',77.7975,70807775,604016,NULL,'2013-02-02 16:11:22',1359821482,NULL),(1831178905,1612860,1,183734,0,1,1,'S',1,0.980363,331,868038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 318}, \"maximum_statistics\": {\"great\": 331}}',78.4471,108643756,345040,NULL,'2014-06-13 13:31:21',1402666281,NULL),(1822848295,1612860,1,63083,0,1,1,'A',1,0.99,427,846729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 837}, \"maximum_statistics\": {\"great\": 850}}',79.1252,58576988,702844,NULL,'2012-09-19 08:12:09',1348042329,NULL),(1848187162,1612860,1,50858,1,1,1,'S',1,0.9525,600,816825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 543}, \"maximum_statistics\": {\"great\": 600}}',79.2171,136868242,609060,NULL,'2018-04-05 18:36:37',1522953397,NULL),(1831333404,1612860,1,334156,1,1,1,'A',1,0.932731,317,692076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 455}, \"maximum_statistics\": {\"great\": 498}}',79.4421,109111431,467190,NULL,'2014-07-04 11:54:55',1404474895,NULL),(1823265008,1612860,1,172969,0,1,1,'A',1,0.933168,404,721148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 350}, \"maximum_statistics\": {\"great\": 404}}',79.6233,61837264,404510,NULL,'2012-10-24 15:18:10',1351091890,NULL),(1831357453,1612860,1,310067,1,1,1,'A',1,0.9375,172,698647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 371}, \"maximum_statistics\": {\"great\": 416}}',79.8492,109184725,299658,NULL,'2014-07-07 14:12:34',1404742354,NULL),(1824974623,1612860,1,219571,0,1,1,'B',1,0.893676,188,562681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 49, \"great\": 908}, \"maximum_statistics\": {\"great\": 1091}}',80.1369,74706168,696740,NULL,'2013-03-16 05:05:23',1363410323,NULL),(1824981570,1612860,1,107671,0,1,1,'A',1,0.94347,174,712896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 461}, \"maximum_statistics\": {\"great\": 513}}',80.6037,75250875,403518,NULL,'2013-03-22 05:23:41',1363929821,NULL),(1831418765,1612860,1,54307,1,1,1,'S',1,0.976445,467,888150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 445}, \"maximum_statistics\": {\"great\": 467}}',80.7812,109111635,520510,NULL,'2014-07-04 12:04:15',1404475455,NULL),(1832062508,1612860,1,177961,1,1,1,'A',1,0.950113,282,725073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 404}, \"maximum_statistics\": {\"great\": 441}}',80.9123,110255458,385898,NULL,'2014-08-23 05:46:49',1408772809,NULL),(1831066938,1612860,1,80716,1,1,1,'A',1,0.927948,310,734465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 458}}',81.2983,108693656,394220,NULL,'2014-06-15 08:50:38',1402822238,NULL),(1848220469,1612860,1,67204,0,1,1,'A',1,0.925426,281,695423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 627}, \"maximum_statistics\": {\"great\": 704}}',81.5304,136816227,582942,NULL,'2018-04-02 22:27:55',1522708075,NULL),(1831068123,1612860,1,173243,0,1,1,'A',1,0.942065,155,700375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 361}, \"maximum_statistics\": {\"great\": 397}}',81.9281,108758002,309902,NULL,'2014-06-18 10:21:55',1403086915,NULL),(1830413161,1612860,1,131747,0,1,1,'A',1,0.940389,188,689774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 380}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',82.1224,107429257,314468,NULL,'2014-04-18 08:15:46',1397808946,NULL),(1823101933,1612860,1,51946,0,1,1,'A',1,0.955556,313,758275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 405}}',82.3333,60153191,403550,NULL,'2012-10-05 15:34:58',1349451298,NULL),(1825724015,1612860,1,186766,0,1,1,'A',1,0.931224,184,668370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 643}, \"maximum_statistics\": {\"great\": 727}}',82.4091,79971379,678760,NULL,'2013-05-11 11:09:13',1368270553,NULL),(1823056373,1612860,1,163363,0,1,1,'A',1,0.981424,223,843066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 323}}',82.7879,60264401,299920,NULL,'2012-10-06 14:34:47',1349534087,NULL),(1831173452,1612860,1,97798,0,1,1,'A',1,0.953911,231,735055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 358}}',83.0566,108681431,314228,NULL,'2014-06-14 21:24:11',1402781051,NULL),(1832828642,1612860,1,178451,0,1,1,'A',1,0.947489,98,673218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 409}, \"maximum_statistics\": {\"great\": 438}}',83.9998,111426320,247636,NULL,'2014-10-22 12:57:20',1413982640,NULL),(1824892228,1612860,1,56924,0,1,1,'A',1,0.924107,233,686795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 577}, \"maximum_statistics\": {\"great\": 672}}',84.0816,74146449,603194,NULL,'2013-03-09 18:27:40',1362853660,NULL),(1825006307,1612860,1,222527,0,1,1,'A',1,0.939453,125,655126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 466}, \"maximum_statistics\": {\"great\": 512}}',84.1687,75170992,298212,NULL,'2013-03-21 07:32:06',1363851126,NULL),(1834988064,1612860,1,342676,0,1,1,'A',1,0.921875,360,684438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 486}, \"maximum_statistics\": {\"great\": 544}}',84.4436,116003514,441028,NULL,'2015-04-23 14:10:56',1429798256,NULL),(1832754273,1612860,1,221351,1,1,1,'B',1,0.89852,226,602886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 387}, \"maximum_statistics\": {\"great\": 473}}',84.9112,111426264,399586,NULL,'2014-10-22 12:54:42',1413982482,NULL),(1831156218,1612860,1,121429,0,1,1,'A',1,0.914081,160,627663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 359}, \"maximum_statistics\": {\"great\": 419}}',85.1934,108758140,338260,NULL,'2014-06-18 10:29:03',1403087343,NULL),(1835042862,1612860,1,229629,1,1,1,'A',1,0.932401,259,687501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 379}, \"maximum_statistics\": {\"great\": 429}}',85.3996,116167338,338892,NULL,'2015-05-01 14:04:00',1430489040,NULL),(1831969015,1612860,1,211703,1,1,1,'S',1,0.980263,304,887673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 292}, \"maximum_statistics\": {\"great\": 304}}',85.4881,110226743,326100,NULL,'2014-08-21 22:08:00',1408658880,NULL),(1851751297,1612860,1,194583,0,1,1,'A',1,0.938053,356,708524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 721}, \"maximum_statistics\": {\"great\": 791}}',85.5115,142203523,678814,NULL,'2019-01-13 11:37:41',1547379461,NULL),(1823293294,1612860,1,174825,0,1,1,'A',1,0.981873,201,838010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 331}}',85.8947,62158437,337990,NULL,'2012-10-27 20:25:38',1351369538,NULL),(1824954597,1612860,1,75846,0,1,1,'S',1,0.985099,302,864144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 293}, \"maximum_statistics\": {\"great\": 302}}',86.6672,75185165,318490,NULL,'2013-03-21 10:47:00',1363862820,NULL),(1830564851,1612860,1,164689,0,1,1,'A',1,0.958228,348,801863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 369}, \"maximum_statistics\": {\"great\": 395}}',86.7926,107811591,442980,NULL,'2014-05-06 14:17:30',1399385850,NULL),(1831321920,1612860,1,38914,1,1,1,'S',1,0.983986,281,870727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 272}, \"maximum_statistics\": {\"great\": 281}}',86.97,109184805,332450,NULL,'2014-07-07 14:15:44',1404742544,NULL),(1848203531,1612860,1,454158,1,1,1,'A',1,0.923894,312,654132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 495}, \"maximum_statistics\": {\"great\": 565}}',88.407,136836583,427710,NULL,'2018-04-04 02:20:45',1522808445,NULL),(1825226559,1612860,1,51719,0,1,1,'A',1,0.921303,290,678836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 648}, \"maximum_statistics\": {\"great\": 737}}',88.4504,76588331,583176,NULL,'2013-04-04 20:07:01',1365106021,NULL),(1825264508,1612860,1,154555,0,1,1,'A',1,0.962406,351,791977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 619}, \"maximum_statistics\": {\"great\": 665}}',88.9188,76746342,628662,NULL,'2013-04-06 08:50:06',1365238206,NULL),(1824968885,1612860,1,163435,0,1,1,'A',1,0.964387,198,751555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 351}}',89.7367,75216197,293914,NULL,'2013-03-21 16:20:46',1363882846,NULL),(1832028894,1612860,1,173092,1,1,1,'S',1,0.977394,376,863001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 359}, \"maximum_statistics\": {\"great\": 376}}',91.0218,110282864,412868,NULL,'2014-08-24 08:34:18',1408869258,NULL),(1828309151,1612860,1,256641,0,1,1,'S',1,0.994444,270,914573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 270}}',91.4017,98262497,272360,NULL,'2013-11-09 05:40:18',1383975618,NULL),(1828274248,1612860,1,249678,0,1,1,'A',1,0.946133,254,731580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 331}, \"maximum_statistics\": {\"great\": 362}}',92.7357,98262684,286284,NULL,'2013-11-09 05:42:24',1383975744,NULL),(1831487718,1612860,1,285122,0,1,1,'S',1,0.99373,319,884148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 319}}',92.8751,109327195,296438,NULL,'2014-07-13 15:43:55',1405266235,NULL),(1831447193,1612860,1,58138,1,1,1,'S',1,0.960699,687,801495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 633}, \"maximum_statistics\": {\"great\": 687}}',93.677,109327288,774930,NULL,'2014-07-13 15:48:32',1405266512,NULL),(1831992831,1612860,1,441861,1,1,1,'A',1,0.959064,284,756572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 479}, \"maximum_statistics\": {\"great\": 513}}',94.0752,110257618,488388,NULL,'2014-08-23 07:50:26',1408780226,NULL),(1824466454,1612860,1,190047,0,1,1,'S',1,0.988636,352,918066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 352}}',94.1617,71292248,373040,NULL,'2013-02-07 15:17:28',1360250248,NULL),(1826388662,1612860,1,180786,0,1,1,'A',1,0.927765,183,685905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 395}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',94.6115,84806804,361492,NULL,'2013-06-28 13:16:38',1372425398,NULL),(1832029945,1612860,1,455176,1,1,1,'A',1,0.945513,140,696562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 429}, \"maximum_statistics\": {\"great\": 468}}',94.7659,110152143,342498,NULL,'2014-08-18 11:37:57',1408361877,NULL),(1834450063,1612860,1,352892,1,1,1,'A',1,0.931953,481,744619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 447}, \"maximum_statistics\": {\"great\": 507}}',95.2189,115078216,503820,NULL,'2015-03-11 03:12:52',1426043572,NULL),(1825672028,1612860,1,72820,0,1,1,'S',1,0.984095,503,893967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 487}, \"maximum_statistics\": {\"great\": 503}}',95.3359,79890240,537000,NULL,'2013-05-10 16:37:28',1368203848,NULL),(1832009857,1612860,1,188904,1,1,1,'A',1,0.970455,249,795245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 417}, \"maximum_statistics\": {\"great\": 440}}',96.0063,110286067,404280,NULL,'2014-08-24 11:28:46',1408879726,NULL),(1827332353,1612860,1,221167,0,1,1,'A',1,0.973098,497,815003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 517}, \"maximum_statistics\": {\"great\": 539}}',96.3504,90735018,499851,NULL,'2013-08-21 16:44:34',1377103474,NULL),(1825030471,1612860,1,178643,0,1,1,'A',1,0.945107,240,678225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 761}, \"maximum_statistics\": {\"great\": 838}}',96.7374,74979452,639626,NULL,'2013-03-19 02:10:44',1363659044,NULL),(1825015979,1612860,1,82996,0,1,1,'S',1,0.984244,476,858746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 461}, \"maximum_statistics\": {\"great\": 476}}',97.0482,74706598,495590,NULL,'2013-03-16 05:10:41',1363410641,NULL),(1848173917,1612860,1,110786,1,1,1,'A',1,0.956681,726,808035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 877}, \"maximum_statistics\": {\"great\": 958}}',98.1073,136868161,1030450,NULL,'2018-04-05 18:32:38',1522953158,NULL),(1831142377,1612860,1,361695,1,1,1,'A',1,0.922399,197,638537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 493}, \"maximum_statistics\": {\"great\": 567}}',98.1657,108693500,404156,NULL,'2014-06-15 08:41:35',1402821695,NULL),(1876757705,1612860,1,360692,0,1,1,'A',1,0.940819,177,212346,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 823}, \"maximum_statistics\": {\"great\": 904}}',98.2074,180115649,400129,NULL,'2023-08-01 13:05:13',1690895113,NULL),(1824868684,1612860,1,151271,0,1,1,'A',1,0.954162,310,708998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 773}, \"maximum_statistics\": {\"great\": 829}}',98.3326,74148471,667870,NULL,'2013-03-09 19:03:12',1362855792,NULL),(1824922605,1612860,1,72358,0,1,1,'A',1,0.933081,262,657152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 707}, \"maximum_statistics\": {\"great\": 792}}',98.393,74440720,638728,NULL,'2013-03-13 05:28:56',1363152536,NULL),(1833393331,1612860,1,125316,1,1,1,'A',1,0.946575,236,705434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 665}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 3}}',99.235,112428681,610660,NULL,'2014-12-17 14:44:41',1418827481,NULL),(1848185120,1612860,1,308908,1,1,1,'A',1,0.91574,218,625641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1169}}',99.309,136868053,790452,NULL,'2018-04-05 18:26:39',1522952799,NULL),(1830657379,1612860,1,328411,1,1,1,'S',1,0.981422,619,892760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 596}, \"maximum_statistics\": {\"great\": 619}}',99.5018,107901825,674010,NULL,'2014-05-11 03:09:30',1399777770,NULL),(1824916646,1612860,1,58909,0,1,1,'S',1,0.959397,862,836761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 792}, \"maximum_statistics\": {\"great\": 862}}',100.095,74943081,1065650,NULL,'2013-03-18 13:53:41',1363614821,NULL),(1824958960,1612860,1,104560,0,1,1,'S',1,0.974747,594,874965,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 564}, \"maximum_statistics\": {\"great\": 594}}',100.117,74554282,662080,NULL,'2013-03-14 12:31:00',1363264260,NULL),(1831983774,1612860,1,141563,1,1,1,'A',1,0.955069,439,776737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 800}, \"maximum_statistics\": {\"great\": 868}}',100.167,110255524,871582,NULL,'2014-08-23 05:51:02',1408773062,NULL),(1823078903,1612860,1,148826,0,1,1,'A',1,0.961356,621,779712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 780}, \"maximum_statistics\": {\"great\": 841}}',100.419,60400488,989758,NULL,'2012-10-07 18:46:31',1349635591,NULL),(1832078525,1612860,1,156592,1,1,1,'A',1,0.963739,743,792310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 910}, \"maximum_statistics\": {\"great\": 979}}',101.077,110246271,968036,NULL,'2014-08-22 17:35:08',1408728908,NULL),(1831098469,1612860,1,65312,0,1,1,'S',1,0.968809,529,856587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 496}, \"maximum_statistics\": {\"great\": 529}}',101.11,108667506,592370,NULL,'2014-06-14 10:47:18',1402742838,NULL),(1831541848,1612860,1,329301,1,1,1,'S',1,0.964567,635,837266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 590}, \"maximum_statistics\": {\"great\": 635}}',102.268,109327573,749370,NULL,'2014-07-13 16:05:49',1405267549,NULL),(1835132824,1612860,1,63485,1,1,1,'S',1,0.98694,536,893576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 522}, \"maximum_statistics\": {\"great\": 536}}',102.513,116167403,642270,NULL,'2015-05-01 14:07:13',1430489233,NULL),(1833381742,1612860,1,276113,1,1,1,'S',1,0.968641,574,820854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 538}, \"maximum_statistics\": {\"great\": 574}}',102.515,112428576,621250,NULL,'2014-12-17 14:39:07',1418827147,NULL),(1835288415,1612860,1,265901,0,1,1,'S',1,0.994005,417,915595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 412}, \"maximum_statistics\": {\"great\": 417}}',102.706,116613740,433530,NULL,'2015-05-23 14:27:55',1432391275,NULL),(1832007988,1612860,1,313727,1,1,1,'S',1,0.955335,403,824697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 367}, \"maximum_statistics\": {\"great\": 403}}',102.966,110263812,414680,NULL,'2014-08-23 12:55:54',1408798554,NULL),(1825786539,1612860,1,195732,0,1,1,'A',1,0.947023,297,716571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 903}, \"maximum_statistics\": {\"great\": 991}}',103.362,79970913,842780,NULL,'2013-05-11 11:05:10',1368270310,NULL),(1831401911,1612860,1,165015,1,1,1,'S',1,0.983965,686,890397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 664}, \"maximum_statistics\": {\"great\": 686}}',104.184,109077221,833350,NULL,'2014-07-02 21:52:25',1404337945,NULL),(1876757504,1612860,1,360691,0,1,1,'A',1,0.97119,355,817574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 515}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',104.783,180115454,524342,NULL,'2023-08-01 12:48:21',1690894101,NULL),(1824947302,1612860,1,102371,0,1,1,'A',1,0.953502,363,763839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 797}, \"maximum_statistics\": {\"great\": 871}}',105.646,74552247,804950,NULL,'2013-03-14 12:07:28',1363262848,NULL),(1825771723,1612860,1,123446,0,1,1,'S',1,0.991506,883,904900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 868}, \"maximum_statistics\": {\"great\": 883}}',106.075,79971979,1092620,NULL,'2013-05-11 11:14:59',1368270899,NULL),(1829315421,1612860,1,190767,0,1,1,'A',1,0.986582,607,831121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 692}, \"maximum_statistics\": {\"great\": 708}}',107.36,105715080,696633,NULL,'2014-01-28 08:53:49',1390899229,NULL),(1825605997,1612860,1,195785,0,1,1,'A',1,0.980496,597,803403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 819}, \"maximum_statistics\": {\"great\": 846}}',108.207,79649437,708578,NULL,'2013-05-08 08:31:25',1368001885,NULL),(1825013072,1612860,1,197031,0,1,1,'A',1,0.95177,558,772227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 744}, \"maximum_statistics\": {\"great\": 819}}',108.208,74482838,820276,NULL,'2013-03-13 14:19:30',1363184370,NULL),(1832656244,1612860,1,295167,0,1,1,'A',1,0.932903,365,709602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 912}, \"maximum_statistics\": {\"great\": 1006}}',108.474,111262285,831308,NULL,'2014-10-13 06:55:48',1413183348,NULL),(1825019387,1612860,1,142382,0,1,1,'S',1,0.996845,317,879710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 317}}',109.028,75186416,297336,NULL,'2013-03-21 11:01:38',1363863698,NULL),(1824938673,1612860,1,61183,0,1,1,'A',1,0.948913,353,762381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 841}, \"maximum_statistics\": {\"great\": 920}}',109.36,74552858,859370,NULL,'2013-03-14 12:14:34',1363263274,NULL),(1826239472,1612860,1,222885,0,1,1,'A',1,0.973399,299,781210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 975}, \"maximum_statistics\": {\"great\": 1015}}',110.326,83951036,805144,NULL,'2013-06-20 09:48:07',1371721687,NULL),(1825692216,1612860,1,75280,0,1,1,'S',1,0.986486,296,895719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 296}}',110.451,80289669,324930,NULL,'2013-05-14 15:27:27',1368545247,NULL),(1823021762,1612860,1,45427,0,1,1,'A',1,0.968483,461,830092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 881}, \"maximum_statistics\": {\"great\": 936}}',110.881,60642911,889030,NULL,'2012-10-11 08:31:52',1349944312,NULL),(1832013687,1612860,1,411343,1,1,1,'S',1,0.996403,417,925093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 414}, \"maximum_statistics\": {\"great\": 417}}',112.451,110212412,457262,NULL,'2014-08-21 07:41:05',1408606865,NULL),(1832662406,1612860,1,125957,0,1,1,'A',1,0.928922,254,674598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 536}, \"maximum_statistics\": {\"great\": 612}}',112.676,111239007,446790,NULL,'2014-10-12 03:45:36',1413085536,NULL),(1831977446,1612860,1,43356,0,1,1,'S',1,0.991189,681,908948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 669}, \"maximum_statistics\": {\"great\": 681}}',113.601,110255372,821690,NULL,'2014-08-23 05:40:45',1408772445,NULL),(1828098363,1612860,1,218988,0,1,1,'S',1,0.985,500,855303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 485}, \"maximum_statistics\": {\"great\": 500}}',113.849,96696155,545170,NULL,'2013-10-23 06:14:48',1382508888,NULL),(1831904153,1612860,1,190503,1,1,1,'A',1,0.957197,755,797440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 975}, \"maximum_statistics\": {\"great\": 1063}}',113.912,109898668,1052562,NULL,'2014-08-07 08:55:29',1407401729,NULL),(1833437061,1612860,1,219307,1,1,1,'A',1,0.94586,393,698557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 569}, \"maximum_statistics\": {\"great\": 628}}',113.919,112443594,547520,NULL,'2014-12-18 12:38:00',1418906280,NULL),(1833471090,1612860,1,169292,1,1,1,'A',1,0.941176,375,738489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 530}, \"maximum_statistics\": {\"great\": 595}}',114.468,112460813,592202,NULL,'2014-12-19 11:41:58',1418989318,NULL),(1832015935,1612860,1,121189,1,1,1,'A',1,0.958864,369,761476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 799}, \"maximum_statistics\": {\"great\": 863}}',114.704,110246331,791770,NULL,'2014-08-22 17:39:10',1408729150,NULL),(1835143089,1612860,1,154689,0,1,1,'A',1,0.934524,220,709440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 589}, \"maximum_statistics\": {\"great\": 672}}',116.321,116167564,601110,NULL,'2015-05-01 14:13:31',1430489611,NULL),(1831178513,1612860,1,183358,0,1,1,'A',1,0.95971,438,800516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1241}}',116.88,108681532,1193622,NULL,'2014-06-14 21:34:05',1402781645,NULL),(1834987789,1612860,1,342675,0,1,1,'S',1,0.987715,407,910801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 397}, \"maximum_statistics\": {\"great\": 407}}',117.474,116003450,441260,NULL,'2015-04-23 14:09:13',1429798153,NULL),(1831982056,1612860,1,405800,1,1,1,'S',1,0.979798,396,840801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 380}, \"maximum_statistics\": {\"great\": 396}}',118.689,110257459,425780,NULL,'2014-08-23 07:41:16',1408779676,NULL),(1833305595,1612860,1,274085,1,1,1,'S',1,0.977674,1075,877681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1075}}',119.307,112275638,1244470,NULL,'2014-12-09 12:09:24',1418126964,NULL),(1832103109,1612860,1,238613,0,1,1,'A',1,0.941361,338,700383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',119.336,110286702,885664,NULL,'2014-08-24 11:58:37',1408881517,NULL),(1831114811,1612860,1,87484,1,1,1,'A',1,0.963597,398,778880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 438}, \"maximum_statistics\": {\"great\": 467}}',120.387,108667760,470124,NULL,'2014-06-14 10:59:13',1402743553,NULL),(1831406846,1612860,1,92762,0,1,1,'A',1,0.925658,407,738364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 650}, \"maximum_statistics\": {\"great\": 760}}',121.08,109077251,776070,NULL,'2014-07-02 21:55:20',1404338120,NULL),(1831810311,1612860,1,126605,1,1,1,'S',1,0.972286,433,816985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 409}, \"maximum_statistics\": {\"great\": 433}}',122.319,109842833,453440,NULL,'2014-08-04 21:14:51',1407186891,NULL),(1831073481,1612860,1,101337,1,1,1,'S',1,0.991935,558,899202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 549}, \"maximum_statistics\": {\"great\": 558}}',123.133,108758284,620660,NULL,'2014-06-18 10:36:08',1403087768,NULL),(1828718136,1612860,1,77928,0,1,1,'A',1,0.956229,480,793117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 544}, \"maximum_statistics\": {\"great\": 594}}',125.407,101391769,639912,NULL,'2013-12-13 12:32:42',1386937962,NULL),(1832056716,1612860,1,199047,1,1,1,'S',1,0.980151,529,884420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 508}, \"maximum_statistics\": {\"great\": 529}}',128.812,110286244,596870,NULL,'2014-08-24 11:37:50',1408880270,NULL),(1828306881,1612860,1,114270,0,1,1,'A',1,0.98,528,872810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 723}, \"maximum_statistics\": {\"great\": 750}}',129.024,98166096,752320,NULL,'2013-11-08 09:56:48',1383904608,NULL),(1833463016,1612860,1,190045,1,1,1,'A',1,0.973921,429,807131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 556}}',129.515,112460952,507090,NULL,'2014-12-19 11:51:34',1418989894,NULL),(1830968748,1612860,1,203414,0,1,1,'S',1,0.995376,757,896200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 750}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',130.223,108465873,789188,NULL,'2014-06-05 13:38:32',1401975512,NULL),(1833452159,1612860,1,290756,1,1,1,'A',1,0.977047,531,780760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 776}, \"maximum_statistics\": {\"great\": 806}}',130.985,112443550,800114,NULL,'2014-12-18 12:35:55',1418906155,NULL),(1824915576,1612860,1,132020,0,1,1,'A',1,0.964706,360,759838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 636}, \"maximum_statistics\": {\"great\": 680}}',131.831,74979300,600398,NULL,'2013-03-19 02:07:09',1363658829,NULL),(1832055047,1612860,1,258977,1,1,1,'A',1,0.946445,284,724758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 978}, \"maximum_statistics\": {\"great\": 1083}}',134.263,110283106,907768,NULL,'2014-08-24 08:47:41',1408870061,NULL),(1848102123,1612860,1,741469,1,1,1,'A',1,0.962835,504,780142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1157}}',134.802,136816190,1144962,NULL,'2018-04-02 22:24:42',1522707882,NULL),(1832129522,1612860,1,142383,0,1,1,'S',1,0.996512,430,919852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 430}}',136.85,110326412,485890,NULL,'2014-08-26 08:16:19',1409040979,NULL),(1831980973,1612860,1,87066,0,1,1,'A',1,0.971649,668,850808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 917}, \"maximum_statistics\": {\"great\": 970}}',137.266,110286161,1065900,NULL,'2014-08-24 11:34:04',1408880044,NULL),(1831996814,1612860,1,186599,1,1,1,'A',1,0.94196,565,728465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 933}, \"maximum_statistics\": {\"great\": 1051}}',137.785,110283001,1023084,NULL,'2014-08-24 08:41:46',1408869706,NULL),(1831062370,1612860,1,338646,1,1,1,'S',1,0.993243,666,894714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 657}, \"maximum_statistics\": {\"great\": 666}}',139.124,108668703,744182,NULL,'2014-06-14 11:38:17',1402745897,NULL),(1833413007,1612860,1,96587,1,1,1,'A',1,0.960265,603,759964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 850}, \"maximum_statistics\": {\"great\": 906}}',140.157,112461077,926100,NULL,'2014-12-19 11:58:16',1418990296,NULL),(1852049813,1612860,1,67203,0,1,1,'S',1,0.992467,531,878967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 523}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',140.246,142757724,558020,NULL,'2019-02-15 18:57:29',1550257049,NULL),(1826269881,1612860,1,117827,0,1,1,'A',1,0.980041,616,886072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 940}, \"maximum_statistics\": {\"great\": 977}}',142.31,84491788,1083360,NULL,'2013-06-25 10:59:52',1372157992,NULL),(1833439361,1612860,1,77782,1,1,1,'A',1,0.970163,366,824422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 553}}',144.021,112443675,590726,NULL,'2014-12-18 12:42:20',1418906540,NULL),(1832143134,1612860,1,455797,0,1,1,'A',1,0.975962,326,846410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 416}}',149.7,110286603,391470,NULL,'2014-08-24 11:54:07',1408881247,NULL),(1835391211,1612860,1,66475,0,1,1,'A',1,0.959477,362,775661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 720}, \"maximum_statistics\": {\"great\": 765}}',152.145,116613812,673198,NULL,'2015-05-23 14:30:34',1432391434,NULL),(1831415815,1612860,1,145772,0,1,1,'A',1,0.962705,515,808736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 737}, \"maximum_statistics\": {\"great\": 791}}',172.855,109222798,779974,NULL,'2014-07-09 08:26:01',1404894361,NULL),(1874631251,1620609,1,498101,1,1,1,'S',1,0.982998,647,862700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 625}, \"maximum_statistics\": {\"great\": 647}}',NULL,177051040,620454,NULL,'2023-01-28 07:23:12',1674890592,NULL),(1868935124,1620609,1,711398,1,1,1,'A',1,0.965838,264,785603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 759}, \"maximum_statistics\": {\"great\": 805}}',NULL,168423930,673546,NULL,'2021-12-22 07:04:05',1640156645,NULL),(1875812484,1620609,1,1564643,1,1,1,'B',1,0.815789,59,550420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',NULL,178672267,141064,NULL,'2023-05-01 15:03:18',1682953398,NULL),(1875825399,1620609,1,1599043,1,1,1,'C',1,0.738227,56,260080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 27, \"great\": 199}, \"maximum_statistics\": {\"great\": 361}}',NULL,178672300,118718,NULL,'2023-05-01 15:05:45',1682953545,NULL),(1876039934,1620609,1,2514778,0,1,1,'D',1,0.362069,14,45736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 9}, \"maximum_statistics\": {\"great\": 116}}',0.009996,179069241,19960,NULL,'2023-05-26 14:23:41',1685111021,NULL),(1827773870,1620609,1,165748,0,1,1,'D',1,0.454545,9,158984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 47, \"great\": 37}, \"maximum_statistics\": {\"great\": 110}}',0.046097,94439079,87480,NULL,'2013-09-29 06:09:03',1380434943,NULL),(1821490268,1620609,1,52292,0,1,1,'D',1,0.464912,22,93407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 77, \"great\": 65}, \"maximum_statistics\": {\"great\": 171}}',0.070423,47744231,63414,NULL,'2012-06-06 06:43:11',1338964991,NULL),(1875650539,1620609,1,172736,0,1,1,'D',1,0.5,8,160613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 44, \"great\": 44}, \"maximum_statistics\": {\"great\": 117}}',0.086517,178590873,116220,NULL,'2023-04-26 14:11:37',1682518297,NULL),(1821551446,1620609,1,36781,0,1,1,'D',1,0.5,32,143701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 114, \"great\": 114}, \"maximum_statistics\": {\"great\": 299}}',0.124808,47746355,131893,NULL,'2012-06-06 07:20:58',1338967258,NULL),(1875839982,1620609,1,3890195,1,1,1,'D',1,0.466216,27,51207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 92, \"great\": 67}, \"maximum_statistics\": {\"great\": 370}}',0.172661,178699772,79584,NULL,'2023-05-03 13:11:51',1683119511,NULL),(1875743181,1620609,1,129376,0,1,1,'D',1,0.614286,15,257547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 34}, \"maximum_statistics\": {\"great\": 70}}',0.347391,178591047,226927,NULL,'2023-04-26 14:22:14',1682518934,NULL),(1875818510,1620609,1,69403,0,1,1,'D',1,0.618056,19,251153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 31}, \"maximum_statistics\": {\"great\": 72}}',0.421717,178685212,143371,NULL,'2023-05-02 12:42:18',1683031338,NULL),(1821733158,1620609,1,61285,0,1,1,'D',1,0.68,12,263321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 25}}',0.603142,50295679,119605,NULL,'2012-07-03 05:37:19',1341293839,NULL),(1875878397,1620609,1,142826,1,1,1,'D',1,0.545455,67,130460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 75, \"great\": 116}, \"maximum_statistics\": {\"great\": 451}}',0.606892,178699727,170741,NULL,'2023-05-03 13:08:51',1683119331,NULL),(1875991239,1620609,1,1954317,1,1,1,'D',1,0.606719,51,143699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 56, \"great\": 110}, \"maximum_statistics\": {\"great\": 253}}',0.879023,178846265,62026,NULL,'2023-05-12 15:13:39',1683904419,NULL),(1875837739,1620609,1,296719,0,1,1,'C',1,0.74,8,337793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 25}}',0.888202,178672511,181140,NULL,'2023-05-01 15:22:50',1682954570,NULL),(1875873922,1620609,1,2753345,1,1,1,'D',1,0.611455,48,133045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 89, \"great\": 161}, \"maximum_statistics\": {\"great\": 323}}',0.93619,178700441,76314,NULL,'2023-05-03 13:59:23',1683122363,NULL),(1875881263,1620609,1,461350,1,1,1,'D',1,0.573574,53,196651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 44, \"great\": 93}, \"maximum_statistics\": {\"great\": 333}}',1.0179,178684871,278622,NULL,'2023-05-02 12:14:36',1683029676,NULL),(1875702394,1620609,1,73984,0,1,1,'D',1,0.673913,24,251328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 52}, \"maximum_statistics\": {\"great\": 92}}',1.02059,178590990,140209,NULL,'2023-04-26 14:18:54',1682518734,NULL),(1875872517,1620609,1,134030,0,1,1,'D',1,0.65,22,222300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 55}, \"maximum_statistics\": {\"great\": 110}}',1.0896,178827471,68016,NULL,'2023-05-11 12:25:40',1683807940,NULL),(1875715733,1620609,1,3411895,1,1,1,'D',1,0.651351,33,190635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 91}, \"maximum_statistics\": {\"great\": 185}}',1.21017,178636260,139137,NULL,'2023-04-29 13:54:21',1682776461,NULL),(1821522896,1620609,1,138081,0,1,1,'D',1,0.63835,43,143068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 86}, \"maximum_statistics\": {\"great\": 206}}',1.40758,48207006,57302,NULL,'2012-06-11 03:53:22',1339386802,NULL),(1875759301,1620609,1,3501994,1,1,1,'C',1,0.734375,23,386316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 64}}',1.71198,178577280,63252,NULL,'2023-04-25 15:01:10',1682434870,NULL),(1875891979,1620609,1,151669,1,1,1,'D',1,0.652778,50,161492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 70, \"great\": 180}, \"maximum_statistics\": {\"great\": 360}}',1.86378,178846036,116924,NULL,'2023-05-12 15:00:42',1683903642,NULL),(1875908503,1620609,1,1072455,0,1,1,'C',1,0.72549,24,294915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 51}}',2.40451,178846000,32288,NULL,'2023-05-12 14:58:09',1683903489,NULL);
INSERT INTO `scores` VALUES (1875784029,1620609,1,2837167,1,1,1,'D',1,0.654122,54,176055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 42, \"great\": 128}, \"maximum_statistics\": {\"great\": 279}}',2.46542,178685571,78766,NULL,'2023-05-02 13:09:48',1683032988,NULL),(1875759325,1620609,1,153198,1,1,1,'C',1,0.734375,60,389479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 64}}',2.47077,178635548,148377,NULL,'2023-04-29 13:02:36',1682773356,NULL),(1876062634,1620609,1,2263838,1,1,1,'D',1,0.647059,36,172749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 66}, \"maximum_statistics\": {\"great\": 170}}',2.57985,179069281,41255,NULL,'2023-05-26 14:25:39',1685111139,NULL),(1875820065,1620609,1,3875931,1,1,1,'D',1,0.644558,32,159268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 122}, \"maximum_statistics\": {\"great\": 294}}',2.64121,178699963,69286,NULL,'2023-05-03 13:25:39',1683120339,NULL),(1875724904,1620609,1,3424365,1,1,1,'C',1,0.763158,43,364215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',3.08427,178636528,70080,NULL,'2023-04-29 14:10:14',1682777414,NULL),(1875726788,1620609,1,2743549,1,1,1,'C',1,0.771552,33,365535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 79}, \"maximum_statistics\": {\"great\": 116}}',3.09218,178590716,77790,NULL,'2023-04-26 14:02:24',1682517744,NULL),(1822703022,1620609,1,137339,0,1,1,'C',1,0.722973,37,284721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 55, \"great\": 187}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',3.44657,57410418,165918,NULL,'2012-09-07 08:40:29',1347007229,NULL),(1875669631,1620609,1,2016654,0,1,1,'C',1,0.772512,69,390835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 134}, \"maximum_statistics\": {\"great\": 211}}',3.74876,178590781,179684,NULL,'2023-04-26 14:05:51',1682517951,NULL),(1822151062,1620609,1,94604,0,1,1,'B',1,0.861111,20,641989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 1}}',3.81273,53601362,109316,NULL,'2012-08-03 06:36:33',1343975793,NULL),(1822704739,1620609,1,146236,0,1,1,'C',1,0.763158,34,354722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 133}}',3.88286,57411408,136297,NULL,'2012-09-07 08:53:38',1347008018,NULL),(1875814873,1620609,1,713703,0,1,1,'C',1,0.711744,38,226782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 155}, \"maximum_statistics\": {\"great\": 281}}',4.19041,178827701,76259,NULL,'2023-05-11 12:42:26',1683808946,NULL),(1875758262,1620609,1,2836757,1,1,1,'C',1,0.715232,67,220835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 151}}',4.19294,178636404,72140,NULL,'2023-04-29 14:02:59',1682776979,NULL),(1822611535,1620609,1,139208,0,1,1,'C',1,0.712851,47,227582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 146}, \"maximum_statistics\": {\"great\": 249}}',4.2247,57149065,82780,NULL,'2012-09-04 08:19:33',1346746773,NULL),(1875783130,1620609,1,31939,0,1,1,'C',1,0.755357,49,304005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 180}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',4.28765,178685277,225338,NULL,'2023-05-02 12:46:34',1683031594,NULL),(1875798670,1620609,1,3945567,1,1,1,'D',1,0.673442,47,205950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 29, \"great\": 157}, \"maximum_statistics\": {\"great\": 369}}',4.35724,178699941,153921,NULL,'2023-05-03 13:23:50',1683120230,NULL),(1822618736,1620609,1,164492,0,1,1,'C',1,0.758065,33,301780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 127}, \"maximum_statistics\": {\"great\": 186}}',4.36166,57409629,93774,NULL,'2012-09-07 08:29:56',1347006596,NULL),(1821748003,1620609,1,71712,0,1,1,'C',1,0.769608,41,387285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 37, \"great\": 147}, \"maximum_statistics\": {\"great\": 204}}',4.36646,50598468,177959,NULL,'2012-07-06 06:33:15',1341556395,NULL),(1875873804,1620609,1,3428686,1,1,1,'C',1,0.706564,123,335219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 259}}',4.41068,178699864,203082,NULL,'2023-05-03 13:17:46',1683119866,NULL),(1821832130,1620609,1,107409,0,1,1,'B',1,0.869048,21,566287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',4.42355,50296384,72426,NULL,'2012-07-03 05:47:52',1341294472,NULL),(1822677357,1620609,1,70013,0,1,1,'C',1,0.755034,58,293323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 193}, \"maximum_statistics\": {\"great\": 298}}',4.44678,57244328,110300,NULL,'2012-09-05 09:58:58',1346839138,NULL),(1875848720,1620609,1,98480,0,1,1,'B',1,0.810127,49,453870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 79}}',4.48308,178672107,159362,NULL,'2023-05-01 14:50:58',1682952658,NULL),(1875874087,1620609,1,3428990,1,1,1,'C',1,0.719595,44,242125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 158}, \"maximum_statistics\": {\"great\": 296}}',4.72687,178653224,123692,NULL,'2023-04-30 12:45:55',1682858755,NULL),(1821811738,1620609,1,85995,0,1,1,'C',1,0.769634,46,280514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 55, \"great\": 261}, \"maximum_statistics\": {\"great\": 382}}',4.91927,50296239,155007,NULL,'2012-07-03 05:45:51',1341294351,NULL),(1875987614,1620609,1,110638,0,1,1,'C',1,0.753067,117,337543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 202}, \"maximum_statistics\": {\"great\": 326}}',5.02572,178845896,155292,NULL,'2023-05-12 14:51:25',1683903085,NULL),(1875915793,1620609,1,2016600,0,1,1,'C',1,0.714421,73,238193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 41, \"great\": 267}, \"maximum_statistics\": {\"great\": 527}}',5.15408,178845760,169725,NULL,'2023-05-12 14:43:12',1683902592,NULL),(1875768531,1620609,1,489000,1,1,1,'C',1,0.786713,101,426994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 143}}',5.603,178672361,210683,NULL,'2023-05-01 15:11:08',1682953868,NULL),(1833401186,1620609,1,484985,1,1,1,'X',1,1,13,290894,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',5.7375,112388036,128775,NULL,'2014-12-15 07:44:58',1418629498,NULL),(1821483349,1620609,1,142114,0,1,1,'C',1,0.737685,75,290972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 41, \"great\": 234}, \"maximum_statistics\": {\"great\": 406}}',5.83521,48207383,246142,NULL,'2012-06-11 04:03:11',1339387391,NULL),(1875679344,1620609,1,2288208,1,1,1,'B',1,0.8,53,448174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 100}}',5.86379,178635828,88360,NULL,'2023-04-29 13:24:01',1682774641,NULL),(1822614928,1620609,1,64176,0,1,1,'D',1,0.675595,56,245091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 168}}',5.97222,57147872,119610,NULL,'2012-09-04 08:05:07',1346745907,NULL),(1875876949,1620609,1,140321,1,1,1,'C',1,0.749531,56,289592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 72, \"great\": 338}, \"maximum_statistics\": {\"great\": 533}}',5.98071,178750745,240135,NULL,'2023-05-06 15:57:28',1683388648,NULL),(1876027775,1620609,1,2811844,1,1,1,'C',1,0.760714,60,287952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 186}, \"maximum_statistics\": {\"great\": 280}}',6.12506,179069672,88142,NULL,'2023-05-26 14:47:38',1685112458,NULL),(1875838313,1620609,1,2649236,1,1,1,'C',1,0.726479,60,232450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 113, \"great\": 450}, \"maximum_statistics\": {\"great\": 744}}',6.16426,178750082,283082,NULL,'2023-05-06 15:20:59',1683386459,NULL),(1875799276,1620609,1,1093726,0,1,1,'B',1,0.831461,70,494279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 89}}',6.37461,178685034,186008,NULL,'2023-05-02 12:26:48',1683030408,NULL),(1833477654,1620609,1,142861,0,1,1,'C',1,0.775168,39,320022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 204}, \"maximum_statistics\": {\"great\": 298}}',7.35186,112457204,123486,NULL,'2014-12-19 06:53:48',1418972028,NULL),(1875873067,1620609,1,136157,0,1,1,'C',1,0.783203,63,386824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 256}}',7.35715,178766706,146210,NULL,'2023-05-07 12:55:55',1683464155,NULL),(1822688298,1620609,1,81382,0,1,1,'B',1,0.818182,72,448104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 121}}',7.44921,57411535,79542,NULL,'2012-09-07 08:55:18',1347008118,NULL),(1875801924,1620609,1,1103334,0,1,1,'C',1,0.791391,30,398511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 151}}',7.47956,178700065,105331,NULL,'2023-05-03 13:32:16',1683120736,NULL),(1875908280,1620609,1,26725,0,1,1,'C',1,0.788306,88,350149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 169}, \"maximum_statistics\": {\"great\": 248}}',7.50412,178828899,112090,NULL,'2023-05-11 14:09:34',1683814174,NULL),(1875781679,1620609,1,2826024,1,1,1,'C',1,0.748503,76,282254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 167}}',7.60031,178750545,78584,NULL,'2023-05-06 15:47:09',1683388029,NULL),(1875744706,1620609,1,132543,1,1,1,'B',1,0.836207,83,503352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 116}}',7.60756,178636050,99553,NULL,'2023-04-29 13:40:04',1682775604,NULL),(1821833209,1620609,1,142061,0,1,1,'B',1,0.863636,40,545017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 66}}',7.65489,50597540,77192,NULL,'2012-07-06 06:21:42',1341555702,NULL),(1875961098,1620609,1,1639740,0,1,1,'C',1,0.768421,46,278927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',7.69216,178846223,30720,NULL,'2023-05-12 15:11:25',1683904285,NULL),(1832433396,1620609,1,52811,0,1,1,'C',1,0.748454,111,281577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 71, \"great\": 312}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 1}}',7.73347,110891825,240640,NULL,'2014-09-23 12:59:41',1411477181,NULL),(1875909169,1620609,1,27291,0,1,1,'C',1,0.772102,72,283767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 55, \"great\": 332}, \"maximum_statistics\": {\"great\": 509}}',7.73853,178846394,176500,NULL,'2023-05-12 15:20:44',1683904844,NULL),(1826409186,1620609,1,70363,0,1,1,'XH',1,1,21,319202,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',7.80843,85000542,147390,NULL,'2013-06-30 04:50:41',1372567841,NULL),(1875988563,1620609,1,111104,0,1,1,'B',1,0.808824,58,459933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 102}}',7.99575,178845850,151665,NULL,'2023-05-12 14:48:56',1683902936,NULL),(1826399030,1620609,1,24733,0,1,1,'C',1,0.769716,48,305855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 204}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',8.07024,85106295,131424,NULL,'2013-07-01 03:44:08',1372650248,NULL),(1826409645,1620609,1,70366,0,1,1,'B',1,0.884615,21,622276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',8.07516,85000746,117280,NULL,'2013-06-30 04:52:41',1372567961,NULL),(1822635678,1620609,1,86748,0,1,1,'B',1,0.823232,59,409710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 147}, \"maximum_statistics\": {\"great\": 198}}',8.33174,57410618,112380,NULL,'2012-09-07 08:42:40',1347007360,NULL),(1832419064,1620609,1,29042,0,1,1,'C',1,0.769355,58,296135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 204}, \"maximum_statistics\": {\"great\": 310}}',8.35467,110891589,103468,NULL,'2014-09-23 12:48:47',1411476527,NULL),(1875959827,1620609,1,1286415,1,1,1,'B',1,0.803835,99,393436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 235}, \"maximum_statistics\": {\"great\": 339}}',8.39996,178993071,200753,NULL,'2023-05-21 11:57:47',1684670267,NULL),(1875894280,1620609,1,154429,0,1,1,'B',1,0.889706,52,586192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',8.40904,178846471,266374,NULL,'2023-05-12 15:24:39',1683905079,NULL),(1876006155,1620609,1,1973534,1,1,1,'C',1,0.788018,71,350209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 217}}',8.41836,178845777,105817,NULL,'2023-05-12 14:44:58',1683902698,NULL),(1875781957,1620609,1,545783,0,1,1,'B',1,0.870192,100,581776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 104}}',8.54057,178673072,256435,NULL,'2023-05-01 16:01:56',1682956916,NULL),(1875959647,1620609,1,76466,0,1,1,'C',1,0.762115,61,280827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 135}, \"maximum_statistics\": {\"great\": 227}}',8.54516,178828689,86068,NULL,'2023-05-11 13:54:09',1683813249,NULL),(1875766828,1620609,1,3171863,1,1,1,'B',1,0.888889,90,656113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 70}, \"maximum_statistics\": {\"great\": 90}}',8.62508,178653123,66105,NULL,'2023-04-30 12:39:32',1682858372,NULL),(1830036922,1620609,1,176323,0,1,1,'C',1,0.768581,67,295690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 194}, \"maximum_statistics\": {\"great\": 296}}',8.73934,107055069,100852,NULL,'2014-03-30 14:49:27',1396190967,NULL),(1875847446,1620609,1,1917172,0,1,1,'C',1,0.778607,36,355605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 201}}',8.86174,178700273,77142,NULL,'2023-05-03 13:47:32',1683121652,NULL),(1875784036,1620609,1,2837169,1,1,1,'B',1,0.811856,99,410405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 194}}',8.86725,178653781,84413,NULL,'2023-04-30 13:23:31',1682861011,NULL),(1875967583,1620609,1,1654392,0,1,1,'C',1,0.76335,83,320154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 248}, \"maximum_statistics\": {\"great\": 412}}',8.94642,178993292,179729,NULL,'2023-05-21 12:11:38',1684671098,NULL),(1832463859,1620609,1,438437,0,1,1,'C',1,0.786096,43,325435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 128}, \"maximum_statistics\": {\"great\": 187}}',9.06803,110834700,84718,NULL,'2014-09-20 13:12:02',1411218722,NULL),(1875925549,1620609,1,1529702,1,1,1,'C',1,0.767647,62,339384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 206}, \"maximum_statistics\": {\"great\": 340}}',9.0948,178829231,205602,NULL,'2023-05-11 14:34:38',1683815678,NULL),(1822160597,1620609,1,35124,0,1,1,'A',1,0.932432,37,559700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',9.26865,53541305,36926,NULL,'2012-08-02 15:35:16',1343921716,NULL),(1821820583,1620609,1,86554,0,1,1,'C',1,0.796296,67,405518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',9.33178,50302549,176993,NULL,'2012-07-03 07:07:54',1341299274,NULL),(1875883167,1620609,1,948247,1,1,1,'B',1,0.871795,153,518346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 156}}',9.36222,178684990,102180,NULL,'2023-05-02 12:23:50',1683030230,NULL),(1875830643,1620609,1,3581298,1,1,1,'B',1,0.837079,157,526700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 267}}',9.47638,178700013,171470,NULL,'2023-05-03 13:28:25',1683120505,NULL),(1875822052,1620609,1,3314767,0,1,1,'B',1,0.826484,90,400119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 219}}',9.48047,178653186,96677,NULL,'2023-04-30 12:43:12',1682858592,NULL),(1821455934,1620609,1,148404,0,1,1,'C',1,0.772839,153,367500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 254}, \"maximum_statistics\": {\"great\": 405}}',9.49626,48207527,276828,NULL,'2012-06-11 04:06:54',1339387614,NULL),(1827872073,1620609,1,123459,0,1,1,'C',1,0.759434,108,306155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 53, \"great\": 328}, \"maximum_statistics\": {\"great\": 530}}',9.5968,95945062,299450,NULL,'2013-10-15 05:12:48',1381813968,NULL),(1830068126,1620609,1,40925,0,1,1,'B',1,0.808468,95,361882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 178}, \"maximum_statistics\": {\"great\": 248}}',9.69909,106964001,107709,NULL,'2014-03-26 17:10:55',1395853855,NULL),(1821742831,1620609,1,81132,0,1,1,'B',1,0.869792,64,545487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',9.86542,50638627,78101,NULL,'2012-07-06 13:26:04',1341581164,NULL),(1875795799,1620609,1,2535969,0,1,1,'C',1,0.783418,59,318330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 59, \"great\": 394}, \"maximum_statistics\": {\"great\": 591}}',10.0368,178685862,191036,NULL,'2023-05-02 13:31:56',1683034316,NULL),(1821720348,1620609,1,136712,0,1,1,'C',1,0.797917,56,379561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 172}, \"maximum_statistics\": {\"great\": 240}}',10.0399,50599805,137540,NULL,'2012-07-06 06:49:54',1341557394,NULL),(1876032367,1620609,1,2825254,1,1,1,'C',1,0.798193,64,388965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 166}}',10.0922,179122878,105598,NULL,'2023-05-29 14:44:53',1685371493,NULL),(1876000952,1620609,1,130632,1,1,1,'B',1,0.818725,75,394282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 251}}',10.1035,178993258,153303,NULL,'2023-05-21 12:09:01',1684670941,NULL),(1876126225,1620609,1,3134384,1,1,1,'B',1,0.853801,79,441290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 171}}',10.1642,179122683,79997,NULL,'2023-05-29 14:32:35',1685370755,NULL),(1823742181,1620609,1,143029,0,1,1,'B',1,0.826923,98,237868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',10.1735,65040742,213413,NULL,'2012-12-01 15:15:43',1354374943,NULL),(1822626599,1620609,1,140157,0,1,1,'C',1,0.775064,113,317411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 94, \"great\": 522}, \"maximum_statistics\": {\"great\": 778}}',10.3218,57624106,308078,NULL,'2012-09-09 02:43:32',1347158612,NULL),(1822802613,1620609,1,80858,0,1,1,'B',1,0.808442,81,416884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 217}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',10.4083,57908726,297186,NULL,'2012-09-12 09:46:50',1347443210,NULL),(1875821853,1620609,1,2033385,0,1,1,'C',1,0.786976,134,414527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 297}, \"maximum_statistics\": {\"great\": 453}}',10.4567,178685457,260670,NULL,'2023-05-02 13:00:08',1683032408,NULL),(1875828090,1620609,1,76422,1,1,1,'B',1,0.848315,144,546384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 178}}',10.5977,178685378,126900,NULL,'2023-05-02 12:53:36',1683032016,NULL),(1830123192,1620609,1,85806,0,1,1,'B',1,0.822072,51,405594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 163}, \"maximum_statistics\": {\"great\": 222}}',10.6634,106903368,153174,NULL,'2014-03-23 15:18:31',1395587911,NULL),(1875741830,1620609,1,3457793,1,1,1,'B',1,0.836879,84,430883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 141}}',10.7218,178636190,85683,NULL,'2023-04-29 13:49:33',1682776173,NULL),(1822815598,1620609,1,129308,0,1,1,'B',1,0.854497,56,522383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 189}}',10.8824,57912087,233119,NULL,'2012-09-12 10:25:50',1347445550,NULL),(1826498080,1620609,1,119490,0,1,1,'B',1,0.821012,55,432781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 192}, \"maximum_statistics\": {\"great\": 257}}',10.9122,86209928,175097,NULL,'2013-07-11 06:51:01',1373525461,NULL),(1821733363,1620609,1,42019,0,1,1,'A',1,0.946667,70,777896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 75}}',11.0937,50611422,218136,NULL,'2012-07-06 09:07:05',1341565625,NULL),(1832217148,1620609,1,39204,0,1,1,'C',1,0.796569,77,350171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 288}, \"maximum_statistics\": {\"great\": 408}}',11.2434,110554417,194100,NULL,'2014-09-06 08:37:45',1409992665,NULL),(1822205182,1620609,1,89162,0,1,1,'A',1,0.906863,43,633810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 102}}',11.4453,53597052,163640,NULL,'2012-08-03 05:55:29',1343973329,NULL),(1876016516,1620609,1,150287,1,1,1,'B',1,0.836508,51,440250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 233}, \"maximum_statistics\": {\"great\": 315}}',11.4505,178827953,164454,NULL,'2023-05-11 13:00:47',1683810047,NULL),(1875812240,1620609,1,224687,0,1,1,'B',1,0.845588,107,466564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 204}}',11.4864,178685519,203768,NULL,'2023-05-02 13:05:22',1683032722,NULL),(1832185791,1620609,1,153960,0,1,1,'C',1,0.77541,59,300611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 203}, \"maximum_statistics\": {\"great\": 305}}',11.5041,110394172,111952,NULL,'2014-08-29 10:04:32',1409306672,NULL),(1832218498,1620609,1,39419,0,1,1,'C',1,0.760305,78,276943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 73, \"great\": 414}, \"maximum_statistics\": {\"great\": 655, \"legacy_combo_increase\": 1}}',11.616,110635033,240150,NULL,'2014-09-10 08:56:42',1410339402,NULL),(1830142422,1620609,1,31886,0,1,1,'C',1,0.781522,55,325759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 39, \"great\": 298}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',11.7552,106972702,244924,NULL,'2014-03-27 07:36:08',1395905768,NULL),(1823772930,1620609,1,44021,0,1,1,'B',1,0.82766,95,421809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 235}}',11.7784,66325359,106667,NULL,'2012-12-16 05:22:06',1355635326,NULL),(1822569482,1620609,1,134027,0,1,1,'A',1,0.912162,74,599537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',11.9862,55989606,107732,NULL,'2012-08-24 03:05:50',1345777550,NULL),(1832210286,1620609,1,132431,0,1,1,'C',1,0.778729,59,320492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 268}, \"maximum_statistics\": {\"great\": 409}}',12.4101,110390175,159422,NULL,'2014-08-29 06:23:07',1409293387,NULL),(1832293672,1620609,1,74327,0,1,1,'C',1,0.784091,59,342123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 204}, \"maximum_statistics\": {\"great\": 308}}',12.511,110673920,173680,NULL,'2014-09-12 13:43:13',1410529393,NULL),(1830630754,1620609,1,48462,0,1,1,'B',1,0.857895,88,569906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',12.8285,107802922,158670,NULL,'2014-05-06 05:20:04',1399353604,NULL),(1830099362,1620609,1,99505,0,1,1,'B',1,0.856716,58,448868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 275}, \"maximum_statistics\": {\"great\": 335}}',12.9019,106963750,185380,NULL,'2014-03-26 16:56:56',1395853016,NULL),(1832372543,1620609,1,64735,0,1,1,'B',1,0.882353,30,533549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',12.9062,110892057,120274,NULL,'2014-09-23 13:11:44',1411477904,NULL),(1826321605,1620609,1,148793,0,1,1,'B',1,0.844972,99,449480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 358}}',12.9216,84998950,241211,NULL,'2013-06-30 04:34:40',1372566880,NULL),(1875874441,1620609,1,2753522,0,1,1,'B',1,0.835165,48,410545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 201}, \"maximum_statistics\": {\"great\": 273}}',12.9314,178685545,116525,NULL,'2023-05-02 13:08:07',1683032887,NULL),(1830092512,1620609,1,46473,1,1,1,'S',1,0.967742,62,262590,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',13.1377,107057454,197689,NULL,'2014-03-30 16:48:47',1396198127,NULL),(1832193552,1620609,1,155394,0,1,1,'B',1,0.841014,63,489960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 162}, \"maximum_statistics\": {\"great\": 217}}',13.1713,110394143,291115,NULL,'2014-08-29 10:02:50',1409306570,NULL),(1832187311,1620609,1,34112,0,1,1,'C',1,0.77037,55,313059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 270}}',13.2132,110442177,117838,NULL,'2014-08-31 07:21:53',1409469713,NULL),(1875727384,1620609,1,2747094,1,1,1,'B',1,0.835616,78,427068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 323}, \"maximum_statistics\": {\"great\": 438}}',13.2981,178636740,250063,NULL,'2023-04-29 14:25:14',1682778314,NULL),(1830070213,1620609,1,142335,0,1,1,'B',1,0.851485,56,449129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 202}}',13.6391,106963965,94698,NULL,'2014-03-26 17:09:09',1395853749,NULL),(1826502386,1620609,1,65669,0,1,1,'B',1,0.812317,134,395471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 232}, \"maximum_statistics\": {\"great\": 341}}',13.8983,85687135,207892,NULL,'2013-07-06 08:35:51',1373099751,NULL),(1827140970,1620609,1,38327,0,1,1,'B',1,0.878261,36,514499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',14.1577,89839470,89068,NULL,'2013-08-13 07:01:00',1376377260,NULL),(1875929083,1620609,1,1180150,0,1,1,'B',1,0.88,57,490187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 75}}',14.3116,178846238,35716,NULL,'2023-05-12 15:12:10',1683904330,NULL),(1875859429,1620609,1,115804,1,1,1,'B',1,0.850877,158,462527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 297}, \"maximum_statistics\": {\"great\": 399}}',14.3501,178750839,242487,NULL,'2023-05-06 16:02:15',1683388935,NULL),(1875947935,1620609,1,3601685,1,1,1,'B',1,0.818681,178,435972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 35, \"great\": 383}, \"maximum_statistics\": {\"great\": 546}}',14.5106,178827784,299273,NULL,'2023-05-11 12:48:29',1683809309,NULL),(1827141219,1620609,1,38329,0,1,1,'S',1,0.955882,34,836103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',14.5269,89839162,72206,NULL,'2013-08-13 06:57:54',1376377074,NULL),(1875802519,1620609,1,1806804,1,1,1,'B',1,0.801587,191,401933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 330}, \"maximum_statistics\": {\"great\": 504}}',14.5936,178700227,252164,NULL,'2023-05-03 13:44:32',1683121472,NULL),(1875998604,1620609,1,1752314,1,1,1,'B',1,0.844595,94,486225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 222}}',14.6448,178992926,113275,NULL,'2023-05-21 11:47:20',1684669640,NULL),(1830152101,1620609,1,33625,0,1,1,'B',1,0.840726,70,411605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 192}, \"maximum_statistics\": {\"great\": 248}}',14.6854,106920653,100730,NULL,'2014-03-24 13:39:11',1395668351,NULL),(1832593186,1620609,1,57068,0,1,1,'B',1,0.804527,44,387743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 243}}',15.1316,111084690,110976,NULL,'2014-10-04 05:23:18',1412400198,NULL),(1823316347,1620609,1,35831,0,1,1,'C',1,0.794872,63,315313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 237}, \"maximum_statistics\": {\"great\": 351}}',15.2569,62443603,131300,NULL,'2012-10-31 09:37:44',1351676264,NULL),(1830123501,1620609,1,49704,0,1,1,'B',1,0.816901,64,418810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 250}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 4}}',15.3916,107002611,264946,NULL,'2014-03-28 15:38:33',1396021113,NULL),(1875750300,1620609,1,138442,1,1,1,'B',1,0.826367,110,471937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 311}}',15.4215,178635515,277249,NULL,'2023-04-29 13:00:11',1682773211,NULL),(1830137091,1620609,1,132976,0,1,1,'C',1,0.781547,72,327633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 63, \"great\": 478}, \"maximum_statistics\": {\"great\": 737}}',15.455,106963839,296492,NULL,'2014-03-26 17:01:52',1395853312,NULL),(1832520181,1620609,1,43126,0,1,1,'B',1,0.824278,148,405947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 52, \"great\": 434}, \"maximum_statistics\": {\"great\": 589}}',15.599,111084777,286782,NULL,'2014-10-04 05:28:12',1412400492,NULL),(1875855325,1620609,1,3900796,1,1,1,'B',1,0.839506,147,516794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 243}}',15.8266,178699811,158508,NULL,'2023-05-03 13:14:30',1683119670,NULL),(1875826868,1620609,1,254877,0,1,1,'B',1,0.880117,171,612213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 130}, \"maximum_statistics\": {\"great\": 171}}',15.8489,178685489,183390,NULL,'2023-05-02 13:02:20',1683032540,NULL),(1827799467,1620609,1,110308,0,1,1,'B',1,0.878855,67,652960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 227}}',16.0952,94439888,364200,NULL,'2013-09-29 06:18:48',1380435528,NULL),(1822691002,1620609,1,81704,0,1,1,'B',1,0.888889,106,591871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 207}}',16.1571,57244697,262808,NULL,'2012-09-05 10:03:13',1346839393,NULL),(1822139009,1620609,1,93679,0,1,1,'A',1,0.947581,117,593131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',16.2553,53839770,134300,NULL,'2012-08-05 04:04:06',1344139446,NULL),(1826385278,1620609,1,66832,0,1,1,'B',1,0.866894,104,527103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 232}, \"maximum_statistics\": {\"great\": 293}}',16.3229,85002330,302572,NULL,'2013-06-30 05:06:56',1372568816,NULL),(1832350541,1620609,1,39156,1,1,1,'S',1,0.994792,96,311106,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',16.3236,110716960,169084,NULL,'2014-09-14 08:09:46',1410682186,NULL),(1822717325,1620609,1,162881,0,1,1,'B',1,0.882759,72,515627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 145}}',16.5141,57409484,124781,NULL,'2012-09-07 08:27:51',1347006471,NULL),(1832463668,1620609,1,438438,1,1,1,'S',1,0.990909,55,286938,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',16.59,110835051,134698,NULL,'2014-09-20 13:23:22',1411219402,NULL),(1875865416,1620609,1,2730825,0,1,1,'B',1,0.830409,149,417832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 45, \"great\": 497}, \"maximum_statistics\": {\"great\": 684}}',16.5976,178685679,305386,NULL,'2023-05-02 13:18:46',1683033526,NULL),(1822149982,1620609,1,142726,0,1,1,'S',1,0.958647,133,771808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 133}}',16.6846,53540165,217340,NULL,'2012-08-02 15:23:29',1343921009,NULL),(1831104787,1620609,1,136149,1,1,1,'B',1,0.817829,56,384768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 56, \"great\": 384}, \"maximum_statistics\": {\"great\": 516}}',17.0602,108797171,286424,NULL,'2014-06-20 06:41:24',1403246484,NULL),(1875752089,1620609,1,2808148,0,1,1,'B',1,0.892157,102,697628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 80}, \"maximum_statistics\": {\"great\": 102}}',17.0619,178636346,65150,NULL,'2023-04-29 13:59:25',1682776765,NULL),(1822353806,1620609,1,63616,0,1,1,'A',1,0.918605,45,566276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 172}}',17.0915,55082167,137746,NULL,'2012-08-15 14:25:40',1345040740,NULL),(1826418728,1620609,1,71799,0,1,1,'B',1,0.879725,75,469004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 241}, \"maximum_statistics\": {\"great\": 291}}',17.1207,84990237,144413,NULL,'2013-06-30 02:51:40',1372560700,NULL),(1821952814,1620609,1,38315,0,1,1,'A',1,0.931452,93,627448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',17.1434,51194148,88677,NULL,'2012-07-12 06:42:49',1342075369,NULL),(1822133803,1620609,1,141774,0,1,1,'A',1,0.906593,74,595870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 273}}',17.8173,53542438,194154,NULL,'2012-08-02 15:46:29',1343922389,NULL),(1822721656,1620609,1,52831,0,1,1,'B',1,0.834758,200,496078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 252}, \"maximum_statistics\": {\"great\": 351}}',17.8234,57243966,245802,NULL,'2012-09-05 09:55:14',1346838914,NULL),(1830091006,1620609,1,62803,0,1,1,'C',1,0.79881,144,376635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 277}, \"maximum_statistics\": {\"great\": 420}}',17.8482,106903228,223084,NULL,'2014-03-23 15:11:50',1395587510,NULL),(1831164338,1620609,1,123606,0,1,1,'A',1,0.93314,96,727862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 172}}',17.8485,108692583,249899,NULL,'2014-06-15 07:53:17',1402818797,NULL),(1823708895,1620609,1,37214,0,1,1,'B',1,0.847896,99,223739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 309}}',17.8839,65040970,107580,NULL,'2012-12-01 15:17:43',1354375063,NULL),(1834680660,1620609,1,137743,0,1,1,'B',1,0.814815,88,355969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 41, \"great\": 432}, \"maximum_statistics\": {\"great\": 621}}',17.9223,115619168,286948,NULL,'2015-04-05 03:46:23',1428205583,NULL),(1875814296,1620609,1,713689,0,1,1,'B',1,0.894737,112,628178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 114}}',17.973,178684957,135590,NULL,'2023-05-02 12:20:48',1683030048,NULL),(1822677758,1620609,1,80902,0,1,1,'B',1,0.801556,87,463644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 257}}',18.2307,57151954,220456,NULL,'2012-09-04 08:50:57',1346748657,NULL),(1822636192,1620609,1,123608,0,1,1,'B',1,0.875,63,535106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 272}, \"maximum_statistics\": {\"great\": 332}}',18.3183,57413813,228820,NULL,'2012-09-07 09:21:34',1347009694,NULL),(1832245846,1620609,1,181506,0,1,1,'B',1,0.821818,104,417907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 199}, \"maximum_statistics\": {\"great\": 275}}',18.4384,110635053,144826,NULL,'2014-09-10 08:58:23',1410339503,NULL),(1823873837,1620609,1,117425,0,1,1,'B',1,0.856223,133,583926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 233}}',18.499,66325728,323600,NULL,'2012-12-16 05:26:32',1355635592,NULL),(1832152394,1620609,1,27053,0,1,1,'B',1,0.802181,146,388833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 213}, \"maximum_statistics\": {\"great\": 321}}',18.5341,110442292,170810,NULL,'2014-08-31 07:27:06',1409470026,NULL),(1876009477,1620609,1,139275,1,1,1,'B',1,0.8181,107,416643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 32, \"great\": 387}, \"maximum_statistics\": {\"great\": 558}}',18.5464,178992860,328759,NULL,'2023-05-21 11:42:14',1684669334,NULL),(1825259583,1620609,1,178027,0,1,1,'S',1,0.959184,98,798165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',18.6112,76555559,246489,NULL,'2013-04-04 13:20:42',1365081642,NULL),(1830562402,1620609,1,119743,0,1,1,'B',1,0.837438,138,482802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 203}}',18.7906,107802951,122138,NULL,'2014-05-06 05:22:32',1399353752,NULL),(1822369201,1620609,1,151843,0,1,1,'B',1,0.878486,90,513072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 414}, \"maximum_statistics\": {\"great\": 502}}',18.7918,55083264,296525,NULL,'2012-08-15 14:35:59',1345041359,NULL),(1831148426,1620609,1,120112,1,1,1,'S',1,0.962366,93,725501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',18.883,108692478,241124,NULL,'2014-06-15 07:48:19',1402818499,NULL),(1875751893,1620609,1,2807894,1,1,1,'A',1,0.906907,125,577592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 282}, \"maximum_statistics\": {\"great\": 333}}',18.9298,178615854,228919,NULL,'2023-04-28 09:15:29',1682673329,NULL),(1822885593,1620609,1,8707,0,1,1,'B',1,0.887615,70,546692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',19.1391,59190706,159350,NULL,'2012-09-25 13:52:25',1348581145,NULL),(1822678597,1620609,1,101349,0,1,1,'A',1,0.946237,152,718216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 186}}',19.2231,57624793,249903,NULL,'2012-09-09 02:51:59',1347159119,NULL),(1822507833,1620609,1,130363,0,1,1,'A',1,0.907834,80,660798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 217}}',19.2404,56212829,216564,NULL,'2012-08-26 03:14:52',1345950892,NULL),(1822712949,1620609,1,119312,0,1,1,'A',1,0.902062,77,591840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 194}}',19.4014,57407799,269579,NULL,'2012-09-07 08:01:43',1347004903,NULL),(1832364696,1620609,1,63559,0,1,1,'C',1,0.796545,133,393350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 32, \"great\": 341}, \"maximum_statistics\": {\"great\": 521}}',19.468,110713477,348036,NULL,'2014-09-14 05:22:02',1410672122,NULL),(1821752100,1620609,1,132379,0,1,1,'A',1,0.932076,110,605353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 265}}',19.6326,50295927,198568,NULL,'2012-07-03 05:41:29',1341294089,NULL),(1876012127,1620609,1,142949,1,1,1,'A',1,0.930769,143,661716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 195}}',19.8382,178827921,181084,NULL,'2023-05-11 12:58:09',1683809889,NULL),(1875860628,1620609,1,3068940,1,1,1,'B',1,0.853319,116,472077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 351}, \"maximum_statistics\": {\"great\": 467}}',20.0934,178750305,235604,NULL,'2023-05-06 15:32:54',1683387174,NULL),(1822606075,1620609,1,63545,0,1,1,'A',1,0.907407,100,615260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 189}}',20.1742,57625067,200417,NULL,'2012-09-09 02:55:12',1347159312,NULL),(1874611492,1620609,1,3149884,1,1,1,'B',1,0.811966,84,390044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 246}, \"maximum_statistics\": {\"great\": 351}}',20.2452,177050799,175290,NULL,'2023-01-28 07:04:54',1674889494,NULL),(1875773778,1620609,1,2810021,1,1,1,'B',1,0.867063,182,529187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 388}, \"maximum_statistics\": {\"great\": 504}}',20.6256,178750190,294109,NULL,'2023-05-06 15:27:04',1683386824,NULL),(1875948600,1620609,1,66027,0,1,1,'X',1,1,60,778419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',20.7131,178829026,186726,NULL,'2023-05-11 14:18:55',1683814735,NULL),(1822173121,1620609,1,144416,0,1,1,'S',1,0.957895,95,668601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',20.7881,53596731,218142,NULL,'2012-08-03 05:51:52',1343973112,NULL),(1822691514,1620609,1,103220,0,1,1,'B',1,0.814815,200,410281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 46, \"great\": 505}, \"maximum_statistics\": {\"great\": 729}}',20.8746,57438019,435204,NULL,'2012-09-07 13:14:41',1347023681,NULL),(1832391754,1620609,1,22530,1,1,1,'A',1,0.908228,64,559396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 158}}',21.0714,110891871,108150,NULL,'2014-09-23 13:02:03',1411477323,NULL),(1822493638,1620609,1,31939,0,1,1,'B',1,0.894643,150,601302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',21.1668,56347509,329630,NULL,'2012-08-27 08:56:19',1346057779,NULL),(1875921257,1620609,1,2258030,1,1,1,'B',1,0.867742,155,530153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 242}, \"maximum_statistics\": {\"great\": 310}}',21.2264,178827992,155756,NULL,'2023-05-11 13:03:19',1683810199,NULL),(1876027790,1620609,1,2811935,1,1,1,'A',1,0.905556,164,673881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 180}}',21.696,179069642,112139,NULL,'2023-05-26 14:45:58',1685112358,NULL),(1830146787,1620609,1,32905,0,1,1,'A',1,0.903125,49,583803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 160}}',21.7065,106920608,80775,NULL,'2014-03-24 13:37:11',1395668231,NULL),(1821772447,1620609,1,101311,0,1,1,'A',1,0.903683,79,550564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 353}}',22.1234,50302834,184775,NULL,'2012-07-03 07:11:46',1341299506,NULL),(1822539951,1620609,1,87999,0,1,1,'B',1,0.87988,153,533138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 274}, \"maximum_statistics\": {\"great\": 333}}',22.2675,55947755,294275,NULL,'2012-08-23 14:50:52',1345733452,NULL),(1830152364,1620609,1,136303,0,1,1,'B',1,0.892193,74,564451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 269}}',22.2936,106921134,144548,NULL,'2014-03-24 14:02:41',1395669761,NULL),(1834735396,1620609,1,121000,0,1,1,'B',1,0.810051,80,371516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 35, \"great\": 399}, \"maximum_statistics\": {\"great\": 587}}',22.5465,115619112,230012,NULL,'2015-04-05 03:42:35',1428205355,NULL),(1875952373,1620609,1,69406,0,1,1,'B',1,0.86246,164,525291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 239}, \"maximum_statistics\": {\"great\": 309}}',22.8498,178829099,196668,NULL,'2023-05-11 14:25:14',1683815114,NULL),(1832745266,1620609,1,111470,0,1,1,'B',1,0.823171,184,482181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 232}, \"maximum_statistics\": {\"great\": 328}}',22.9956,111495211,241220,NULL,'2014-10-26 03:16:15',1414293375,NULL),(1834664350,1620609,1,462218,0,1,1,'B',1,0.837786,117,470978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 262}}',23.0539,115594041,135229,NULL,'2015-04-04 04:48:02',1428122882,NULL),(1824704471,1620609,1,148786,0,1,1,'C',1,0.764706,148,349984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 374}}',23.1048,73366594,213240,NULL,'2013-03-01 05:45:46',1362116746,NULL),(1830386755,1620609,1,84092,0,1,1,'B',1,0.844869,116,151934,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 321}, \"maximum_statistics\": {\"great\": 419}}',23.2711,107407381,226212,NULL,'2014-04-17 05:06:08',1397711168,NULL),(1822637116,1620609,1,133615,0,1,1,'B',1,0.88843,178,512296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 299}, \"maximum_statistics\": {\"great\": 363}}',23.4994,57414291,243857,NULL,'2012-09-07 09:26:43',1347010003,NULL),(1875874276,1620609,1,2753473,1,1,1,'B',1,0.895221,219,616795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 272}}',23.6914,178750228,208101,NULL,'2023-05-06 15:29:03',1683386943,NULL),(1826384537,1620609,1,138570,0,1,1,'A',1,0.939252,169,716926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 214}}',23.7211,84998049,137976,NULL,'2013-06-30 04:24:10',1372566250,NULL),(1826461559,1620609,1,47406,0,1,1,'B',1,0.889344,76,561364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 244}}',23.7876,86209662,253490,NULL,'2013-07-11 06:47:50',1373525270,NULL),(1832534310,1620609,1,173558,0,1,1,'S',1,0.961039,77,755086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 77}}',23.9684,111086632,44024,NULL,'2014-10-04 07:22:45',1412407365,NULL),(1826418663,1620609,1,71797,0,1,1,'A',1,0.919922,123,586388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 2}}',24.0336,84989968,159197,NULL,'2013-06-30 02:48:39',1372560519,NULL),(1832239556,1620609,1,44205,0,1,1,'B',1,0.872774,69,471093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 312}, \"maximum_statistics\": {\"great\": 393}}',24.0953,110634975,191787,NULL,'2014-09-10 08:51:41',1410339101,NULL),(1833444985,1620609,1,105037,0,1,1,'A',1,0.939597,131,753831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 149}}',24.2913,112457074,127744,NULL,'2014-12-19 06:43:43',1418971423,NULL),(1824956745,1620609,1,89250,0,1,1,'A',1,0.914508,80,629568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 193}}',24.4781,74945456,169388,NULL,'2013-03-18 14:18:44',1363616324,NULL),(1875981165,1620609,1,101289,0,1,1,'B',1,0.868729,110,478528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 468}, \"maximum_statistics\": {\"great\": 598}}',24.5329,178828812,302314,NULL,'2023-05-11 14:03:45',1683813825,NULL),(1832368986,1620609,1,64189,0,1,1,'B',1,0.859073,205,538701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 400}, \"maximum_statistics\": {\"great\": 518}}',25.147,110892481,387118,NULL,'2014-09-23 13:34:04',1411479244,NULL),(1822652493,1620609,1,67313,0,1,1,'B',1,0.886297,174,595595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 343}}',25.4718,57624473,283789,NULL,'2012-09-09 02:48:09',1347158889,NULL),(1832387675,1620609,1,88100,1,1,1,'S',1,0.989286,140,860331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',25.8041,110826971,345318,NULL,'2014-09-20 07:25:37',1411197937,NULL),(1823080476,1620609,1,139617,0,1,1,'B',1,0.875494,157,550293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 253}}',25.8215,60314204,181018,NULL,'2012-10-07 02:57:53',1349578673,NULL),(1830149544,1620609,1,155878,0,1,1,'B',1,0.846445,157,455760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 495}, \"maximum_statistics\": {\"great\": 661}}',25.9508,106993823,361208,NULL,'2014-03-28 08:55:40',1395996940,NULL),(1832794569,1620609,1,414352,1,1,1,'B',1,0.850877,86,423482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 398}, \"maximum_statistics\": {\"great\": 513}}',26.0285,111495118,276740,NULL,'2014-10-26 03:11:24',1414293084,NULL),(1832285689,1620609,1,146785,1,1,1,'B',1,0.870824,142,537644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 1}}',26.2398,110673353,380384,NULL,'2014-09-12 13:21:03',1410528063,NULL),(1832204899,1620609,1,124837,0,1,1,'A',1,0.924296,170,627228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 284}}',26.4413,110423438,273975,NULL,'2014-08-30 12:57:50',1409403470,NULL),(1826321096,1620609,1,109938,0,1,1,'B',1,0.877336,108,512090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 343}, \"maximum_statistics\": {\"great\": 428}}',26.6539,84949411,226620,NULL,'2013-06-29 15:36:32',1372520192,NULL),(1830049826,1620609,1,75069,0,1,1,'S',1,0.995868,242,275540,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 242}}',26.7407,107057609,207320,NULL,'2014-03-30 16:58:17',1396198697,NULL),(1833256799,1620609,1,119887,0,1,1,'A',1,0.90824,267,700179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 218}, \"maximum_statistics\": {\"great\": 267}}',26.7581,112215178,284622,NULL,'2014-12-06 07:38:37',1417851517,NULL),(1832385066,1620609,1,20591,0,1,1,'B',1,0.854895,152,492383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 16, \"great\": 422}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',27.1193,110829060,343300,NULL,'2014-09-20 09:06:44',1411204004,NULL),(1832145028,1620609,1,92519,0,1,1,'B',1,0.867412,64,455595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 249}, \"maximum_statistics\": {\"great\": 313}}',27.5517,110442091,120122,NULL,'2014-08-31 07:17:51',1409469471,NULL),(1832209153,1620609,1,129058,0,1,1,'B',1,0.827842,121,421532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 39, \"great\": 437}, \"maximum_statistics\": {\"great\": 607}}',27.9043,110423757,339384,NULL,'2014-08-30 13:11:27',1409404287,NULL),(1822781135,1620609,1,151845,0,1,1,'B',1,0.898148,134,576886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 454}, \"maximum_statistics\": {\"great\": 540}}',28.1117,57913841,358178,NULL,'2012-09-12 10:47:03',1347446823,NULL),(1830089314,1620609,1,62403,0,1,1,'A',1,0.948276,190,835443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',28.469,107058288,331965,NULL,'2014-03-30 17:40:34',1396201234,NULL),(1822698506,1620609,1,72143,0,1,1,'B',1,0.881797,145,530186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 348}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',28.4844,57152193,214952,NULL,'2012-09-04 08:53:49',1346748829,NULL),(1832087459,1620609,1,134058,0,1,1,'B',1,0.895556,67,549503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 225}}',28.57,110394448,141479,NULL,'2014-08-29 10:18:46',1409307526,NULL),(1822635360,1620609,1,110002,0,1,1,'S',1,0.962069,145,764087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 145}}',28.7093,57411826,216003,NULL,'2012-09-07 08:58:39',1347008319,NULL),(1867143748,1620609,1,75371,1,1,1,'X',1,1,128,802303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',28.7714,165817408,154495,NULL,'2021-09-14 13:57:21',1631627841,NULL),(1830090046,1620609,1,46115,0,1,1,'B',1,0.898844,154,663981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 173}}',29.0435,107054838,147240,NULL,'2014-03-30 14:39:17',1396190357,NULL),(1830076430,1620609,1,78434,0,1,1,'B',1,0.896739,153,551154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 276}}',29.1857,107002513,202122,NULL,'2014-03-28 15:34:30',1396020870,NULL),(1874805822,1620609,1,2367346,1,1,1,'B',1,0.826136,136,418090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 318}, \"maximum_statistics\": {\"great\": 440}}',29.2553,177176058,247182,NULL,'2023-02-04 09:26:07',1675502767,NULL),(1831174076,1620609,1,149736,0,1,1,'A',1,0.959677,104,761926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',29.3672,108692332,131408,NULL,'2014-06-15 07:41:38',1402818098,NULL),(1824889009,1620609,1,139479,0,1,1,'B',1,0.866211,118,494698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 408}, \"maximum_statistics\": {\"great\": 512}}',29.5389,73478526,378300,NULL,'2013-03-02 06:58:09',1362207489,NULL),(1834691530,1620609,1,108158,0,1,1,'A',1,0.906883,103,591605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 247}}',29.5904,115618965,192841,NULL,'2015-04-05 03:34:18',1428204858,NULL),(1822826135,1620609,1,130527,0,1,1,'A',1,0.978528,157,757792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',29.7342,58318862,221099,NULL,'2012-09-16 10:10:57',1347790257,NULL),(1826451737,1620609,1,147769,0,1,1,'A',1,0.930678,138,650506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 303}, \"maximum_statistics\": {\"great\": 339}}',30.1124,86210164,221029,NULL,'2013-07-11 06:54:01',1373525641,NULL),(1832153150,1620609,1,147448,0,1,1,'B',1,0.846218,167,463061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 449}, \"maximum_statistics\": {\"great\": 595}}',30.1247,110442044,424520,NULL,'2014-08-31 07:15:34',1409469334,NULL),(1822639200,1620609,1,87044,0,1,1,'B',1,0.872294,83,485087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 231}}',30.2216,57152423,122832,NULL,'2012-09-04 08:56:33',1346748993,NULL),(1832229721,1620609,1,61596,0,1,1,'B',1,0.87232,150,519277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 405}, \"maximum_statistics\": {\"great\": 513}}',30.8909,110555317,387896,NULL,'2014-09-06 09:21:10',1409995270,NULL),(1866900207,1620609,1,2390024,1,1,1,'B',1,0.858744,100,464292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 342}, \"maximum_statistics\": {\"great\": 446}}',31.0929,165521568,200460,NULL,'2021-09-03 14:08:38',1630678118,NULL),(1830133021,1620609,1,132332,0,1,1,'S',1,0.987654,162,853262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 162}}',31.2156,106993607,166016,NULL,'2014-03-28 08:42:52',1395996172,NULL),(1830151986,1620609,1,136090,0,1,1,'A',1,0.917582,139,621459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 364}}',31.2215,106972395,287301,NULL,'2014-03-27 07:15:35',1395904535,NULL),(1833445609,1620609,1,79262,0,1,1,'A',1,0.923684,202,598311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 339}, \"maximum_statistics\": {\"great\": 380}}',31.4902,112457295,286010,NULL,'2014-12-19 07:01:41',1418972501,NULL),(1833141364,1620609,1,297824,0,1,1,'B',1,0.853141,128,454073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 436}, \"maximum_statistics\": {\"great\": 589}}',31.6751,112074681,322392,NULL,'2014-11-28 08:53:42',1417164822,NULL),(1832099787,1620609,1,84539,0,1,1,'A',1,0.956897,123,741169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 2}}',31.8323,110390273,215813,NULL,'2014-08-29 06:29:40',1409293780,NULL),(1830057219,1620609,1,139919,0,1,1,'A',1,0.936916,106,665792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 214}}',31.9031,106903412,119382,NULL,'2014-03-23 15:20:36',1395588036,NULL),(1832394501,1620609,1,116313,0,1,1,'A',1,0.905585,150,558459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 320}, \"maximum_statistics\": {\"great\": 376}}',31.9842,110828867,236216,NULL,'2014-09-20 08:58:19',1411203499,NULL),(1832375129,1620609,1,65312,0,1,1,'B',1,0.834594,104,440993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 382}, \"maximum_statistics\": {\"great\": 529}}',31.9942,110713308,281036,NULL,'2014-09-14 05:11:56',1410671516,NULL),(1822805680,1620609,1,69681,0,1,1,'A',1,0.957721,216,773061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 272}}',32.3239,58674283,263846,NULL,'2012-09-20 10:33:53',1348137233,NULL),(1832155709,1620609,1,50426,0,1,1,'S',1,0.960692,318,779686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 293}, \"maximum_statistics\": {\"great\": 318}}',32.5303,110424009,395309,NULL,'2014-08-30 13:20:54',1409404854,NULL),(1830133681,1620609,1,29973,0,1,1,'A',1,0.921687,142,625033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 286}, \"maximum_statistics\": {\"great\": 332}}',33.0503,107002886,232708,NULL,'2014-03-28 15:51:54',1396021914,NULL),(1832094479,1620609,1,39963,1,1,1,'B',1,0.858696,185,514696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 322}}',33.2943,110441924,222058,NULL,'2014-08-31 07:10:10',1409469010,NULL),(1832126324,1620609,1,21045,0,1,1,'B',1,0.894144,129,554867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 361}, \"maximum_statistics\": {\"great\": 444}}',33.5855,110423842,239140,NULL,'2014-08-30 13:14:54',1409404494,NULL),(1823801331,1620609,1,123460,0,1,1,'B',1,0.824422,161,467755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 13, \"great\": 462}, \"maximum_statistics\": {\"great\": 692}}',33.59,66593624,541008,NULL,'2012-12-19 04:55:01',1355892901,NULL),(1823231271,1620609,1,97276,0,1,1,'A',1,0.982143,210,798601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 224}}',33.7691,60740694,333288,NULL,'2012-10-12 11:52:43',1350042763,NULL),(1875863335,1620609,1,2724909,1,1,1,'A',1,0.935644,436,742042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 442}, \"maximum_statistics\": {\"great\": 505}}',34.0586,178749991,501067,NULL,'2023-05-06 15:16:24',1683386184,NULL),(1872992663,1620609,1,3136566,1,1,1,'B',1,0.844086,133,464121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 270}, \"maximum_statistics\": {\"great\": 372}}',34.0595,174584757,216888,NULL,'2022-09-17 15:18:37',1663427917,NULL),(1867149232,1620609,1,80989,0,1,1,'B',1,0.824638,194,429776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 67, \"great\": 515}, \"maximum_statistics\": {\"great\": 690}}',34.5975,165891678,354222,NULL,'2021-09-17 06:15:46',1631859346,NULL),(1826372897,1620609,1,52236,0,1,1,'A',1,0.980583,110,764676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 206}}',35.0871,84948714,290655,NULL,'2013-06-29 15:30:10',1372519810,NULL),(1823788740,1620609,1,31798,0,1,1,'B',1,0.872385,280,542969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 366}, \"maximum_statistics\": {\"great\": 478}}',35.3249,66326869,408470,NULL,'2012-12-16 05:37:56',1355636276,NULL),(1875667985,1620609,1,2925241,1,1,1,'B',1,0.884758,105,502973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 269}}',35.5128,178524703,132620,NULL,'2023-04-22 12:06:07',1682165167,NULL),(1822332603,1620609,1,133548,0,1,1,'B',1,0.873464,115,524935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 316}, \"maximum_statistics\": {\"great\": 407}}',35.5732,54687192,251710,NULL,'2012-08-12 05:06:05',1344747965,NULL),(1826481030,1620609,1,11517,0,1,1,'A',1,0.90272,401,666169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 478}}',35.7277,85686719,436762,NULL,'2013-07-06 08:32:04',1373099524,NULL),(1832199373,1620609,1,81600,0,1,1,'A',1,0.950943,128,726266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 265, \"legacy_combo_increase\": 7}}',36.7028,110424138,301463,NULL,'2014-08-30 13:26:05',1409405165,NULL),(1874617163,1620609,1,3458286,1,1,1,'B',1,0.894737,134,592733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 228}}',37.0738,177050988,180442,NULL,'2023-01-28 07:18:31',1674890311,NULL),(1830630984,1620609,1,77255,0,1,1,'A',1,0.946875,160,811190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 160}}',37.7631,107802862,264736,NULL,'2014-05-06 05:15:32',1399353332,NULL),(1832396283,1620609,1,69365,0,1,1,'A',1,0.916071,168,637661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 280}}',38.2813,110716783,196491,NULL,'2014-09-14 08:02:32',1410681752,NULL),(1833185367,1620609,1,128323,0,1,1,'A',1,0.934247,351,729819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 365}}',38.3877,112074427,443168,NULL,'2014-11-28 08:29:59',1417163399,NULL),(1833458334,1620609,1,414351,1,1,1,'S',1,0.986014,286,813570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 278}, \"maximum_statistics\": {\"great\": 286}}',38.6199,112387651,250786,NULL,'2014-12-15 07:10:09',1418627409,NULL),(1839831806,1620609,1,157540,0,1,1,'B',1,0.863579,153,498595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 52, \"great\": 625}, \"maximum_statistics\": {\"great\": 788}}',38.9193,123826451,403524,NULL,'2016-05-11 04:45:19',1462941919,NULL),(1832208633,1620609,1,128730,0,1,1,'S',1,0.990637,267,841728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 267}}',39.582,110394395,286960,NULL,'2014-08-29 10:16:07',1409307367,NULL),(1827888166,1620609,1,83926,0,1,1,'S',1,0.967033,364,814672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 340}, \"maximum_statistics\": {\"great\": 364}}',39.7543,95944832,306450,NULL,'2013-10-15 05:07:51',1381813671,NULL),(1830144564,1620609,1,154688,0,1,1,'A',1,0.972145,189,736817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 359}}',40.9265,106972554,250659,NULL,'2014-03-27 07:26:06',1395905166,NULL),(1826526123,1620609,1,84125,0,1,1,'A',1,0.938849,164,692594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 371}, \"maximum_statistics\": {\"great\": 417}}',41.0085,86210692,369149,NULL,'2013-07-11 07:00:16',1373526016,NULL),(1832795063,1620609,1,414353,1,1,1,'A',1,0.95756,170,683292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 352}, \"maximum_statistics\": {\"great\": 377}}',41.0405,111507174,243823,NULL,'2014-10-26 14:02:08',1414332128,NULL),(1824880425,1620609,1,165567,0,1,1,'A',1,0.90393,412,684110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 372}, \"maximum_statistics\": {\"great\": 458}}',41.1394,73477830,404920,NULL,'2013-03-02 06:51:30',1362207090,NULL),(1830060220,1620609,1,140326,1,1,1,'A',1,0.944976,435,694082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 562}, \"maximum_statistics\": {\"great\": 627}}',41.715,106958656,495764,NULL,'2014-03-26 12:45:38',1395837938,NULL),(1874683934,1620609,1,3002874,1,1,1,'B',1,0.869359,140,517440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 331}, \"maximum_statistics\": {\"great\": 421}}',41.7492,177050855,236738,NULL,'2023-01-28 07:08:28',1674889708,NULL),(1831268588,1620609,1,139371,0,1,1,'A',1,0.95572,130,721526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 271}}',41.7572,108926804,178532,NULL,'2014-06-26 04:50:44',1403758244,NULL),(1824346700,1620609,1,98229,0,1,1,'A',1,0.901747,187,186883,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 71, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',41.7802,69905776,772885,NULL,'2013-01-24 13:53:13',1359035593,NULL),(1867744380,1620609,1,2302025,1,1,1,'B',1,0.867882,130,522358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 345}, \"maximum_statistics\": {\"great\": 439}}',41.8655,166721591,267300,NULL,'2021-10-17 14:11:21',1634479881,NULL),(1830072125,1620609,1,180323,0,1,1,'S',1,0.981982,222,811010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 222}}',42.1686,107055099,158190,NULL,'2014-03-30 14:51:17',1396191077,NULL),(1824279826,1620609,1,121331,0,1,1,'B',1,0.835386,211,455055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 35, \"great\": 634}, \"maximum_statistics\": {\"great\": 893}}',42.3901,69906277,515272,NULL,'2013-01-24 13:57:24',1359035844,NULL),(1832412571,1620609,1,145992,1,1,1,'S',1,0.962329,292,776035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 270}, \"maximum_statistics\": {\"great\": 292}}',43.1794,110858446,320629,NULL,'2014-09-21 12:23:14',1411302194,NULL),(1875958422,1620609,1,2673499,1,1,1,'A',1,0.918447,455,675298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 515}}',43.1929,178993023,472464,NULL,'2023-05-21 11:53:56',1684670036,NULL),(1821829642,1620609,1,140776,0,1,1,'A',1,0.934125,113,633890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 412}, \"maximum_statistics\": {\"great\": 463}}',43.1957,50598850,328070,NULL,'2012-07-06 06:38:14',1341556694,NULL),(1831217206,1620609,1,103565,0,1,1,'A',1,0.907157,304,641767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 517}}',43.31,108926510,348640,NULL,'2014-06-26 04:21:28',1403756488,NULL),(1874456265,1620609,1,138214,1,1,1,'B',1,0.864598,134,501331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 554}, \"maximum_statistics\": {\"great\": 709}}',43.5165,176677027,461330,NULL,'2023-01-07 14:01:12',1673100072,NULL),(1831626479,1620609,1,136842,0,1,1,'S',1,0.970968,155,792584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',43.6159,109474774,190583,NULL,'2014-07-20 03:58:19',1405828699,NULL),(1822482399,1620609,1,104890,0,1,1,'B',1,0.865854,145,517348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 436}, \"maximum_statistics\": {\"great\": 574}}',43.6531,56757487,359862,NULL,'2012-08-31 10:14:14',1346408054,NULL),(1823758306,1620609,1,88003,0,1,1,'B',1,0.852381,183,493712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 24, \"great\": 542}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',44.2495,66594012,480534,NULL,'2012-12-19 05:02:00',1355893320,NULL),(1833314210,1620609,1,100971,0,1,1,'S',1,0.984375,384,831701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 372}, \"maximum_statistics\": {\"great\": 384}}',44.997,112215131,304008,NULL,'2014-12-06 07:35:53',1417851353,NULL),(1876349730,1620609,1,2997226,1,1,1,'A',1,0.922156,126,628232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',45.216,179527653,597178,NULL,'2023-06-24 13:42:42',1687614162,NULL),(1834714633,1620609,1,146923,0,1,1,'S',1,0.976879,173,848724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 173}}',45.2179,115604865,174032,NULL,'2015-04-04 13:34:58',1428154498,NULL),(1876043000,1620609,1,3744807,1,1,1,'S',1,0.986486,259,878355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',45.6346,179155142,266862,NULL,'2023-05-31 15:06:30',1685545590,NULL),(1832409744,1620609,1,119953,0,1,1,'S',1,0.965561,392,857124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 365}, \"maximum_statistics\": {\"great\": 392}}',45.7174,110891663,361400,NULL,'2014-09-23 12:52:12',1411476732,NULL),(1834683437,1620609,1,138332,1,1,1,'B',1,0.898746,223,607012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 456}, \"maximum_statistics\": {\"great\": 558}}',45.9969,115605011,419338,NULL,'2015-04-04 13:40:43',1428154843,NULL),(1867701866,1620609,1,1932023,1,1,1,'B',1,0.882853,160,520228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 616}, \"maximum_statistics\": {\"great\": 764}}',46.0012,166721805,398778,NULL,'2021-10-17 14:20:01',1634480401,NULL),(1874771560,1620609,1,2294936,1,1,1,'B',1,0.879775,145,549696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 355}, \"maximum_statistics\": {\"great\": 445}}',46.0625,177219354,279446,NULL,'2023-02-06 13:43:20',1675691000,NULL),(1832457656,1620609,1,56794,0,1,1,'A',1,0.949367,148,732323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 237}}',46.7398,110858519,196674,NULL,'2014-09-21 12:27:29',1411302449,NULL),(1866808943,1620609,1,125735,1,1,1,'B',1,0.881857,277,552689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 43, \"great\": 767, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 948}}',47.5445,165521234,570936,NULL,'2021-09-03 13:56:06',1630677366,NULL),(1868961339,1620609,1,2139157,1,1,1,'A',1,0.914384,187,648794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 292}}',47.594,168528249,208068,NULL,'2021-12-26 07:13:42',1640502822,NULL),(1832401861,1620609,1,91005,0,1,1,'B',1,0.889902,378,602009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 11, \"great\": 567}, \"maximum_statistics\": {\"great\": 713}}',48.3889,110826896,555570,NULL,'2014-09-20 07:21:24',1411197684,NULL),(1868948516,1620609,1,2102288,1,1,1,'A',1,0.91411,73,600016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 163}}',49.0717,168528159,92060,NULL,'2021-12-26 07:07:56',1640502476,NULL),(1868911820,1620609,1,1631016,1,1,1,'B',1,0.884089,132,514635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 47, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 949}}',49.308,168476213,547182,NULL,'2021-12-24 07:27:11',1640330831,NULL),(1874313034,1620609,1,2092276,1,1,1,'B',1,0.856209,86,467723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 466}, \"maximum_statistics\": {\"great\": 612}}',50.2082,176559701,278956,NULL,'2023-01-01 08:15:25',1672560925,NULL),(1823458064,1620609,1,50526,0,1,1,'A',1,0.946322,287,701683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 462}, \"maximum_statistics\": {\"great\": 503}}',50.6118,62777924,432802,NULL,'2012-11-04 04:17:04',1352002624,NULL),(1867259725,1620609,1,546409,1,1,1,'A',1,0.975524,376,845319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',51.1935,166089120,528331,NULL,'2021-09-24 13:51:01',1632491461,NULL),(1831261369,1620609,1,137940,0,1,1,'A',1,0.916883,215,644201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',51.2355,108866488,256368,NULL,'2014-06-23 04:18:41',1403497121,NULL),(1876339587,1620609,1,1544816,1,1,1,'S',1,0.977215,395,860382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',51.3269,179527559,454364,NULL,'2023-06-24 13:35:35',1687613735,NULL),(1875381604,1620609,1,158103,0,1,1,'A',1,0.912281,118,590728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 228}}',51.9467,178162352,139462,NULL,'2023-04-01 14:21:42',1680358902,NULL),(1867311851,1620609,1,2266415,1,1,1,'S',1,0.99763,211,909279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',51.986,166149410,221512,NULL,'2021-09-26 13:13:12',1632661992,NULL),(1871768075,1620609,1,2277696,1,1,1,'B',1,0.878676,234,565354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 319}, \"maximum_statistics\": {\"great\": 408}}',52.1691,172668792,270890,NULL,'2022-06-16 16:19:12',1655396352,NULL),(1830149451,1620609,1,155877,0,1,1,'S',1,0.976445,467,838743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 445}, \"maximum_statistics\": {\"great\": 467}}',52.2407,106993439,492936,NULL,'2014-03-28 08:32:47',1395995567,NULL),(1876088748,1620609,1,1623206,1,1,1,'A',1,0.908989,138,589435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 379}, \"maximum_statistics\": {\"great\": 445}}',52.2665,179165564,272370,NULL,'2023-06-01 08:04:42',1685606682,NULL),(1868909335,1620609,1,2051089,1,1,1,'A',1,0.903846,184,647354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 286}}',52.4366,168423826,215364,NULL,'2021-12-22 06:57:47',1640156267,NULL),(1876479120,1620609,1,725246,0,1,1,'A',1,0.904372,162,607022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',52.5287,179600459,255942,NULL,'2023-06-29 07:53:48',1688025228,NULL),(1868856194,1620609,1,2176536,1,1,1,'A',1,0.907489,143,585796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 393}, \"maximum_statistics\": {\"great\": 454}}',52.9733,168528221,300602,NULL,'2021-12-26 07:12:02',1640502722,NULL),(2961838503,1620609,1,1028901,1,1,1,'A',1,0.903846,186,587619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 325}, \"maximum_statistics\": {\"great\": 390}}',53.0167,184216479,232686,NULL,'2024-06-08 10:21:13',1717842073,NULL),(1867467478,1620609,1,1849159,1,1,1,'A',1,0.979885,283,830321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',53.0237,166328250,331476,NULL,'2021-10-03 05:22:49',1633238569,NULL),(1823785940,1620609,1,121332,0,1,1,'A',1,0.935459,292,701237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 567}, \"maximum_statistics\": {\"great\": 643}}',53.8895,66326339,518314,NULL,'2012-12-16 05:32:37',1355635957,NULL),(1868930890,1620609,1,80584,1,1,1,'A',1,0.90552,92,556030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 399}, \"maximum_statistics\": {\"great\": 471}}',53.966,168423871,233270,NULL,'2021-12-22 06:59:48',1640156388,NULL),(1822662698,1620609,1,79323,0,1,1,'A',1,0.929306,343,723965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 389}}',55.0311,57437155,403504,NULL,'2012-09-07 13:07:09',1347023229,NULL),(1834735441,1620609,1,121001,0,1,1,'S',1,0.971204,382,854107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 360}, \"maximum_statistics\": {\"great\": 382}}',55.1324,115619028,359502,NULL,'2015-04-05 03:37:50',1428205070,NULL),(1867044220,1620609,1,93999,0,1,1,'B',1,0.887953,152,563984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 630}, \"maximum_statistics\": {\"great\": 772}}',55.6721,165708891,541810,NULL,'2021-09-10 14:25:59',1631283959,NULL),(1833373423,1620609,1,120799,0,1,1,'A',1,0.912935,221,630669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 507}, \"maximum_statistics\": {\"great\": 603}}',57.0959,112457244,453828,NULL,'2014-12-19 06:57:11',1418972231,NULL),(1832345136,1620609,1,132034,0,1,1,'A',1,0.931129,363,769983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 313}, \"maximum_statistics\": {\"great\": 363}}',57.654,110828768,363000,NULL,'2014-09-20 08:53:10',1411203190,NULL),(1876110249,1620609,1,1668354,0,1,1,'A',1,0.977273,197,832639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',57.6628,179198776,217996,NULL,'2023-06-03 07:36:33',1685777793,NULL),(1867086739,1620609,1,153904,0,1,1,'B',1,0.881921,157,540267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 52, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 885}}',58.6448,165844951,497020,NULL,'2021-09-15 14:37:31',1631716651,NULL),(1823330631,1620609,1,169564,0,1,1,'A',1,0.939425,487,784180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 428}, \"maximum_statistics\": {\"great\": 487}}',59.2754,61738787,543290,NULL,'2012-10-23 12:09:07',1350994147,NULL),(1876309209,1620609,1,534419,1,1,1,'X',1,1,308,890436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308}}',59.473,179527796,420252,NULL,'2023-06-24 13:52:27',1687614747,NULL),(1874685233,1620609,1,1864005,1,1,1,'A',1,0.961268,237,730746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 396}, \"maximum_statistics\": {\"great\": 426}}',60.4605,177050893,327121,NULL,'2023-01-28 07:11:32',1674889892,NULL),(1874769262,1620609,1,2288270,1,1,1,'S',1,0.993119,218,909247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 218}}',61.2871,177219324,211206,NULL,'2023-02-06 13:41:18',1675690878,NULL),(1867241085,1620609,1,2561451,1,1,1,'S',1,0.963317,627,848186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 581}, \"maximum_statistics\": {\"great\": 627}}',61.3912,165921791,623880,NULL,'2021-09-18 07:01:12',1631948472,NULL),(2961831082,1620609,1,169840,0,1,1,'B',1,0.898418,164,563308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 677, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',62.191,184216463,529782,NULL,'2024-06-08 10:19:26',1717841966,NULL),(1867070965,1620609,1,24745,0,1,1,'A',1,0.945289,329,776683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 293}, \"maximum_statistics\": {\"great\": 329}}',62.2963,165768092,323430,NULL,'2021-09-12 14:09:43',1631455783,NULL),(1876206951,1620609,1,724618,0,1,1,'S',1,0.991111,225,904654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',62.5875,179203955,259630,NULL,'2023-06-03 14:20:36',1685802036,NULL),(1824803214,1620609,1,131372,0,1,1,'A',1,0.905159,172,593361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 550}, \"maximum_statistics\": {\"great\": 659}}',62.9031,73476027,508778,NULL,'2013-03-02 06:30:19',1362205819,NULL),(1867075453,1620609,1,28382,1,1,1,'A',1,0.914764,268,637516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 555}, \"maximum_statistics\": {\"great\": 657}}',62.9942,165817502,440686,NULL,'2021-09-14 14:01:13',1631628073,NULL),(1867116948,1620609,1,2882405,0,1,1,'B',1,0.893959,272,563872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 638}, \"maximum_statistics\": {\"great\": 778}}',63.0097,165817936,491414,NULL,'2021-09-14 14:18:59',1631629139,NULL),(1866820155,1620609,1,137878,1,1,1,'A',1,0.966055,470,821002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 510}, \"maximum_statistics\": {\"great\": 545}}',63.1036,165521075,527957,NULL,'2021-09-03 13:50:24',1630677024,NULL),(1876367628,1620609,1,3400721,1,1,1,'S',1,0.991036,502,900866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 502}}',63.8385,179527711,516700,NULL,'2023-06-24 13:47:24',1687614444,NULL),(1867788871,1620609,1,2118203,1,1,1,'A',1,0.914402,175,651145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 368}}',64.3154,166721513,268264,NULL,'2021-10-17 14:08:34',1634479714,NULL),(1868937595,1620609,1,1083694,1,1,1,'B',1,0.89784,189,530725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 56, \"great\": 940}, \"maximum_statistics\": {\"great\": 1111}}',65.3808,168476102,626478,NULL,'2021-12-24 07:18:30',1640330310,NULL),(1868896174,1620609,1,1594855,1,1,1,'A',1,0.932526,149,686705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',66.47,168476129,212280,NULL,'2021-12-24 07:21:19',1640330479,NULL),(1876104903,1620609,1,1656915,1,1,1,'A',1,0.971049,347,767390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 604, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 639}}',67.3514,179098734,622238,NULL,'2023-05-28 04:30:42',1685248242,NULL),(1867075138,1620609,1,28287,0,1,1,'A',1,0.965704,153,765903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 277}}',67.4978,165768048,230168,NULL,'2021-09-12 14:08:05',1631455685,NULL),(1867200947,1620609,1,1814490,1,1,1,'A',1,0.948229,109,688884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 338}, \"maximum_statistics\": {\"great\": 367}}',67.6215,166013172,227100,NULL,'2021-09-21 13:18:31',1632230311,NULL),(1866800256,1620609,1,112700,0,1,1,'B',1,0.897098,199,616811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 379}}',68.9492,165521437,246600,NULL,'2021-09-03 14:03:29',1630677809,NULL),(3119517914,1620609,1,93961,1,1,1,'B',1,0.870605,291,563288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 18, \"great\": 545}, \"maximum_statistics\": {\"great\": 711}}',69.1625,184562244,600320,NULL,'2024-07-07 07:02:55',1720335775,NULL),(2961853811,1620609,1,77308,1,1,1,'A',1,0.94822,230,757248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 309}}',69.7195,184216513,290334,NULL,'2024-06-08 10:24:57',1717842297,NULL),(1866988912,1620609,1,2953799,1,1,1,'A',1,0.936306,311,736936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 552}, \"maximum_statistics\": {\"great\": 628}}',69.9392,165672863,570160,NULL,'2021-09-09 03:40:42',1631158842,NULL),(1867178594,1620609,1,3076086,1,1,1,'A',1,0.925556,120,628859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 401}, \"maximum_statistics\": {\"great\": 450}}',70.0015,165891929,271172,NULL,'2021-09-17 06:31:12',1631860272,NULL),(1876045380,1620609,1,3748239,1,1,1,'A',1,0.940568,387,799105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',70.2923,179155193,405380,NULL,'2023-05-31 15:08:48',1685545728,NULL),(1867119685,1620609,1,482217,1,1,1,'S',1,0.978378,555,853999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 531}, \"maximum_statistics\": {\"great\": 555}}',71.0233,165817666,670690,NULL,'2021-09-14 14:07:44',1631628464,NULL),(1872970086,1620609,1,2780517,1,1,1,'A',1,0.97644,141,827365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 191}}',71.3615,174584575,137730,NULL,'2022-09-17 15:09:54',1663427394,NULL),(1867028821,1620609,1,78220,1,1,1,'A',1,0.919137,308,663963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 626}, \"maximum_statistics\": {\"great\": 742}}',72.7461,165539024,719926,NULL,'2021-09-04 04:04:54',1630728294,NULL),(1867130705,1620609,1,218341,0,1,1,'A',1,0.952767,234,702298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 741}}',72.9776,165845105,489612,NULL,'2021-09-15 14:42:51',1631716971,NULL),(1868896184,1620609,1,1594857,1,1,1,'A',1,0.970588,198,815041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 238}}',73.4721,168476148,223124,NULL,'2021-12-24 07:22:36',1640330556,NULL),(1867005305,1620609,1,59178,1,1,1,'A',1,0.910606,244,636675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 547}, \"maximum_statistics\": {\"great\": 660}}',73.5142,165539077,572134,NULL,'2021-09-04 04:08:34',1630728514,NULL),(1868918611,1620609,1,1021802,1,1,1,'A',1,0.982976,411,784495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 770}, \"maximum_statistics\": {\"great\": 793}}',74.8468,168423560,763980,NULL,'2021-12-22 06:40:59',1640155259,NULL),(1868897394,1620609,1,2037893,1,1,1,'A',1,0.950062,428,722005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 740}, \"maximum_statistics\": {\"great\": 811}}',76.7165,168423803,643370,NULL,'2021-12-22 06:56:22',1640156182,NULL),(1867067226,1620609,1,1636244,1,1,1,'B',1,0.866568,299,510365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 46, \"great\": 1035, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1349}}',77.8681,165817847,881910,NULL,'2021-09-14 14:15:00',1631628900,NULL),(1867473027,1620609,1,1862009,0,1,1,'A',1,0.925743,159,642182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 356}, \"maximum_statistics\": {\"great\": 404}}',78.6477,166328092,257100,NULL,'2021-10-03 05:14:51',1633238091,NULL),(1877368355,1620609,1,261185,0,1,1,'A',1,0.978916,254,789308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 332}}',78.9011,180919982,255942,NULL,'2023-09-24 06:39:27',1695537567,NULL),(1867157942,1620609,1,88397,0,1,1,'A',1,0.911765,322,620951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 696}, \"maximum_statistics\": {\"great\": 816}}',81.6883,165817341,574242,NULL,'2021-09-14 13:54:47',1631627687,NULL),(1867220783,1620609,1,1479606,1,1,1,'A',1,0.990534,428,905345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 571}, \"maximum_statistics\": {\"great\": 581}}',82.3206,165921242,595066,NULL,'2021-09-18 06:28:29',1631946509,NULL),(1867279762,1620609,1,78034,1,1,1,'A',1,0.931298,242,669476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 695}, \"maximum_statistics\": {\"great\": 786}}',85.3267,166088134,586946,NULL,'2021-09-24 13:06:45',1632488805,NULL),(1867088064,1620609,1,38308,1,1,1,'A',1,0.959618,412,787601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 638}, \"maximum_statistics\": {\"great\": 681, \"legacy_combo_increase\": 1}}',87.0125,165844767,734088,NULL,'2021-09-15 14:31:11',1631716271,NULL),(1867020641,1620609,1,71107,0,1,1,'A',1,0.93759,262,705823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 623}, \"maximum_statistics\": {\"great\": 697}}',90.0003,165708977,637478,NULL,'2021-09-10 14:29:54',1631284194,NULL),(1874337116,1620609,1,1772047,0,1,1,'A',1,0.95638,187,739221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 713}, \"maximum_statistics\": {\"great\": 768}}',90.0215,176559864,567026,NULL,'2023-01-01 08:28:11',1672561691,NULL),(1867548898,1620609,1,2347440,1,1,1,'A',1,0.942308,187,685728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',90.6921,166328192,287472,NULL,'2021-10-03 05:19:52',1633238392,NULL),(1877283581,1620609,1,134052,1,1,1,'A',1,0.916667,348,661770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 864}}',91.4511,180806458,705608,NULL,'2023-09-16 13:30:37',1694871037,NULL),(1866879462,1620609,1,67621,1,1,1,'A',1,0.937775,340,696465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 611}, \"maximum_statistics\": {\"great\": 683}}',95.8252,165521346,506850,NULL,'2021-09-03 14:00:01',1630677601,NULL),(1877227324,1620609,1,66587,1,1,1,'S',1,0.99564,688,888319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 682, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 688}}',96.683,180701203,769146,NULL,'2023-09-09 13:25:58',1694265958,NULL),(1874753417,1620609,1,169846,0,1,1,'A',1,0.984032,482,890108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 486}, \"maximum_statistics\": {\"great\": 501}}',103.414,177320669,523870,NULL,'2023-02-12 10:39:17',1676198357,NULL),(1867051517,1620609,1,2081704,1,1,1,'S',1,0.989157,830,906362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 812}, \"maximum_statistics\": {\"great\": 830}}',110.506,165605896,922070,NULL,'2021-09-06 13:52:22',1630936342,NULL),(1867260485,1620609,1,2400236,1,1,1,'A',1,0.971014,721,844881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 979}, \"maximum_statistics\": {\"great\": 1035}}',116.599,165921615,1070730,NULL,'2021-09-18 06:49:52',1631947792,NULL),(1821342399,1637739,1,40524,0,1,1,'D',1,0.421053,14,94711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 9}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 1}}',0.017337,47353101,33360,NULL,'2012-06-01 19:17:50',1338578270,NULL),(1828987602,1637739,1,98286,0,1,1,'D',1,0.523333,19,45310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 107, \"great\": 121}, \"maximum_statistics\": {\"great\": 300}}',0.233025,102957989,62578,NULL,'2013-12-29 08:46:20',1388306780,NULL),(1821418118,1637739,1,66109,0,1,1,'D',1,0.551813,13,139172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 63, \"great\": 83}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',0.273554,47351740,101331,NULL,'2012-06-01 18:49:05',1338576545,NULL),(1821328365,1637739,1,27525,0,1,1,'D',1,0.598039,10,144595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 26}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 3}}',0.342498,47354772,60630,NULL,'2012-06-01 20:07:01',1338581221,NULL),(1828855280,1637739,1,46969,0,1,1,'D',1,0.593496,32,141873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 66, \"great\": 112}, \"maximum_statistics\": {\"great\": 246}}',0.655352,101667017,124246,NULL,'2013-12-15 22:33:01',1387146781,NULL),(1821343150,1637739,1,29375,0,1,1,'D',1,0.630841,17,137102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 48}, \"maximum_statistics\": {\"great\": 107}}',0.660826,47352994,36598,NULL,'2012-06-01 19:15:37',1338578137,NULL),(1821405067,1637739,1,55882,0,1,1,'C',1,0.724138,10,225263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 16}, \"maximum_statistics\": {\"great\": 29}}',0.907649,47353223,47340,NULL,'2012-06-01 19:20:46',1338578446,NULL),(1821325018,1637739,1,135388,0,1,1,'D',1,0.657025,24,278707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 62}, \"maximum_statistics\": {\"great\": 121}}',0.915819,47437273,98910,NULL,'2012-06-02 14:18:52',1338646732,NULL),(1821388233,1637739,1,45477,0,1,1,'D',1,0.663462,30,173201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 86}, \"maximum_statistics\": {\"great\": 156}}',1.17826,47438448,43006,NULL,'2012-06-02 14:28:13',1338647293,NULL),(1834289850,1637739,1,484572,0,1,1,'D',1,0.65942,18,193573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',1.272,114846564,44812,NULL,'2015-02-27 18:53:05',1425063185,NULL),(1821362573,1637739,1,70665,0,1,1,'D',1,0.668831,45,235418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 78}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',1.37781,47541327,112658,NULL,'2012-06-03 13:56:48',1338731808,NULL),(1821375101,1637739,1,71623,0,1,1,'C',1,0.733333,11,288170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 30}}',1.52155,47437492,70846,NULL,'2012-06-02 14:20:44',1338646844,NULL),(1833126841,1637739,1,223237,0,1,1,'D',1,0.664646,30,185897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 102, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 495}}',1.93881,111986798,148730,NULL,'2014-11-22 23:52:22',1416700342,NULL),(1829150280,1637739,1,1362,0,1,1,'D',1,0.675556,47,188850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 117}, \"maximum_statistics\": {\"great\": 225}}',2.86292,104553263,63900,NULL,'2014-01-16 01:08:27',1389834507,NULL),(1821346889,1637739,1,107773,0,1,1,'C',1,0.785714,16,302194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',2.96626,47350943,42306,NULL,'2012-06-01 18:30:54',1338575454,NULL),(1829235033,1637739,1,144453,0,1,1,'D',1,0.692557,104,209774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 121, \"great\": 359}, \"maximum_statistics\": {\"great\": 618}}',3.56436,104866761,203047,NULL,'2014-01-19 05:14:55',1390108495,NULL),(1829160164,1637739,1,133675,0,1,1,'C',1,0.73382,52,270373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 84, \"great\": 308}, \"maximum_statistics\": {\"great\": 479}}',4.14883,104866418,262124,NULL,'2014-01-19 05:11:02',1390108262,NULL),(1821684067,1637739,1,35591,0,1,1,'C',1,0.791411,46,310156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 4}}',5.06427,49382251,119354,NULL,'2012-06-23 13:31:54',1340458314,NULL),(1828904319,1637739,1,53616,0,1,1,'C',1,0.725071,61,226310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 194}, \"maximum_statistics\": {\"great\": 351}}',6.36657,103084177,115916,NULL,'2013-12-30 13:50:01',1388411401,NULL),(1829323555,1637739,1,139409,0,1,1,'C',1,0.752294,54,261784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 199}, \"maximum_statistics\": {\"great\": 327}}',7.47113,105472609,109099,NULL,'2014-01-25 21:18:21',1390684701,NULL),(1829318443,1637739,1,93265,0,1,1,'C',1,0.786164,50,386360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 159}}',7.67001,105472539,143439,NULL,'2014-01-25 21:16:32',1390684592,NULL),(1821606194,1637739,1,5612,0,1,1,'B',1,0.835526,70,518415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 1}}',8.52662,49381877,48546,NULL,'2012-06-23 13:28:14',1340458094,NULL),(1821339324,1637739,1,2037,0,1,1,'B',1,0.834842,52,444915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 8}}',9.28312,47437930,157358,NULL,'2012-06-02 14:24:12',1338647052,NULL),(1871182681,1637739,1,169846,0,1,1,'C',1,0.783433,109,335760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 57, \"great\": 341}, \"maximum_statistics\": {\"great\": 501}}',13.8829,171825890,189152,NULL,'2022-05-12 03:37:17',1652326637,NULL),(1823396735,1647590,1,31209,0,1,1,'D',1,0.579687,27,103494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 72, \"great\": 123}, \"maximum_statistics\": {\"great\": 320}}',0.933057,62671046,88978,NULL,'2012-11-03 04:03:23',1351915403,NULL),(1823478994,1647590,1,113395,0,1,1,'C',1,0.705993,32,222919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 154}, \"maximum_statistics\": {\"great\": 267}}',4.0681,62671404,87250,NULL,'2012-11-03 04:07:35',1351915655,NULL),(1821897926,1647590,1,83014,0,1,1,'C',1,0.753488,64,339291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 215}}',6.81466,51351961,125963,NULL,'2012-07-13 18:05:46',1342202746,NULL),(1824940172,1647590,1,33710,0,1,1,'C',1,0.790598,38,364691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 117}}',6.99217,75157568,82492,NULL,'2013-03-21 03:17:47',1363835867,NULL),(1822948576,1647590,1,81898,0,1,1,'C',1,0.715768,114,248084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 49, \"great\": 257}, \"maximum_statistics\": {\"great\": 482}}',7.43575,59006673,178114,NULL,'2012-09-23 09:51:03',1348393863,NULL),(1834814299,1647590,1,20543,1,1,1,'B',1,0.872,63,532375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 125}}',13.4627,115870266,68976,NULL,'2015-04-17 01:05:24',1429232724,NULL),(1827387500,1647590,1,173558,0,1,1,'B',1,0.87013,77,580966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 57}, \"maximum_statistics\": {\"great\": 77}}',13.5668,91681610,43724,NULL,'2013-08-30 21:24:22',1377897862,NULL),(1834786845,1647590,1,506473,0,1,1,'B',1,0.813492,73,376979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 80, \"great\": 475, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 630}}',14.1412,115870319,246958,NULL,'2015-04-17 01:10:08',1429233008,NULL),(1840833798,1647590,1,320390,0,1,1,'B',1,0.820359,60,384645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 42, \"great\": 256, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 334}}',14.2794,125497087,126614,NULL,'2016-07-31 05:37:52',1469943472,NULL),(1828081847,1647590,1,137199,0,1,1,'B',1,0.867647,92,531252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 204}}',16.3341,96416697,171001,NULL,'2013-10-20 04:18:03',1382242683,NULL),(1830063980,1647590,1,119953,0,1,1,'B',1,0.858418,81,467359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 301}, \"maximum_statistics\": {\"great\": 392}}',17.5155,106928917,160544,NULL,'2014-03-25 00:30:53',1395707453,NULL),(1830046197,1647590,1,275567,0,1,1,'A',1,0.92,51,559505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 175}}',23.0879,106928886,104449,NULL,'2014-03-25 00:27:05',1395707225,NULL),(1830204539,1647590,1,179232,0,1,1,'B',1,0.873444,135,520387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 57, \"great\": 597}, \"maximum_statistics\": {\"great\": 723}}',26.4475,107191184,370877,NULL,'2014-04-06 03:04:41',1396753481,NULL),(1828007539,1647590,1,197723,0,1,1,'B',1,0.862434,92,479723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 454}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',27.1685,96849639,300302,NULL,'2013-10-24 23:25:18',1382657118,NULL),(1824083282,1647590,1,179234,0,1,1,'A',1,0.946839,241,734318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 348}}',30.6898,67615560,288825,NULL,'2012-12-29 21:23:04',1356816184,NULL),(1830730425,1647590,1,319812,0,1,1,'A',1,0.959524,137,729903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 210}}',39.5457,107958990,142626,NULL,'2014-05-14 00:24:45',1400027085,NULL),(1832446079,1664142,1,152880,0,1,1,'C',1,0.733645,52,282570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 107}}',3.39199,110809399,56136,NULL,'2014-09-19 12:44:38',1411130678,NULL),(1833217707,1664142,1,246308,0,1,1,'B',1,0.827273,54,472562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 110}}',7.2041,111969734,104296,NULL,'2014-11-22 06:40:10',1416638410,NULL),(1875765453,1664142,1,152881,0,1,1,'B',1,0.892857,140,663539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 110, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 140}}',14.3186,178800844,157255,NULL,'2023-05-09 15:47:03',1683647223,NULL),(1831156802,1696438,1,95102,0,1,1,'D',1,0.330551,23,8827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 324, \"great\": 121}, \"maximum_statistics\": {\"great\": 599}}',0.011685,108688574,64720,NULL,'2014-06-15 04:46:01',1402807561,NULL),(1824697104,1696438,1,120311,0,1,1,'D',1,0.467153,17,120075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 53, \"great\": 44}, \"maximum_statistics\": {\"great\": 137}}',0.063471,73047969,102450,NULL,'2013-02-25 12:56:21',1361796981,NULL),(1821897799,1696438,1,33573,0,1,1,'D',1,0.479953,17,75172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 155, \"great\": 138}, \"maximum_statistics\": {\"great\": 424}}',0.137909,51694465,90306,NULL,'2012-07-17 06:20:16',1342506016,NULL),(1831153704,1696438,1,94457,0,1,1,'D',1,0.682292,25,250342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 49, \"great\": 119}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',1.87735,108663523,113652,NULL,'2014-06-14 08:01:20',1402732880,NULL),(1831007445,1696438,1,405856,0,1,1,'C',1,0.7125,33,233299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 117}, \"maximum_statistics\": {\"great\": 200}}',2.85486,108502373,92068,NULL,'2014-06-07 04:33:16',1402115596,NULL),(1830979687,1696438,1,179480,0,1,1,'C',1,0.74812,61,274673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 158}, \"maximum_statistics\": {\"great\": 266}}',5.72112,108501531,81969,NULL,'2014-06-07 03:54:03',1402113243,NULL),(1841079010,1696438,1,20721,0,1,1,'B',1,0.861446,49,551691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',6.7707,125936549,120114,NULL,'2016-08-22 11:44:43',1471866283,NULL),(1830954360,1696438,1,10819,0,1,1,'C',1,0.748092,33,257104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 55, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',6.9575,108554704,140780,NULL,'2014-06-09 04:46:38',1402289198,NULL),(1830970021,1696438,1,346780,0,1,1,'C',1,0.785156,50,326701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 174}, \"maximum_statistics\": {\"great\": 256}}',7.77841,108397034,81368,NULL,'2014-06-02 06:19:27',1401689967,NULL),(1869018658,1696438,1,187440,0,1,1,'C',1,0.79017,59,331886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 75, \"great\": 382}, \"maximum_statistics\": {\"great\": 529}}',11.248,168706081,169106,NULL,'2022-01-02 00:10:07',1641082207,NULL),(1869082364,1696438,1,779320,0,1,1,'C',1,0.789831,52,336557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',11.7399,168705757,114266,NULL,'2022-01-01 23:49:49',1641080989,NULL),(1831014647,1696438,1,389158,0,1,1,'B',1,0.835674,111,429723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 258}, \"maximum_statistics\": {\"great\": 356}}',13.9388,108500760,172163,NULL,'2014-06-07 03:17:09',1402111029,NULL),(1869049142,1696438,1,249062,0,1,1,'B',1,0.815425,96,379506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 62, \"great\": 426}, \"maximum_statistics\": {\"great\": 577}}',15.099,168706134,218589,NULL,'2022-01-02 00:14:12',1641082452,NULL),(1869073126,1696438,1,1730179,1,1,1,'C',1,0.764463,71,316792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',15.8268,168704932,89272,NULL,'2022-01-01 22:57:04',1641077824,NULL),(1869030558,1696438,1,209484,0,1,1,'B',1,0.801616,66,352369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 66, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',16.8407,168760523,191930,NULL,'2022-01-04 05:03:36',1641272616,NULL),(1868978285,1696438,1,131806,0,1,1,'B',1,0.804348,70,382722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 185}, \"maximum_statistics\": {\"great\": 253}}',17.1868,168705562,120640,NULL,'2022-01-01 23:35:55',1641080155,NULL),(1869027011,1696438,1,204955,0,1,1,'B',1,0.894495,100,629199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',18.3487,168705806,57634,NULL,'2022-01-01 23:52:54',1641081174,NULL),(1831056189,1696438,1,420906,1,1,1,'A',1,0.953488,92,837913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 118, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 129}}',19.1063,108572644,202220,NULL,'2014-06-10 02:56:09',1402368969,NULL),(1868986706,1696438,1,19990,0,1,1,'D',1,0.683002,54,204497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 96, \"great\": 391}, \"maximum_statistics\": {\"great\": 806}}',21.8487,168760331,296850,NULL,'2022-01-04 04:53:18',1641271998,NULL),(1830999989,1696438,1,386041,1,1,1,'B',1,0.835227,164,455295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',22.0265,108494571,305068,NULL,'2014-06-06 19:27:27',1402082847,NULL),(1839642905,1696438,1,823014,0,1,1,'A',1,0.953125,135,752015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 146, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 160}}',22.245,123733779,150303,NULL,'2016-05-06 19:52:45',1462564365,NULL),(1869059720,1696438,1,275179,0,1,1,'B',1,0.819444,68,405963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 181}, \"maximum_statistics\": {\"great\": 252}}',23.243,168704758,107062,NULL,'2022-01-01 22:48:06',1641077286,NULL),(1869009101,1696438,1,173565,0,1,1,'B',1,0.843373,66,426109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 254}, \"maximum_statistics\": {\"great\": 332}}',24.6813,168705708,131444,NULL,'2022-01-01 23:46:05',1641080765,NULL),(1838257269,1696438,1,346778,0,1,1,'A',1,0.951031,189,824659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',28.0466,121356297,149705,NULL,'2016-01-18 01:19:09',1453079949,NULL),(1869048861,1696438,1,245957,1,1,1,'B',1,0.846895,78,421262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 364}, \"maximum_statistics\": {\"great\": 467}}',28.1694,168704993,171420,NULL,'2022-01-01 23:00:14',1641078014,NULL),(1869067839,1696438,1,93685,1,1,1,'A',1,0.920139,162,658784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 288}}',29.1479,168760642,207500,NULL,'2022-01-04 05:11:01',1641273061,NULL),(1868988863,1696438,1,24020,0,1,1,'A',1,0.932056,79,647428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',36.0286,168705619,176490,NULL,'2022-01-01 23:40:22',1641080422,NULL),(1869080250,1696438,1,332753,0,1,1,'A',1,0.938202,76,634001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',36.726,168682089,127698,NULL,'2022-01-01 00:32:52',1640997172,NULL),(1869084619,1696438,1,346787,0,1,1,'A',1,0.903846,94,577023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',37.8736,168760441,172738,NULL,'2022-01-04 04:59:21',1641272361,NULL),(1868986158,1696438,1,19492,1,1,1,'A',1,0.947826,230,771024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 206}, \"maximum_statistics\": {\"great\": 230}}',49.7757,168705653,213200,NULL,'2022-01-01 23:42:43',1641080563,NULL),(1831134319,1696438,1,50460,0,1,1,'A',1,0.929293,285,741586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 297}}',51.8691,108656712,293660,NULL,'2014-06-14 02:29:45',1402712985,NULL),(1869019284,1696438,1,188000,0,1,1,'A',1,0.979695,167,803733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',56.8099,168705942,275222,NULL,'2022-01-02 00:00:31',1641081631,NULL),(1869001250,1696438,1,468991,0,1,1,'A',1,0.945035,280,812507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',61.1578,168705873,326114,NULL,'2022-01-01 23:56:57',1641081417,NULL),(1869024666,1696438,1,200144,0,1,1,'A',1,0.932203,134,648787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 354}}',65.9235,168704654,196135,NULL,'2022-01-01 22:43:10',1641076990,NULL),(1821891183,1716463,1,124360,0,1,1,'D',1,0.423077,28,57726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 51, \"great\": 35}, \"maximum_statistics\": {\"great\": 104}}',0.021588,51806259,39558,NULL,'2012-07-18 09:22:47',1342603367,NULL),(1822202399,1716463,1,39826,0,1,1,'D',1,0.457895,15,87849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 98, \"great\": 74}, \"maximum_statistics\": {\"great\": 285}}',0.098737,53535671,115274,NULL,'2012-08-02 14:42:14',1343918534,NULL),(1821946040,1716463,1,128870,0,1,1,'D',1,0.511278,25,110674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 84, \"great\": 90}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',0.221049,51724513,121172,NULL,'2012-07-17 12:04:02',1342526642,NULL),(1842994183,1716463,1,1071233,0,1,1,'D',1,0.573276,39,116635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 48}, \"maximum_statistics\": {\"great\": 116}}',0.45062,128924876,31894,NULL,'2017-02-08 14:19:09',1486563549,NULL),(1821893926,1716463,1,124623,0,1,1,'D',1,0.585714,24,126254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 88}, \"maximum_statistics\": {\"great\": 210}}',0.613066,51794463,87345,NULL,'2012-07-18 07:09:40',1342595380,NULL),(1822200111,1716463,1,128874,0,1,1,'D',1,0.578025,32,118884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 75, \"great\": 124}, \"maximum_statistics\": {\"great\": 314}}',0.633518,53549948,104366,NULL,'2012-08-02 17:08:32',1343927312,NULL),(1822255456,1716463,1,32416,0,1,1,'D',1,0.626984,22,226520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 59}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',0.743027,54738652,84653,NULL,'2012-08-12 13:29:04',1344778144,NULL),(1822887334,1716463,1,45877,0,1,1,'D',1,0.635057,26,150754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 83}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',1.16614,59292417,56756,NULL,'2012-09-26 17:21:34',1348680094,NULL),(1821913437,1716463,1,65390,0,1,1,'D',1,0.605816,34,120770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 141, \"great\": 272}, \"maximum_statistics\": {\"great\": 619}}',1.17306,51718812,161308,NULL,'2012-07-17 11:09:14',1342523354,NULL),(1822865736,1716463,1,149597,0,1,1,'C',1,0.753968,17,375619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 63}}',1.50754,59018670,211383,NULL,'2012-09-23 11:55:37',1348401337,NULL),(1822116684,1716463,1,43744,0,1,1,'D',1,0.659274,42,229710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 125}, \"maximum_statistics\": {\"great\": 248}}',1.81251,52916640,112550,NULL,'2012-07-28 09:29:52',1343467792,NULL),(1821728152,1716463,1,30011,0,1,1,'D',1,0.681102,18,255311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 64}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',2.03253,50107369,59682,NULL,'2012-07-01 06:46:21',1341125181,NULL),(1821928769,1716463,1,66249,0,1,1,'D',1,0.688372,44,263334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 118}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',2.11083,51706475,151360,NULL,'2012-07-17 08:51:25',1342515085,NULL),(1822314334,1716463,1,50531,0,1,1,'D',1,0.650171,43,174857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 143}, \"maximum_statistics\": {\"great\": 293}}',2.13374,53922164,130126,NULL,'2012-08-05 16:42:09',1344184929,NULL),(1822213650,1716463,1,61226,0,1,1,'C',1,0.70045,34,207720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 126}, \"maximum_statistics\": {\"great\": 222}}',2.45823,53041100,99536,NULL,'2012-07-29 09:59:29',1343555969,NULL),(1875540841,1716463,1,40475,0,1,1,'D',1,0.670236,66,200841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 92, \"great\": 251}, \"maximum_statistics\": {\"great\": 467}}',2.61461,178386655,158215,NULL,'2023-04-14 08:57:24',1681462644,NULL),(1822887728,1716463,1,45880,0,1,1,'C',1,0.711864,35,257799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 118}}',2.66131,59292661,49975,NULL,'2012-09-26 17:25:15',1348680315,NULL),(1823244350,1716463,1,171373,0,1,1,'C',1,0.751773,31,278649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 88}, \"maximum_statistics\": {\"great\": 141}}',2.94349,61896262,37215,NULL,'2012-10-25 11:12:33',1351163553,NULL),(1822656984,1716463,1,166029,0,1,1,'D',1,0.683849,29,224464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 160}, \"maximum_statistics\": {\"great\": 291}}',2.95932,56812316,118943,NULL,'2012-08-31 20:29:02',1346444942,NULL),(1823025727,1716463,1,77317,0,1,1,'C',1,0.715517,42,303779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 5}}',3.61199,60470801,119702,NULL,'2012-10-08 18:46:01',1349721961,NULL),(1822346852,1716463,1,81600,0,1,1,'C',1,0.703774,53,278260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 135}, \"maximum_statistics\": {\"great\": 265, \"legacy_combo_increase\": 7}}',3.81628,54739059,195676,NULL,'2012-08-12 13:32:31',1344778351,NULL),(1832949391,1716463,1,29955,0,1,1,'C',1,0.777174,25,290535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 92}}',4.01586,111549099,48786,NULL,'2014-10-29 08:24:12',1414571052,NULL),(1825827225,1716463,1,240192,0,1,1,'C',1,0.716718,33,224439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 187}, \"maximum_statistics\": {\"great\": 323}}',4.35109,81364816,109742,NULL,'2013-05-25 11:23:52',1369481032,NULL),(1832778463,1716463,1,225356,0,1,1,'C',1,0.737288,53,263814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 112}, \"maximum_statistics\": {\"great\": 177}}',4.53148,111522245,63532,NULL,'2014-10-27 13:07:10',1414415230,NULL),(1822168175,1716463,1,35915,0,1,1,'C',1,0.732984,46,244729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 191}}',4.63019,53039966,67156,NULL,'2012-07-29 09:49:08',1343555348,NULL),(1822969463,1716463,1,52871,0,1,1,'C',1,0.775735,37,288603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 95}, \"maximum_statistics\": {\"great\": 136}}',4.91799,59442918,64497,NULL,'2012-09-28 13:23:43',1348838623,NULL),(1825900888,1716463,1,140470,0,1,1,'C',1,0.73913,68,319828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 225}, \"maximum_statistics\": {\"great\": 368}}',4.92747,81364396,273685,NULL,'2013-05-25 11:20:11',1369480811,NULL),(1825684999,1716463,1,46804,0,1,1,'C',1,0.724138,82,269903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 133}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',5.06737,80659450,89538,NULL,'2013-05-18 11:41:07',1368877267,NULL),(1821946351,1716463,1,128871,0,1,1,'C',1,0.761628,27,396549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 86}}',5.22898,51760128,136593,NULL,'2012-07-17 19:09:12',1342552152,NULL),(1821959270,1716463,1,156766,0,1,1,'C',1,0.716899,63,252214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 67, \"great\": 316}, \"maximum_statistics\": {\"great\": 574}}',5.31542,51726931,226428,NULL,'2012-07-17 12:28:01',1342528081,NULL),(1832731801,1716463,1,181506,0,1,1,'C',1,0.707273,44,240466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 151}, \"maximum_statistics\": {\"great\": 275}}',5.40387,111443476,102690,NULL,'2014-10-23 13:41:16',1414071676,NULL),(1823118016,1716463,1,53784,0,1,1,'C',1,0.748634,53,306732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 112}, \"maximum_statistics\": {\"great\": 183}}',5.72452,61021158,122296,NULL,'2012-10-15 09:09:51',1350292191,NULL),(1822220738,1716463,1,29292,0,1,1,'C',1,0.776398,36,379493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 161}}',6.29381,53921766,127548,NULL,'2012-08-05 16:37:23',1344184643,NULL),(1822759040,1716463,1,134247,0,1,1,'C',1,0.730699,71,250759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 74, \"great\": 325}, \"maximum_statistics\": {\"great\": 544}}',6.30372,58603799,201049,NULL,'2012-09-19 13:07:06',1348060026,NULL),(1821930682,1716463,1,66359,0,1,1,'B',1,0.87234,47,591297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 35}, \"maximum_statistics\": {\"great\": 47}}',6.46276,51760040,131424,NULL,'2012-07-17 19:06:45',1342552005,NULL),(1832834335,1716463,1,57394,0,1,1,'C',1,0.736842,47,320398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 131}, \"maximum_statistics\": {\"great\": 228}}',6.59448,111443531,159600,NULL,'2014-10-23 13:44:03',1414071843,NULL),(1822140513,1716463,1,18874,0,1,1,'C',1,0.767742,50,349160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',6.60409,53536048,100472,NULL,'2012-08-02 14:45:43',1343918743,NULL),(1822887436,1716463,1,45878,0,1,1,'C',1,0.794964,98,397542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 1}}',6.72856,59292323,94558,NULL,'2012-09-26 17:20:03',1348680003,NULL),(1821919603,1716463,1,105697,0,1,1,'C',1,0.755396,47,333183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 167}, \"maximum_statistics\": {\"great\": 278}}',6.77491,51726435,204896,NULL,'2012-07-17 12:22:57',1342527777,NULL),(1821884078,1716463,1,160177,0,1,1,'B',1,0.80625,39,407747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 160}}',7.08763,51707203,189924,NULL,'2012-07-17 09:00:09',1342515609,NULL),(1821928214,1716463,1,155027,0,1,1,'B',1,0.811828,75,443189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 93}}',7.67147,51541639,113551,NULL,'2012-07-15 14:04:39',1342361079,NULL),(1822040003,1716463,1,127648,0,1,1,'B',1,0.883721,36,626737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 43}}',8.15995,52077197,110785,NULL,'2012-07-21 02:41:57',1342838517,NULL),(1821919810,1716463,1,105701,0,1,1,'B',1,0.815126,88,462862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',8.32653,51760433,238280,NULL,'2012-07-17 19:17:21',1342552641,NULL),(1821878688,1716463,1,133438,0,1,1,'B',1,0.809524,89,564001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 105}}',8.3495,51695887,130814,NULL,'2012-07-17 06:40:54',1342507254,NULL),(1822030367,1716463,1,65419,0,1,1,'B',1,0.864865,74,588344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 54}, \"maximum_statistics\": {\"great\": 74}}',8.91433,52484613,130680,NULL,'2012-07-24 21:05:09',1343163909,NULL),(1822259763,1716463,1,128323,0,1,1,'C',1,0.791781,130,390476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 248}, \"maximum_statistics\": {\"great\": 365}}',9.01227,53923665,285070,NULL,'2012-08-05 17:00:13',1344186013,NULL),(1822132392,1716463,1,116024,0,1,1,'C',1,0.798137,92,392264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 161}}',9.27,53591527,68340,NULL,'2012-08-03 04:56:53',1343969813,NULL),(1825843085,1716463,1,35134,0,1,1,'C',1,0.768402,77,307762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 62, \"great\": 361}, \"maximum_statistics\": {\"great\": 557}}',9.47243,81363193,249568,NULL,'2013-05-25 11:10:21',1369480221,NULL),(1821861850,1716463,1,138616,0,1,1,'B',1,0.817518,112,485758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 137}}',9.55377,51710280,138855,NULL,'2012-07-17 09:36:28',1342517788,NULL),(1826634383,1716463,1,170564,0,1,1,'B',1,0.81686,53,383076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 172}}',9.71579,87007415,66743,NULL,'2013-07-18 14:50:16',1374159016,NULL),(1823062286,1716463,1,176111,0,1,1,'B',1,0.869318,41,491898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 88}}',9.7217,60353406,30378,NULL,'2012-10-07 10:11:28',1349604688,NULL),(1821839916,1716463,1,50857,0,1,1,'B',1,0.858824,85,493577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 61}, \"maximum_statistics\": {\"great\": 85}}',9.8671,51655924,165836,NULL,'2012-07-16 16:53:48',1342457628,NULL),(1821955623,1716463,1,27850,0,1,1,'B',1,0.816489,56,363620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',9.90117,51734301,118334,NULL,'2012-07-17 13:33:13',1342531993,NULL),(1822782705,1716463,1,165983,0,1,1,'B',1,0.848592,67,502502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 142}}',10.0437,58604031,122988,NULL,'2012-09-19 13:08:47',1348060127,NULL),(1822098504,1716463,1,133541,0,1,1,'B',1,0.892045,82,599246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 88}}',10.0486,53549524,86826,NULL,'2012-08-02 17:03:24',1343927004,NULL),(1822144349,1716463,1,158063,0,1,1,'B',1,0.822335,93,436073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 197}}',10.073,53423800,178725,NULL,'2012-08-01 16:23:29',1343838209,NULL),(1822016998,1716463,1,114531,0,1,1,'A',1,0.904762,84,502176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',10.2899,52076704,48983,NULL,'2012-07-21 02:35:24',1342838124,NULL),(1822445378,1716463,1,141198,0,1,1,'B',1,0.873418,79,597841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 59}, \"maximum_statistics\": {\"great\": 79}}',10.3575,54930861,107200,NULL,'2012-08-14 07:05:57',1344927957,NULL),(1822640630,1716463,1,133847,0,1,1,'B',1,0.866935,41,526435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 124}}',10.6391,56810615,91458,NULL,'2012-08-31 19:53:04',1346442784,NULL),(1822142023,1716463,1,117104,0,1,1,'C',1,0.785132,88,355664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 31, \"great\": 311}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',10.6969,52917267,238423,NULL,'2012-07-28 09:36:05',1343468165,NULL),(1822098419,1716463,1,29621,0,1,1,'C',1,0.762791,58,313436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 215}}',10.8406,52917458,103724,NULL,'2012-07-28 09:37:57',1343468277,NULL),(1843509082,1716463,1,69403,0,1,1,'A',1,0.902778,72,640374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 72}}',10.936,129672049,174001,NULL,'2017-03-21 13:04:39',1490101479,NULL),(1823182708,1716463,1,47997,0,1,1,'B',1,0.812,54,429780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 125}}',10.9879,60679836,108850,NULL,'2012-10-11 15:50:23',1349970623,NULL),(1875536312,1716463,1,1032282,0,1,1,'B',1,0.80914,78,456109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 186}}',10.9966,178396855,140294,NULL,'2023-04-14 21:31:56',1681507916,NULL),(1822904414,1716463,1,151786,0,1,1,'C',1,0.77686,108,356829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 242}}',11.068,59276520,143032,NULL,'2012-09-26 14:08:50',1348668530,NULL),(1821854833,1716463,1,158004,0,1,1,'B',1,0.885246,78,531030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 122}}',11.1941,51760537,114813,NULL,'2012-07-17 19:20:14',1342552814,NULL),(1821883340,1716463,1,160133,0,1,1,'B',1,0.81278,55,373549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 307}, \"maximum_statistics\": {\"great\": 446}}',11.6247,51588854,163880,NULL,'2012-07-16 04:22:23',1342412543,NULL),(1822075023,1716463,1,149786,0,1,1,'B',1,0.828,61,409859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 250}}',11.9394,51879228,110260,NULL,'2012-07-19 03:34:24',1342668864,NULL),(1823896497,1716463,1,29936,0,1,1,'C',1,0.78886,48,333259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 257}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 3}}',12.0255,67385613,228380,NULL,'2012-12-27 13:37:56',1356615476,NULL),(1822532124,1716463,1,121683,0,1,1,'A',1,0.94,50,732354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 50}}',12.0358,56478295,90880,NULL,'2012-08-28 13:01:01',1346158861,NULL),(1821826223,1716463,1,136156,0,1,1,'B',1,0.80618,93,361865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 234}, \"maximum_statistics\": {\"great\": 356}}',12.0367,50105805,165658,NULL,'2012-07-01 06:27:59',1341124079,NULL),(1821867346,1716463,1,81079,0,1,1,'B',1,0.832753,116,462135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',12.3076,51727448,261854,NULL,'2012-07-17 12:32:53',1342528373,NULL),(1826609369,1716463,1,78017,0,1,1,'A',1,0.947917,48,681903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 48}}',12.5171,87016669,124286,NULL,'2013-07-18 16:10:06',1374163806,NULL),(1824069622,1716463,1,110638,0,1,1,'B',1,0.837423,55,442589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 239}, \"maximum_statistics\": {\"great\": 326}}',12.8131,67963355,147772,NULL,'2013-01-02 13:17:54',1357132674,NULL),(1823862199,1716463,1,183488,0,1,1,'B',1,0.845109,75,425306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 184}}',12.8668,65719866,95278,NULL,'2012-12-09 10:45:37',1355049937,NULL),(1822960438,1716463,1,39402,0,1,1,'B',1,0.840426,67,456610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 188}}',12.8669,59027660,97915,NULL,'2012-09-23 13:13:49',1348406029,NULL),(1822042296,1716463,1,105671,0,1,1,'B',1,0.875648,58,527803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 157}, \"maximum_statistics\": {\"great\": 193}}',13.2581,52105121,256016,NULL,'2012-07-21 08:04:36',1342857876,NULL),(1833757058,1716463,1,487592,0,1,1,'B',1,0.882051,72,526059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 195}}',13.4099,113569537,98520,NULL,'2015-01-22 09:35:14',1421919314,NULL),(1822750353,1716463,1,96574,0,1,1,'B',1,0.856522,37,465848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 115}}',13.6763,58170115,115962,NULL,'2012-09-15 06:21:43',1347690103,NULL),(1822101616,1716463,1,90510,0,1,1,'B',1,0.863636,124,493067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',13.696,52915616,86002,NULL,'2012-07-28 09:20:58',1343467258,NULL),(1821882509,1716463,1,72098,0,1,1,'B',1,0.848276,126,472783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 1}}',14.0204,51722953,152472,NULL,'2012-07-17 11:50:29',1342525829,NULL),(1822624358,1716463,1,149150,0,1,1,'A',1,0.95,54,777051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',14.681,56801241,122800,NULL,'2012-08-31 17:07:52',1346432872,NULL),(1822756563,1716463,1,45175,0,1,1,'B',1,0.860714,93,474151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 140}}',14.9544,57998791,97016,NULL,'2012-09-13 11:13:27',1347534807,NULL),(1821959304,1716463,1,156832,0,1,1,'B',1,0.814062,103,431619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',15.2802,51752943,252472,NULL,'2012-07-17 16:57:25',1342544245,NULL),(1821912138,1716463,1,148347,0,1,1,'B',1,0.890135,172,610056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',15.495,51590545,261674,NULL,'2012-07-16 04:46:04',1342413964,NULL),(1822274164,1716463,1,159787,0,1,1,'B',1,0.889344,78,498290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 122}}',15.6702,53922865,96783,NULL,'2012-08-05 16:50:23',1344185423,NULL),(1822242702,1716463,1,44145,0,1,1,'B',1,0.897321,107,659303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',15.7083,54087362,100302,NULL,'2012-08-07 05:54:19',1344318859,NULL),(1823372536,1716463,1,41733,0,1,1,'A',1,0.926087,115,713569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',15.7596,63115426,161490,NULL,'2012-11-08 14:55:44',1352386544,NULL),(1821939639,1716463,1,149784,0,1,1,'A',1,0.904762,103,643376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 105}}',15.9162,51704553,122722,NULL,'2012-07-17 08:28:39',1342513719,NULL),(1822455406,1716463,1,37462,0,1,1,'B',1,0.812641,83,371894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 312}, \"maximum_statistics\": {\"great\": 443}}',16.1275,55674933,206700,NULL,'2012-08-21 04:34:03',1345523643,NULL),(1826473859,1716463,1,214201,0,1,1,'A',1,0.916667,48,692284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',16.821,85789091,107012,NULL,'2013-07-07 05:49:38',1373176178,NULL),(1822813493,1716463,1,37571,0,1,1,'A',1,0.904348,115,631757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 93}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',16.8695,57777929,146045,NULL,'2012-09-10 14:41:45',1347288105,NULL),(1822980758,1716463,1,168800,0,1,1,'B',1,0.851942,70,467417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 206}}',16.9319,59277326,117478,NULL,'2012-09-26 14:17:10',1348669030,NULL),(1821847448,1716463,1,88398,0,1,1,'A',1,0.913295,157,646796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 173}}',17.1651,51592965,263782,NULL,'2012-07-16 05:21:03',1342416063,NULL),(1822499968,1716463,1,64713,0,1,1,'S',1,0.961538,78,792782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 78}}',17.4394,56458212,118422,NULL,'2012-08-28 09:59:21',1346147961,NULL),(1821954912,1716463,1,156547,0,1,1,'S',1,0.958333,84,734690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',17.5055,51791164,142495,NULL,'2012-07-18 06:27:32',1342592852,NULL),(1822690969,1716463,1,50183,0,1,1,'B',1,0.876161,94,473119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 323}}',17.7875,56936723,300387,NULL,'2012-09-01 23:21:45',1346541705,NULL),(1821922886,1716463,1,75411,0,1,1,'B',1,0.86445,173,495354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 391}}',17.8139,51721016,246662,NULL,'2012-07-17 11:31:52',1342524712,NULL),(1822899750,1716463,1,46803,0,1,1,'A',1,0.928571,126,739606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.8478,58839407,115723,NULL,'2012-09-22 01:54:29',1348278869,NULL),(1822072510,1716463,1,149736,0,1,1,'A',1,0.91129,59,615147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 124}}',18.2177,52104610,112598,NULL,'2012-07-21 07:59:47',1342857587,NULL),(1822077824,1716463,1,69406,0,1,1,'B',1,0.812298,128,406438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 309}}',18.3414,52056323,158058,NULL,'2012-07-20 18:23:39',1342808619,NULL),(1832859346,1716463,1,137166,0,1,1,'B',1,0.801357,79,361065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 33, \"great\": 344}, \"maximum_statistics\": {\"great\": 516}}',18.3487,111549120,248108,NULL,'2014-10-29 08:27:38',1414571258,NULL),(1822116167,1716463,1,140775,0,1,1,'B',1,0.864035,98,520626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 228}}',18.3908,53549717,142494,NULL,'2012-08-02 17:05:39',1343927139,NULL),(1822965912,1716463,1,58447,0,1,1,'A',1,0.9,94,594390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 165}}',18.5416,59028693,270919,NULL,'2012-09-23 13:22:44',1348406564,NULL),(1822938028,1716463,1,50397,0,1,1,'B',1,0.840909,179,491099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 330}}',19.0671,59167094,303247,NULL,'2012-09-25 09:24:52',1348565092,NULL),(1822499275,1716463,1,64702,0,1,1,'B',1,0.878571,151,580531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 210}}',19.0979,56458643,151064,NULL,'2012-08-28 10:03:21',1346148201,NULL),(1821843050,1716463,1,150919,0,1,1,'B',1,0.880556,180,571084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 137}, \"maximum_statistics\": {\"great\": 180}}',19.1197,51551708,123696,NULL,'2012-07-15 15:51:40',1342367500,NULL),(1821868890,1716463,1,62097,0,1,1,'A',1,0.926829,148,650735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 205}}',19.1286,51707951,200148,NULL,'2012-07-17 09:09:28',1342516168,NULL),(1824221600,1716463,1,152880,0,1,1,'A',1,0.971963,79,684344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',19.2491,69425570,75988,NULL,'2013-01-19 11:26:52',1358594812,NULL),(1822566497,1716463,1,124837,0,1,1,'B',1,0.876761,148,532455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 284}}',19.311,56752438,265494,NULL,'2012-08-31 09:24:15',1346405055,NULL),(1823782047,1716463,1,171739,0,1,1,'B',1,0.871921,74,516736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 203}}',19.7198,65720332,154848,NULL,'2012-12-09 10:50:21',1355050221,NULL),(1823036920,1716463,1,162229,0,1,1,'B',1,0.895294,147,610178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 349}, \"maximum_statistics\": {\"great\": 425}}',20.2822,60470463,284359,NULL,'2012-10-08 18:32:55',1349721175,NULL),(1823145279,1716463,1,78054,0,1,1,'A',1,0.931472,99,647154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 197}}',20.4937,61021058,168482,NULL,'2012-10-15 09:08:06',1350292086,NULL),(1823875306,1716463,1,184268,0,1,1,'X',1,1,66,843031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',20.6934,65719703,104497,NULL,'2012-12-09 10:43:57',1355049837,NULL),(1823244180,1716463,1,171372,0,1,1,'A',1,0.912195,54,549475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 205}}',20.8358,61893507,82463,NULL,'2012-10-25 10:46:43',1351162003,NULL),(1822455458,1716463,1,52229,0,1,1,'B',1,0.808554,101,368956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 19, \"great\": 322}, \"maximum_statistics\": {\"great\": 491}}',20.9421,55682423,313130,NULL,'2012-08-21 06:05:19',1345529119,NULL),(1846035413,1716463,1,1240368,1,1,1,'B',1,0.884937,105,551451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 239}}',21.1114,133471484,146883,NULL,'2017-10-13 15:24:20',1507908260,NULL),(1822957609,1716463,1,138223,0,1,1,'A',1,0.951049,114,600984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 143}}',21.5142,59357843,135865,NULL,'2012-09-27 13:59:57',1348754397,NULL),(1822815454,1716463,1,70665,0,1,1,'A',1,0.912338,140,643235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',21.5798,58604348,183725,NULL,'2012-09-19 13:11:14',1348060274,NULL),(1822720848,1716463,1,147769,0,1,1,'B',1,0.870206,92,528134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 339}}',21.6033,56790313,180700,NULL,'2012-08-31 15:14:36',1346426076,NULL),(1822736895,1716463,1,63743,0,1,1,'S',1,0.960317,126,669831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 4}}',21.8207,57998585,326902,NULL,'2012-09-13 11:11:14',1347534674,NULL),(1843514116,1716463,1,120929,0,1,1,'S',1,0.990909,110,873762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',21.9669,129672141,173708,NULL,'2017-03-21 13:09:55',1490101795,NULL),(1823690635,1716463,1,165840,0,1,1,'A',1,0.929448,74,631575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 163}}',22.4794,65513568,128385,NULL,'2012-12-07 12:35:05',1354883705,NULL),(1823289744,1716463,1,46626,0,1,1,'A',1,0.924107,112,729194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 112}}',22.6476,62584951,87925,NULL,'2012-11-02 06:29:43',1351837783,NULL),(1821783022,1716463,1,146872,0,1,1,'A',1,0.933333,100,682688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 180}}',22.7887,50188802,227464,NULL,'2012-07-02 02:50:09',1341197409,NULL),(1821795705,1716463,1,161396,0,1,1,'A',1,0.927928,111,674769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',22.9977,50189868,128406,NULL,'2012-07-02 03:11:17',1341198677,NULL),(1823170273,1716463,1,170454,0,1,1,'B',1,0.889045,98,504394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 293}, \"maximum_statistics\": {\"great\": 356}}',23.0443,61020839,232416,NULL,'2012-10-15 09:04:29',1350291869,NULL),(1822776208,1716463,1,142292,0,1,1,'S',1,0.991071,56,827122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',23.0756,58604681,126558,NULL,'2012-09-19 13:13:40',1348060420,NULL),(1823710873,1716463,1,158011,0,1,1,'A',1,0.930952,210,734905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 181}, \"maximum_statistics\": {\"great\": 210}}',23.1401,65513337,240024,NULL,'2012-12-07 12:32:55',1354883575,NULL),(1823041088,1716463,1,167101,0,1,1,'A',1,0.914596,93,583710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 274}, \"maximum_statistics\": {\"great\": 322}}',23.1464,60470563,216097,NULL,'2012-10-08 18:37:19',1349721439,NULL),(1822872705,1716463,1,169434,0,1,1,'A',1,0.922794,101,639416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 136}}',23.2144,59654804,76828,NULL,'2012-09-30 09:34:11',1348997651,NULL),(1822006899,1716463,1,82592,0,1,1,'A',1,0.930041,147,678772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 243}}',23.5987,52104341,311930,NULL,'2012-07-21 07:56:49',1342857409,NULL),(1830819623,1716463,1,298251,1,1,1,'B',1,0.846565,158,479076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 40, \"great\": 494}, \"maximum_statistics\": {\"great\": 655}}',23.9765,108354106,465808,NULL,'2014-05-31 14:18:47',1401545927,NULL),(1822588135,1716463,1,52761,0,1,1,'A',1,0.904661,161,597542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 1}}',24.1851,56752803,205042,NULL,'2012-08-31 09:28:08',1346405288,NULL),(1822646828,1716463,1,165802,0,1,1,'A',1,0.907514,147,640049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 173}}',24.3647,56811507,146677,NULL,'2012-08-31 20:11:16',1346443876,NULL),(1822635234,1716463,1,133478,0,1,1,'A',1,0.941781,86,661227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',25.5515,56789145,99031,NULL,'2012-08-31 15:04:03',1346425443,NULL),(1823828316,1716463,1,35832,0,1,1,'B',1,0.898618,129,537477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 217}}',25.824,65720736,140560,NULL,'2012-12-09 10:54:36',1355050476,NULL),(1822248313,1716463,1,64187,0,1,1,'S',1,0.973214,168,897885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 168}}',25.9682,54087014,292111,NULL,'2012-08-07 05:50:34',1344318634,NULL),(1822574559,1716463,1,156713,0,1,1,'S',1,0.969325,163,920195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 163}}',26.2406,56455320,171560,NULL,'2012-08-28 09:31:30',1346146290,NULL),(1822960014,1716463,1,57979,0,1,1,'S',1,0.982759,145,821357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',26.391,59028179,182046,NULL,'2012-09-23 13:18:12',1348406292,NULL),(1823758811,1716463,1,163956,0,1,1,'A',1,0.928218,73,618380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 202}}',26.4646,65720561,172512,NULL,'2012-12-09 10:52:47',1355050367,NULL),(1822639582,1716463,1,141109,0,1,1,'A',1,0.932039,126,634291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 206}}',26.6556,56811128,138033,NULL,'2012-08-31 20:03:50',1346443430,NULL),(1823349924,1716463,1,169903,0,1,1,'A',1,0.909449,136,633186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 381}}',27.4557,61902171,265504,NULL,'2012-10-25 12:09:43',1351166983,NULL),(1822774550,1716463,1,33580,0,1,1,'A',1,0.903434,141,572678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 233}}',27.6646,57948088,141658,NULL,'2012-09-12 16:27:13',1347467233,NULL),(1822620736,1716463,1,148980,0,1,1,'A',1,0.904255,145,659674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 282}}',28.6337,56800288,182947,NULL,'2012-08-31 16:56:34',1346432194,NULL),(1822530790,1716463,1,109729,0,1,1,'A',1,0.910448,154,632867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 201}}',30.7615,56752176,143009,NULL,'2012-08-31 09:21:13',1346404873,NULL),(1822890964,1716463,1,110656,0,1,1,'A',1,0.939799,276,763371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 299}}',31.3542,59109351,329541,NULL,'2012-09-24 13:41:57',1348494117,NULL),(1822590666,1716463,1,142291,0,1,1,'S',1,0.973684,114,795962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',31.7709,56445407,171414,NULL,'2012-08-28 07:43:26',1346139806,NULL),(1822455237,1716463,1,37460,0,1,1,'A',1,0.923077,228,743142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 247}}',33.3306,55674682,280950,NULL,'2012-08-21 04:30:42',1345523442,NULL),(1825615658,1716463,1,115804,0,1,1,'A',1,0.948622,299,724543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 399}}',33.5601,79282667,329686,NULL,'2013-05-04 10:18:48',1367662728,NULL),(1825630864,1716463,1,118412,0,1,1,'S',1,0.961039,308,746644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 284}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',33.8744,79281954,303512,NULL,'2013-05-04 10:12:45',1367662365,NULL),(1822650388,1716463,1,87645,0,1,1,'A',1,0.928105,353,712827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 396}, \"maximum_statistics\": {\"great\": 459}}',34.2353,56810978,334653,NULL,'2012-08-31 20:00:38',1346443238,NULL),(1823100636,1716463,1,51814,0,1,1,'A',1,0.921525,223,751732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 188}, \"maximum_statistics\": {\"great\": 223}}',37.5273,60470729,256395,NULL,'2012-10-08 18:44:06',1349721846,NULL),(1823451472,1716463,1,125570,0,1,1,'A',1,0.946552,172,736782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 290}}',37.6786,63115870,282234,NULL,'2012-11-08 15:00:45',1352386845,NULL),(1822436054,1720430,1,124359,0,1,1,'D',1,0.62892,48,142876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 78, \"great\": 152}, \"maximum_statistics\": {\"great\": 287}}',1.12513,55434573,97974,NULL,'2012-08-18 19:35:53',1345318553,NULL),(1822887776,1720430,1,150837,0,1,1,'D',1,0.597842,30,28818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 363, \"great\": 635}, \"maximum_statistics\": {\"great\": 1390}}',1.70935,59040779,294596,NULL,'2012-09-23 15:28:50',1348414130,NULL),(1877647548,1720430,1,3263702,1,1,1,'D',1,0.65625,34,174102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 136}, \"maximum_statistics\": {\"great\": 272}}',1.76028,181247418,87688,NULL,'2023-10-18 22:31:29',1697668289,NULL),(1877573074,1720430,1,170216,0,1,1,'D',1,0.650794,30,158004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 58, \"great\": 153}, \"maximum_statistics\": {\"great\": 315}}',2.29915,181247049,71144,NULL,'2023-10-18 21:46:18',1697665578,NULL),(1822914933,1720430,1,34209,0,1,1,'D',1,0.655709,81,94256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 129, \"great\": 309}, \"maximum_statistics\": {\"great\": 578}}',2.57635,59039166,179634,NULL,'2012-09-23 15:12:38',1348413158,NULL),(1821861524,1720430,1,30641,0,1,1,'C',1,0.720708,43,253230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 61, \"great\": 223}, \"maximum_statistics\": {\"great\": 367, \"legacy_combo_increase\": 2}}',4.16647,51060612,154755,NULL,'2012-07-10 16:52:46',1341939166,NULL),(1821955549,1720430,1,38530,0,1,1,'C',1,0.73565,45,252756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 201}, \"maximum_statistics\": {\"great\": 331, \"legacy_combo_increase\": 2}}',4.73521,51060781,189668,NULL,'2012-07-10 16:55:52',1341939352,NULL),(1821840203,1720430,1,28844,0,1,1,'C',1,0.737589,34,259322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 175}, \"maximum_statistics\": {\"great\": 282}}',4.78373,51148856,79232,NULL,'2012-07-11 15:33:12',1342020792,NULL),(1877579829,1720430,1,590595,0,1,1,'C',1,0.762868,30,282434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 184}, \"maximum_statistics\": {\"great\": 272}}',4.79581,181246964,93555,NULL,'2023-10-18 21:38:22',1697665102,NULL),(1822702559,1720430,1,130109,0,1,1,'C',1,0.708978,46,229172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 186}, \"maximum_statistics\": {\"great\": 323}}',4.86697,57720939,136676,NULL,'2012-09-09 22:27:02',1347229622,NULL),(1821925884,1720430,1,57731,0,1,1,'C',1,0.746622,47,283091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 68, \"great\": 287}, \"maximum_statistics\": {\"great\": 444}}',5.63062,50879320,252050,NULL,'2012-07-08 21:29:12',1341782952,NULL),(1824775708,1720430,1,112700,0,1,1,'C',1,0.730871,102,271511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 73, \"great\": 248}, \"maximum_statistics\": {\"great\": 379}}',5.90684,73000633,127100,NULL,'2013-02-24 23:28:50',1361748530,NULL),(1877567237,1720430,1,24282,0,1,1,'B',1,0.803571,27,391754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 124}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',6.46472,181235258,114260,NULL,'2023-10-17 23:13:39',1697584419,NULL),(1822710413,1720430,1,40041,0,1,1,'C',1,0.760417,62,300397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 192}}',6.57483,57023518,83672,NULL,'2012-09-02 15:54:22',1346601262,NULL),(1840257882,1720430,1,84092,0,1,1,'C',1,0.705251,164,298010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 63, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',7.10488,124580379,267920,NULL,'2016-06-14 13:59:03',1465912743,NULL),(1824419366,1720430,1,81603,1,1,1,'XH',1,1,24,334750,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',7.28636,71320687,134897,NULL,'2013-02-08 01:00:03',1360285203,NULL),(1823098402,1720430,1,83662,1,1,1,'XH',1,1,17,373178,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',7.33364,60083420,134780,NULL,'2012-10-05 01:09:15',1349399355,NULL),(1821928046,1720430,1,149171,0,1,1,'C',1,0.765993,70,312071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 190}, \"maximum_statistics\": {\"great\": 297}}',7.39697,51060356,136267,NULL,'2012-07-10 16:48:36',1341938916,NULL),(1822798196,1720430,1,35776,0,1,1,'C',1,0.737319,69,255188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 159}, \"maximum_statistics\": {\"great\": 276}}',7.43343,58469507,116018,NULL,'2012-09-17 22:38:07',1347921487,NULL),(1822252982,1720430,1,127893,0,1,1,'B',1,0.88,50,609301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 38}, \"maximum_statistics\": {\"great\": 50}}',7.96773,54293202,149637,NULL,'2012-08-08 20:28:26',1344457706,NULL),(1822910964,1720430,1,112595,0,1,1,'B',1,0.875,60,583501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 45}, \"maximum_statistics\": {\"great\": 60}}',9.60859,59583208,180796,NULL,'2012-09-29 17:09:15',1348938555,NULL),(1824574371,1720430,1,99159,0,1,1,'C',1,0.773109,65,290350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 59, \"great\": 319}, \"maximum_statistics\": {\"great\": 476}}',9.62649,72005201,193750,NULL,'2013-02-14 19:13:40',1360869220,NULL),(1824479863,1720430,1,87170,0,1,1,'XH',1,1,49,291409,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',9.95142,71317823,175791,NULL,'2013-02-07 23:51:45',1360281105,NULL),(1824760475,1720430,1,80991,0,1,1,'D',1,0.698885,163,127810,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 114, \"great\": 435}, \"maximum_statistics\": {\"great\": 807}}',11.0361,72854825,307828,NULL,'2013-02-23 14:10:34',1361628634,NULL),(1877674440,1720430,1,463020,1,1,1,'B',1,0.843434,50,440066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 238}, \"maximum_statistics\": {\"great\": 297}}',11.1182,181235428,183991,NULL,'2023-10-17 23:38:47',1697585927,NULL),(1824492580,1720430,1,64477,0,1,1,'XH',1,1,33,313988,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',11.1903,71318515,133967,NULL,'2013-02-08 00:10:57',1360282257,NULL),(1824471481,1720430,1,171544,0,1,1,'C',1,0.772388,101,350950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 186}, \"maximum_statistics\": {\"great\": 268}}',11.3963,71319947,148492,NULL,'2013-02-08 00:44:03',1360284243,NULL),(1824769072,1720430,1,81913,0,1,1,'SH',1,0.981481,54,313415,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',11.6531,73093965,202906,NULL,'2013-02-26 03:12:20',1361848340,NULL),(1822302800,1720430,1,36982,0,1,1,'B',1,0.881579,76,614681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 58}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',11.9052,54292025,93138,NULL,'2012-08-08 20:02:41',1344456161,NULL),(1828231127,1720430,1,275155,0,1,1,'C',1,0.797189,84,410578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 167}, \"maximum_statistics\": {\"great\": 249}}',12.429,97677535,176439,NULL,'2013-11-02 16:12:34',1383408754,NULL),(1824099285,1720430,1,179535,0,1,1,'B',1,0.810448,117,393491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 249}, \"maximum_statistics\": {\"great\": 335}}',12.4368,68284337,132652,NULL,'2013-01-06 05:28:02',1357450082,NULL),(1822244014,1720430,1,103440,0,1,1,'B',1,0.842105,69,429862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 267}, \"maximum_statistics\": {\"great\": 342}}',12.6742,54052171,184190,NULL,'2012-08-06 20:12:42',1344283962,NULL),(1821751318,1720430,1,132264,0,1,1,'B',1,0.856164,121,520801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 292}}',12.8487,50657518,292082,NULL,'2012-07-06 16:31:17',1341592277,NULL),(1822611767,1720430,1,107409,0,1,1,'S',1,0.988095,42,979592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',13.2109,57305574,121392,NULL,'2012-09-06 01:03:15',1346893395,NULL),(1821924175,1720430,1,117104,0,1,1,'B',1,0.818737,83,410190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 347}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',13.2286,51147634,254386,NULL,'2012-07-11 15:19:07',1342019947,NULL),(1828181017,1720430,1,170566,0,1,1,'C',1,0.784058,55,327812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 237}, \"maximum_statistics\": {\"great\": 345}}',13.2985,97677348,117831,NULL,'2013-11-02 16:10:18',1383408618,NULL),(1839367618,1720430,1,485003,1,1,1,'X',1,1,68,319750,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',13.6319,123000439,134064,NULL,'2016-04-03 17:42:02',1459705322,NULL),(1854930291,1720430,1,1938291,1,1,1,'B',1,0.86087,59,481007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',13.8498,147286635,49490,NULL,'2019-11-19 20:30:02',1574195402,NULL),(1822859180,1720430,1,176112,0,1,1,'B',1,0.811111,54,368790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 197}, \"maximum_statistics\": {\"great\": 270}}',13.9221,58541590,98908,NULL,'2012-09-18 17:24:41',1347989081,NULL),(1823055290,1720430,1,154285,0,1,1,'C',1,0.796081,101,357672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 94, \"great\": 502}, \"maximum_statistics\": {\"great\": 689}}',14.4267,60282615,318648,NULL,'2012-10-06 17:41:57',1349545317,NULL),(1822829851,1720430,1,51618,0,1,1,'B',1,0.808696,152,441980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 230}}',14.4804,58139950,135767,NULL,'2012-09-14 23:41:44',1347666104,NULL),(1824762164,1720430,1,94003,1,1,1,'XH',1,1,77,331001,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',15.0597,72577467,183904,NULL,'2013-02-20 17:03:38',1361379818,NULL),(1822710494,1720430,1,40043,0,1,1,'A',1,0.90625,73,606592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 112}}',15.304,57023634,78979,NULL,'2012-09-02 15:55:50',1346601350,NULL),(1823056486,1720430,1,154429,1,1,1,'SH',1,0.992647,68,327665,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',15.3255,59898296,473370,NULL,'2012-10-02 22:20:59',1349216459,NULL),(1822301444,1720430,1,36859,0,1,1,'B',1,0.847973,64,480894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 2}}',15.5049,54292103,99680,NULL,'2012-08-08 20:04:13',1344456253,NULL),(1822820405,1720430,1,24752,0,1,1,'B',1,0.845238,75,414579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 210}}',15.687,58140677,101100,NULL,'2012-09-14 23:58:50',1347667130,NULL),(1822693650,1720430,1,136931,0,1,1,'S',1,0.967213,61,851515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',16.1789,57305792,172355,NULL,'2012-09-06 01:10:53',1346893853,NULL),(1822310954,1720430,1,59888,0,1,1,'A',1,0.928058,70,557777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',16.3146,54052341,114156,NULL,'2012-08-06 20:16:21',1344284181,NULL),(1822768255,1720430,1,10819,0,1,1,'B',1,0.814249,62,368255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 279}, \"maximum_statistics\": {\"great\": 393}}',16.3274,58138181,179870,NULL,'2012-09-14 22:51:47',1347663107,NULL),(1822291791,1720430,1,48328,0,1,1,'B',1,0.843391,99,481356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 262}, \"maximum_statistics\": {\"great\": 348}}',16.5989,54292376,322194,NULL,'2012-08-08 20:10:09',1344456609,NULL),(1822422362,1720430,1,139617,0,1,1,'B',1,0.851779,86,485674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 200}, \"maximum_statistics\": {\"great\": 253}}',16.6739,55084700,135965,NULL,'2012-08-15 14:49:27',1345042167,NULL),(1822434179,1720430,1,124079,0,1,1,'A',1,0.951807,64,707641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',16.7047,55434489,132336,NULL,'2012-08-18 19:34:05',1345318445,NULL),(1823074637,1720430,1,59945,0,1,1,'S',1,0.978571,70,900379,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',16.7161,59998697,144495,NULL,'2012-10-04 02:34:11',1349318051,NULL),(1822469814,1720430,1,167610,0,1,1,'S',1,0.960317,63,865406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',16.8007,55527634,157770,NULL,'2012-08-19 15:51:44',1345391504,NULL),(1833550028,1720430,1,162162,1,1,1,'S',1,0.980769,52,851133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',16.9932,112679319,67390,NULL,'2014-12-29 16:18:26',1419869906,NULL),(1840369410,1720430,1,77307,1,1,1,'XH',1,1,48,1054134,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',17.2989,124816575,134521,NULL,'2016-06-25 23:09:45',1466896185,NULL),(1822351327,1720430,1,116021,0,1,1,'S',1,0.989899,99,949145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',17.7672,55528539,69680,NULL,'2012-08-19 16:02:46',1345392166,NULL),(1822638643,1720430,1,133705,0,1,1,'B',1,0.894737,73,615357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 133}}',18.6772,56825219,124212,NULL,'2012-09-01 01:31:48',1346463108,NULL),(1822764695,1720430,1,32511,0,1,1,'B',1,0.842697,84,449913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',18.8382,58623136,130075,NULL,'2012-09-19 16:04:13',1348070653,NULL),(1822605854,1720430,1,155912,0,1,1,'A',1,0.931655,139,693497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 120}, \"maximum_statistics\": {\"great\": 139}}',18.8815,56929949,103335,NULL,'2012-09-01 20:31:29',1346531489,NULL),(1839181249,1720430,1,147722,1,1,1,'S',1,0.98,75,923922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',18.9536,122945518,186090,NULL,'2016-04-01 19:54:47',1459540487,NULL),(1824466339,1720430,1,129056,1,1,1,'X',1,1,58,958029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',19.0046,71318681,151310,NULL,'2013-02-08 00:15:27',1360282527,NULL),(1822820442,1720430,1,137763,0,1,1,'S',1,0.971264,87,848116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',19.4371,58460788,135256,NULL,'2012-09-17 18:33:34',1347906814,NULL),(1822797890,1720430,1,48326,0,1,1,'C',1,0.782454,74,330153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 61, \"great\": 457}, \"maximum_statistics\": {\"great\": 701}}',19.6703,58254850,350472,NULL,'2012-09-15 20:16:10',1347740170,NULL),(1824437089,1720430,1,34207,0,1,1,'S',1,0.992063,63,292384,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',20.1212,71107779,362457,NULL,'2013-02-05 17:35:34',1360085734,NULL),(1823107982,1720430,1,141198,0,1,1,'S',1,0.974684,79,843128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',20.1285,60548767,126494,NULL,'2012-10-09 23:17:41',1349824661,NULL),(1822759400,1720430,1,31886,0,1,1,'B',1,0.831522,80,422213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 330}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',20.2902,58265805,304955,NULL,'2012-09-16 00:38:50',1347755930,NULL),(1822779802,1720430,1,46803,0,1,1,'A',1,0.948413,126,823555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.4383,58716102,132977,NULL,'2012-09-20 17:49:20',1348163360,NULL),(1823076130,1720430,1,169089,0,1,1,'B',1,0.845185,129,225061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 54, \"great\": 520}, \"maximum_statistics\": {\"great\": 675}}',20.4659,60168831,263052,NULL,'2012-10-05 18:40:01',1349462401,NULL),(1822368644,1720430,1,54660,0,1,1,'S',1,0.95614,114,835945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',21.0464,55660979,263675,NULL,'2012-08-21 01:13:59',1345511639,NULL),(1823086132,1720430,1,132051,0,1,1,'A',1,0.927778,90,728433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 90}}',21.0698,60083041,150781,NULL,'2012-10-05 00:59:15',1349398755,NULL),(1839325734,1720430,1,313205,1,1,1,'X',1,1,46,976264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',21.0807,123000492,144120,NULL,'2016-04-03 17:44:46',1459705486,NULL),(1822418986,1720430,1,79508,0,1,1,'X',1,1,55,839492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',21.3018,55661295,124740,NULL,'2012-08-21 01:20:50',1345512050,NULL),(1824438317,1720430,1,34208,0,1,1,'B',1,0.841049,84,459547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 241}, \"maximum_statistics\": {\"great\": 324}}',21.6866,71420310,247448,NULL,'2013-02-08 23:00:10',1360364410,NULL),(1824718612,1720430,1,63593,0,1,1,'S',1,0.987179,117,887049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 117}}',21.7161,73093825,255275,NULL,'2013-02-26 03:08:37',1361848117,NULL),(1822795440,1720430,1,58512,0,1,1,'A',1,0.957944,83,792459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 107}}',22.034,58140539,136870,NULL,'2012-09-14 23:55:28',1347666928,NULL),(1822736312,1720430,1,164492,0,1,1,'B',1,0.889785,126,592520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 186}}',22.2168,58617387,163653,NULL,'2012-09-19 15:02:00',1348066920,NULL),(1824438241,1720430,1,16264,0,1,1,'S',1,0.996377,138,959654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 12}}',22.6236,71317976,342220,NULL,'2013-02-07 23:56:25',1360281385,NULL),(1836520846,1720430,1,509358,0,1,1,'B',1,0.843077,59,433627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',22.6607,118440607,136499,NULL,'2015-08-21 01:06:48',1440119208,NULL),(1822816892,1720430,1,24511,0,1,1,'A',1,0.934555,78,660388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',22.75,58445849,164076,NULL,'2012-09-17 15:03:22',1347894202,NULL),(1824945807,1720430,1,12788,0,1,1,'S',1,0.957983,119,796652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',22.7802,74786122,87094,NULL,'2013-03-16 21:33:39',1363469619,NULL),(1839300950,1720430,1,745344,1,1,1,'S',1,0.993827,81,978181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 81}}',22.9129,123000241,159030,NULL,'2016-04-03 17:30:55',1459704655,NULL),(1850217788,1720430,1,1301671,1,1,1,'B',1,0.879717,108,514717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',23.0336,139920705,137406,NULL,'2018-09-02 22:53:04',1535928784,NULL),(1822270134,1720430,1,136703,0,1,1,'S',1,0.975694,144,931859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 144}}',23.2561,54292535,106880,NULL,'2012-08-08 20:13:33',1344456813,NULL),(1839166519,1720430,1,737818,1,1,1,'S',1,0.95625,80,858429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',23.2871,122945576,152860,NULL,'2016-04-01 19:58:03',1459540683,NULL),(1824664813,1720430,1,1147,0,1,1,'D',1,0.697074,183,241937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 185, \"great\": 643}, \"maximum_statistics\": {\"great\": 1162}}',23.6377,72856863,515010,NULL,'2013-02-23 14:28:25',1361629705,NULL),(1822654962,1720430,1,150933,0,1,1,'A',1,0.938235,102,718331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 170}}',23.6544,57215447,172580,NULL,'2012-09-04 23:30:52',1346801452,NULL),(1841189832,1720430,1,678021,1,1,1,'B',1,0.858025,133,487210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 324}}',23.7194,126143931,183969,NULL,'2016-09-02 13:57:29',1472824649,NULL),(1822707988,1720430,1,83105,0,1,1,'A',1,0.930939,95,656982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 181}}',23.7723,56934998,170546,NULL,'2012-09-01 22:35:30',1346538930,NULL),(1828771584,1720430,1,274088,0,1,1,'B',1,0.855932,75,459783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 232}, \"maximum_statistics\": {\"great\": 295}}',24.0918,101927206,134524,NULL,'2013-12-18 21:18:35',1387401515,NULL),(1822635043,1720430,1,165525,0,1,1,'S',1,0.952586,116,829690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',24.1391,57721100,179750,NULL,'2012-09-09 22:32:59',1347229979,NULL),(1854042451,1720430,1,39826,0,1,1,'B',1,0.836842,91,452245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',24.2854,145862037,200568,NULL,'2019-08-15 17:13:24',1565889204,NULL),(1854934361,1720430,1,667688,0,1,1,'B',1,0.832262,184,436432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 61, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 778}}',24.5816,147286698,405136,NULL,'2019-11-19 20:35:33',1574195733,NULL),(1850251305,1720430,1,1516895,1,1,1,'A',1,0.912281,66,632421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',24.637,139920729,133432,NULL,'2018-09-02 22:56:20',1535928980,NULL),(1822963561,1720430,1,176111,0,1,1,'S',1,0.988636,88,919104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',24.6991,59573153,48353,NULL,'2012-09-29 15:34:59',1348932899,NULL),(1823048649,1720430,1,19976,0,1,1,'S',1,0.972,125,781425,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 125}}',24.7994,60083190,196150,NULL,'2012-10-05 01:02:52',1349398972,NULL),(1822851734,1720430,1,164042,0,1,1,'S',1,0.986364,110,922067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',24.9078,57806350,158650,NULL,'2012-09-11 01:25:57',1347326757,NULL),(1822787506,1720430,1,79207,1,1,1,'S',1,0.995283,106,909867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',25.1777,57806206,132702,NULL,'2012-09-11 01:21:21',1347326481,NULL),(1822500082,1720430,1,32596,0,1,1,'A',1,0.905797,72,608246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',25.1856,56304777,113679,NULL,'2012-08-26 20:23:01',1346012581,NULL),(1824457921,1720430,1,151641,1,1,1,'X',1,1,90,929879,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',25.3013,71321142,144080,NULL,'2013-02-08 01:09:54',1360285794,NULL),(1824637211,1720430,1,162164,0,1,1,'X',1,1,72,953709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',25.3026,72005467,96120,NULL,'2013-02-14 19:18:09',1360869489,NULL),(1822801787,1720430,1,21379,0,1,1,'B',1,0.897906,191,681013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 152}, \"maximum_statistics\": {\"great\": 191}}',25.6655,58469391,173014,NULL,'2012-09-17 22:33:06',1347921186,NULL),(1822644702,1720430,1,46045,0,1,1,'A',1,0.935484,95,693883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 124}}',25.9507,56824954,76621,NULL,'2012-09-01 01:26:53',1346462813,NULL),(1822771731,1720430,1,165748,0,1,1,'S',1,0.977273,110,864953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',26.2149,58622873,155170,NULL,'2012-09-19 16:01:09',1348070469,NULL),(1824057329,1720430,1,184518,0,1,1,'B',1,0.883495,162,562129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 309}}',26.2657,68079953,202355,NULL,'2013-01-04 00:14:53',1357258493,NULL),(1822609598,1720430,1,63743,0,1,1,'S',1,0.980159,126,797182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 4}}',26.3972,56826582,376292,NULL,'2012-09-01 01:54:06',1346464446,NULL),(1838748487,1720430,1,85419,1,1,1,'A',1,0.967593,104,889838,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 102, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 108}}',26.573,122295228,99150,NULL,'2016-03-02 15:49:47',1456933787,NULL),(1824274308,1720430,1,134299,0,1,1,'S',1,0.98,125,836053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 125}}',26.7188,70517497,156454,NULL,'2013-01-30 23:30:34',1359588634,NULL),(1822744926,1720430,1,133478,0,1,1,'A',1,0.931507,126,698064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 146}}',26.735,58262170,132250,NULL,'2012-09-15 23:19:26',1347751166,NULL),(1838823939,1720430,1,590593,1,1,1,'SH',1,0.969697,132,915132,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 132}}',26.7513,122295202,170662,NULL,'2016-03-02 15:47:49',1456933669,NULL),(1823097807,1720430,1,169697,0,1,1,'S',1,0.986842,190,969386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 190}}',26.8774,60078195,286500,NULL,'2012-10-04 22:19:05',1349389145,NULL),(1822797622,1720430,1,127896,0,1,1,'A',1,0.916667,103,644965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 174}}',27.0471,58617136,165176,NULL,'2012-09-19 14:59:43',1348066783,NULL),(1822482860,1720430,1,74495,0,1,1,'S',1,0.991667,120,906637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',27.445,56304700,99430,NULL,'2012-08-26 20:20:56',1346012456,NULL),(1841297052,1720430,1,984293,0,1,1,'A',1,0.909953,132,621037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',27.5667,126144103,165525,NULL,'2016-09-02 14:09:54',1472825394,NULL),(1822968106,1720430,1,27609,0,1,1,'A',1,0.905622,66,572881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 217}, \"maximum_statistics\": {\"great\": 249}}',27.6577,59497935,146496,NULL,'2012-09-29 02:43:05',1348886585,NULL),(1822360623,1720430,1,64142,0,1,1,'S',1,0.951613,93,808390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 6}}',27.8268,55435648,165280,NULL,'2012-08-18 19:58:15',1345319895,NULL),(1822545051,1720430,1,58957,0,1,1,'A',1,0.958084,125,776738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',28.0262,56304964,176220,NULL,'2012-08-26 20:27:51',1346012871,NULL),(1822793380,1720430,1,161301,0,1,1,'A',1,0.928571,152,721095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 168}}',28.1811,58706634,262282,NULL,'2012-09-20 15:44:46',1348155886,NULL),(1822716888,1720430,1,28254,0,1,1,'S',1,0.986486,148,906712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',28.331,57710616,143155,NULL,'2012-09-09 17:53:02',1347213182,NULL),(1850208070,1720430,1,1156129,1,1,1,'B',1,0.877743,179,536801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319}}',28.4086,139951248,191071,NULL,'2018-09-04 17:20:07',1536081607,NULL),(1824459766,1720430,1,74074,0,1,1,'S',1,0.98494,166,991140,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 166}}',28.9401,71108405,335690,NULL,'2013-02-05 17:49:17',1360086557,NULL),(1823098676,1720430,1,83663,1,1,1,'S',1,0.955752,113,852866,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',28.9587,60083343,109180,NULL,'2012-10-05 01:07:05',1349399225,NULL),(1823049933,1720430,1,129057,0,1,1,'S',1,0.954545,110,812974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',28.9871,60548899,168205,NULL,'2012-10-09 23:24:27',1349825067,NULL),(1822721836,1720430,1,155349,0,1,1,'S',1,0.967105,152,857812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 152}}',29.1537,56930229,150515,NULL,'2012-09-01 20:37:33',1346531853,NULL),(1824399663,1720430,1,45227,0,1,1,'S',1,0.984375,96,932532,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',29.2608,71321570,208180,NULL,'2013-02-08 01:18:24',1360286304,NULL),(1840363314,1720430,1,260580,1,1,1,'S',1,0.972222,144,858643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',29.3156,124726216,117337,NULL,'2016-06-21 14:05:22',1466517922,NULL),(1839597739,1720430,1,476541,1,1,1,'S',1,0.983607,122,937855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',29.7616,123447900,183105,NULL,'2016-04-23 18:07:51',1461434871,NULL),(1826293507,1720430,1,26184,0,1,1,'A',1,0.929078,141,752981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 121}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',29.8759,83815096,140625,NULL,'2013-06-18 20:53:36',1371588816,NULL),(1824406972,1720430,1,1145,0,1,1,'SH',1,0.993304,224,952221,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',30.2294,71318160,374530,NULL,'2013-02-08 00:01:12',1360281672,NULL),(1822644292,1720430,1,66485,0,1,1,'B',1,0.889864,106,522088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 430}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',30.3012,57720858,284293,NULL,'2012-09-09 22:24:01',1347229441,NULL),(1831542612,1720430,1,298177,0,1,1,'B',1,0.851884,99,433632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',30.377,109442930,250123,NULL,'2014-07-18 20:03:31',1405713811,NULL),(1839278820,1720430,1,90887,1,1,1,'S',1,0.976744,86,919545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',30.7159,123000265,94730,NULL,'2016-04-03 17:32:26',1459704746,NULL),(1824745328,1720430,1,152830,1,1,1,'S',1,0.983444,151,925186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',30.7177,73001027,362080,NULL,'2013-02-24 23:38:32',1361749112,NULL),(1839633460,1720430,1,927977,0,1,1,'A',1,0.910448,80,601512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 234, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 268}}',30.7264,123398113,190582,NULL,'2016-04-21 17:00:56',1461258056,NULL),(1822545438,1720430,1,139507,0,1,1,'S',1,0.988636,176,901005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 176}}',30.772,55873747,178626,NULL,'2012-08-23 01:03:27',1345683807,NULL),(1822654357,1720430,1,150931,0,1,1,'S',1,0.981061,132,918369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',31.0957,57391538,184305,NULL,'2012-09-07 01:49:21',1346982561,NULL),(1822983421,1720430,1,74499,0,1,1,'B',1,0.893258,142,567085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 267}}',31.3915,59036179,149635,NULL,'2012-09-23 14:41:37',1348411297,NULL),(1824464852,1720430,1,180429,0,1,1,'S',1,0.960366,164,836453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 164}}',31.4264,71105087,369885,NULL,'2013-02-05 16:43:29',1360082609,NULL),(1826289956,1720430,1,249663,0,1,1,'A',1,0.920455,118,731910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 176}}',31.6067,83814773,196093,NULL,'2013-06-18 20:45:56',1371588356,NULL),(1822849961,1720430,1,155915,0,1,1,'A',1,0.932127,197,717367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 221}}',32.0523,58548055,174398,NULL,'2012-09-18 19:32:06',1347996726,NULL),(1841198654,1720430,1,329999,1,1,1,'S',1,0.965909,176,809150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 176}}',32.5017,126143867,172056,NULL,'2016-09-02 13:51:11',1472824271,NULL),(1824726902,1720430,1,64463,0,1,1,'A',1,0.903614,157,667351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 166}}',32.5495,73000535,180085,NULL,'2013-02-24 23:26:23',1361748383,NULL),(1822820537,1720430,1,162944,0,1,1,'S',1,0.980337,178,869777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 178}}',32.9759,58266247,203196,NULL,'2012-09-16 00:46:39',1347756399,NULL),(1822817596,1720430,1,50526,0,1,1,'B',1,0.899602,122,563189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 427}, \"maximum_statistics\": {\"great\": 503}}',33.1328,58329702,341997,NULL,'2012-09-16 11:45:32',1347795932,NULL),(1822773964,1720430,1,165802,0,1,1,'S',1,0.953757,173,806349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 173}}',33.3795,58547921,192040,NULL,'2012-09-18 19:29:24',1347996564,NULL),(1824510809,1720430,1,160562,0,1,1,'A',1,0.949468,188,825269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 169}, \"maximum_statistics\": {\"great\": 188}}',33.4729,71107076,266303,NULL,'2013-02-05 17:19:24',1360084764,NULL),(1822759931,1720430,1,134302,0,1,1,'A',1,0.924188,145,613563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 246}, \"maximum_statistics\": {\"great\": 277}}',33.5428,57806146,174732,NULL,'2012-09-11 01:19:37',1347326377,NULL),(1824459258,1720430,1,179839,1,1,1,'SH',1,0.987952,166,1063487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 166}}',33.7079,71318401,218740,NULL,'2013-02-08 00:07:48',1360282068,NULL),(1823203527,1720430,1,133677,0,1,1,'S',1,0.977941,136,880016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',34.0241,60855599,214712,NULL,'2012-10-13 12:34:20',1350131660,NULL),(1848593979,1720430,1,1021802,1,1,1,'B',1,0.897856,131,531475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 674, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 793}}',34.0926,137323396,468990,NULL,'2018-04-28 14:48:34',1524926914,NULL),(1822833227,1720430,1,39753,0,1,1,'A',1,0.933673,98,689133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 98}}',34.2146,58444144,65746,NULL,'2012-09-17 14:47:12',1347893232,NULL),(1822892223,1720430,1,165723,0,1,1,'A',1,0.964115,112,770719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 209}}',34.5595,59493628,183129,NULL,'2012-09-29 01:50:28',1348883428,NULL),(1826744338,1720430,1,17418,0,1,1,'A',1,0.942446,278,774544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 246}, \"maximum_statistics\": {\"great\": 278}}',34.9193,87864322,340320,NULL,'2013-07-26 02:13:32',1374804812,NULL),(1825023092,1720430,1,29621,0,1,1,'A',1,0.927907,132,643974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 215}}',34.9193,74786279,152460,NULL,'2013-03-16 21:38:20',1363469900,NULL),(1822743365,1720430,1,30011,0,1,1,'S',1,0.96063,127,845763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',35.0359,58638218,132972,NULL,'2012-09-19 20:48:32',1348087712,NULL),(1822736873,1720430,1,121609,0,1,1,'A',1,0.954365,125,732732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 252}}',35.2586,58706926,198071,NULL,'2012-09-20 15:47:26',1348156046,NULL),(1824439549,1720430,1,34210,0,1,1,'S',1,0.951977,177,770822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',35.3576,71320329,338028,NULL,'2013-02-08 00:52:38',1360284758,NULL),(1833900127,1720430,1,541538,0,1,1,'A',1,0.921147,148,601562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 279}}',35.4351,114107181,215501,NULL,'2015-02-05 01:16:29',1423098989,NULL),(1824680678,1720430,1,98728,0,1,1,'S',1,0.976667,150,917053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 150}}',35.558,72853584,272373,NULL,'2013-02-23 13:59:41',1361627981,NULL),(1823299346,1720430,1,34129,0,1,1,'A',1,0.96,91,701354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 150}}',35.6062,62129051,125355,NULL,'2012-10-27 14:34:56',1351348496,NULL),(1839351494,1720430,1,259860,1,1,1,'S',1,0.992481,133,932866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133}}',35.6913,123000172,134415,NULL,'2016-04-03 17:28:34',1459704514,NULL),(1822547889,1720430,1,162880,0,1,1,'S',1,0.985714,140,847122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',35.742,55872684,162015,NULL,'2012-08-23 00:42:33',1345682553,NULL),(1850155025,1720430,1,1092593,1,1,1,'S',1,0.990476,210,918783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',35.9789,139951219,175518,NULL,'2018-09-04 17:17:54',1536081474,NULL),(1822815673,1720430,1,81805,0,1,1,'A',1,0.97331,106,713240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 281}}',36.001,58140075,260311,NULL,'2012-09-14 23:45:09',1347666309,NULL),(1823013214,1720430,1,152329,0,1,1,'B',1,0.87037,186,245679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 658}, \"maximum_statistics\": {\"great\": 810}}',36.1388,60283078,338840,NULL,'2012-10-06 17:47:09',1349545629,NULL),(1822907772,1720430,1,33743,0,1,1,'A',1,0.955128,119,762027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 156}}',36.2823,59493756,148008,NULL,'2012-09-29 01:52:11',1348883531,NULL),(1822769150,1720430,1,165725,0,1,1,'S',1,0.963054,203,817356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 188}, \"maximum_statistics\": {\"great\": 203}}',36.3341,58622711,227086,NULL,'2012-09-19 15:59:21',1348070361,NULL),(1824776187,1720430,1,215214,0,1,1,'S',1,0.996154,130,947836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',36.5407,72804508,181600,NULL,'2013-02-23 05:14:33',1361596473,NULL),(1824510558,1720430,1,160556,1,1,1,'S',1,0.993182,220,960372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',36.698,71317373,410965,NULL,'2013-02-07 23:38:37',1360280317,NULL),(1839363437,1720430,1,45456,1,1,1,'S',1,0.959627,322,847535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',37.5476,123000323,348137,NULL,'2016-04-03 17:35:41',1459704941,NULL),(1826798106,1720430,1,27554,0,1,1,'A',1,0.932432,338,688101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',37.9727,87864115,450666,NULL,'2013-07-26 02:10:22',1374804622,NULL),(1824652198,1720430,1,217576,0,1,1,'B',1,0.883621,93,524596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 290}, \"maximum_statistics\": {\"great\": 348}}',38.1058,71903593,179630,NULL,'2013-02-13 17:29:19',1360776559,NULL),(1822754108,1720430,1,169434,0,1,1,'S',1,0.974265,136,929101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',38.7957,58706281,122814,NULL,'2012-09-20 15:41:22',1348155682,NULL),(1822614533,1720430,1,139463,0,1,1,'S',1,0.977941,136,900943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',38.8587,57706416,194420,NULL,'2012-09-09 16:39:08',1347208748,NULL),(1822877339,1720430,1,44608,0,1,1,'S',1,0.969355,310,856892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 291}, \"maximum_statistics\": {\"great\": 310}}',38.9068,59038723,385673,NULL,'2012-09-23 15:08:00',1348412880,NULL),(1823365956,1720430,1,179533,0,1,1,'A',1,0.973822,180,862436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',39.0241,62123550,158824,NULL,'2012-10-27 13:52:58',1351345978,NULL),(1838792575,1720430,1,99023,1,1,1,'S',1,0.971366,227,892763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',39.0991,122295343,309437,NULL,'2016-03-02 15:57:05',1456934225,NULL),(1822712462,1720430,1,137989,0,1,1,'A',1,0.946023,125,707539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 176}}',39.4215,57024767,167803,NULL,'2012-09-02 16:10:20',1346602220,NULL),(1847760571,1720430,1,987117,0,1,1,'B',1,0.863363,185,535481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 257, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',39.5219,136117776,249046,NULL,'2018-02-25 23:30:49',1519601449,NULL),(1824437171,1720430,1,149736,0,1,1,'S',1,0.995968,124,980920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',40.1175,71321422,163135,NULL,'2013-02-08 01:15:14',1360286114,NULL),(1823344819,1720430,1,111047,0,1,1,'A',1,0.986434,172,824405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 258}}',40.6541,62129534,322058,NULL,'2012-10-27 14:38:48',1351348728,NULL),(1822687223,1720430,1,116024,1,1,1,'S',1,0.981366,161,958562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 161}}',40.8056,56930445,142514,NULL,'2012-09-01 20:42:20',1346532140,NULL),(1824920757,1720430,1,1362,0,1,1,'B',1,0.893333,166,630439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 225}}',41.1158,74785949,177500,NULL,'2013-03-16 21:28:36',1363469316,NULL),(1854009969,1720430,1,1936129,1,1,1,'A',1,0.963731,96,754430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',41.4061,145861978,136126,NULL,'2019-08-15 17:08:25',1565888905,NULL),(1822831533,1720430,1,61253,1,1,1,'S',1,0.995951,247,964608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 247}}',41.5407,58540562,293950,NULL,'2012-09-18 17:07:31',1347988051,NULL),(1822787550,1720430,1,152212,0,1,1,'A',1,0.904025,203,596463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 541}, \"maximum_statistics\": {\"great\": 646}}',41.6422,58444707,456141,NULL,'2012-09-17 14:52:27',1347893547,NULL),(1822899489,1720430,1,56548,0,1,1,'A',1,0.977477,171,772133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',41.7208,58817464,336113,NULL,'2012-09-21 18:24:03',1348251843,NULL),(1846950045,1720430,1,1051708,1,1,1,'S',1,0.964497,169,866687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',41.8463,135058202,157490,NULL,'2018-01-03 20:28:16',1515011296,NULL),(1826267178,1720430,1,38117,0,1,1,'A',1,0.921456,222,723757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 261}}',41.854,83814667,242486,NULL,'2013-06-18 20:43:47',1371588227,NULL),(1824399958,1720430,1,167013,0,1,1,'A',1,0.976534,156,861581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 277}}',41.9425,71108160,477556,NULL,'2013-02-05 17:44:07',1360086247,NULL),(1822580409,1720430,1,52199,0,1,1,'S',1,0.990683,322,780969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 316}, \"maximum_statistics\": {\"great\": 322}}',42.3641,55873225,413616,NULL,'2012-08-23 00:53:26',1345683206,NULL),(1854916458,1720430,1,28969,1,1,1,'A',1,0.921717,110,658874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 198}}',42.369,147286757,144450,NULL,'2019-11-19 20:40:24',1574196024,NULL),(1824512877,1720430,1,105037,0,1,1,'X',1,1,149,1013894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',42.4629,71103991,161028,NULL,'2013-02-05 16:26:41',1360081601,NULL),(1839296292,1720430,1,684588,1,1,1,'A',1,0.946429,280,836959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 250, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 280}}',42.4793,123000137,273252,NULL,'2016-04-03 17:26:14',1459704374,NULL),(1822924508,1720430,1,136432,0,1,1,'S',1,0.985148,202,895642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',42.7414,58818050,214286,NULL,'2012-09-21 18:34:59',1348252499,NULL),(1847753259,1720430,1,984288,1,1,1,'A',1,0.910473,131,601237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 296}}',42.8246,136117938,197674,NULL,'2018-02-25 23:46:56',1519602416,NULL),(1826287011,1720430,1,137199,0,1,1,'S',1,0.960784,204,826696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 188}, \"maximum_statistics\": {\"great\": 204}}',42.9963,83815477,271478,NULL,'2013-06-18 21:03:06',1371589386,NULL),(1823300582,1720430,1,46804,0,1,1,'A',1,0.931035,87,660717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',43.1845,62128798,153060,NULL,'2012-10-27 14:32:46',1351348366,NULL),(1822675949,1720430,1,35919,0,1,1,'S',1,0.970414,338,825438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 318}, \"maximum_statistics\": {\"great\": 338}}',43.2774,56929865,351520,NULL,'2012-09-01 20:29:49',1346531389,NULL),(1824458388,1720430,1,151642,0,1,1,'S',1,0.977387,199,880433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 199}}',43.2936,71105225,217163,NULL,'2013-02-05 16:45:34',1360082734,NULL),(1822475708,1720430,1,29842,0,1,1,'A',1,0.94457,349,766029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 396}, \"maximum_statistics\": {\"great\": 442}}',43.2969,56305195,475263,NULL,'2012-08-26 20:32:56',1346013176,NULL),(1841195980,1720430,1,749857,0,1,1,'A',1,0.912226,151,623761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',43.3363,126151973,204652,NULL,'2016-09-02 23:41:22',1472859682,NULL),(1822735422,1720430,1,149253,0,1,1,'A',1,0.94709,189,753090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 169}, \"maximum_statistics\": {\"great\": 189}}',43.4235,58254455,235710,NULL,'2012-09-15 20:07:57',1347739677,NULL),(1824619228,1720430,1,66317,1,1,1,'S',1,0.99807,259,982867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 259}}',43.5156,72007343,330575,NULL,'2013-02-14 19:51:00',1360871460,NULL),(1854977574,1720430,1,1161832,1,1,1,'S',1,0.975124,201,896933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',43.6637,147286654,193558,NULL,'2019-11-19 20:31:47',1574195507,NULL),(1824770403,1720430,1,141199,0,1,1,'A',1,0.966216,118,808430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 222}}',43.725,72855631,158248,NULL,'2013-02-23 14:17:22',1361629042,NULL),(1822974349,1720430,1,74073,0,1,1,'S',1,0.952088,407,827657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 368}, \"maximum_statistics\": {\"great\": 407}}',44.1868,59037876,529846,NULL,'2012-09-23 14:58:51',1348412331,NULL),(1824637038,1720430,1,80990,0,1,1,'S',1,0.96319,163,865811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 163}}',44.2215,72007151,362743,NULL,'2013-02-14 19:47:20',1360871240,NULL),(1822937993,1720430,1,137136,0,1,1,'S',1,0.997191,178,952518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 178}}',44.4893,59035680,162918,NULL,'2012-09-23 14:36:36',1348410996,NULL),(1854112700,1720430,1,1567656,0,1,1,'A',1,0.961988,98,725099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',45.4302,145861996,114602,NULL,'2019-08-15 17:09:45',1565888985,NULL),(1822758109,1720430,1,169564,0,1,1,'A',1,0.916838,179,671766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 417}, \"maximum_statistics\": {\"great\": 487}}',45.5402,58623576,417660,NULL,'2012-09-19 16:09:49',1348070989,NULL),(1840406615,1720430,1,974873,1,1,1,'A',1,0.97375,258,837496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 380, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 400}}',45.5632,124816524,530446,NULL,'2016-06-25 23:05:21',1466895921,NULL),(1824749516,1720430,1,79567,1,1,1,'S',1,0.97929,169,866312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',45.7835,73000696,170355,NULL,'2013-02-24 23:30:47',1361748647,NULL),(1823260153,1720430,1,139409,0,1,1,'A',1,0.925076,113,656097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 327}}',45.8251,62131401,206954,NULL,'2012-10-27 14:53:25',1351349605,NULL),(1823034657,1720430,1,162163,0,1,1,'A',1,0.969231,194,848049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',45.9714,59699449,167668,NULL,'2012-09-30 16:47:25',1349023645,NULL),(1851523963,1720430,1,1726093,1,1,1,'S',1,0.951456,206,832595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 186, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 206}}',46.1759,141817448,227090,NULL,'2018-12-22 20:11:46',1545509506,NULL),(1831495583,1720430,1,135231,0,1,1,'A',1,0.946352,219,766510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',46.3197,109442906,247320,NULL,'2014-07-18 20:00:49',1405713649,NULL),(1824568020,1720430,1,184307,1,1,1,'A',1,0.990281,449,981685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 463, \"legacy_combo_increase\": 2}}',46.4399,72407916,619743,NULL,'2013-02-18 18:49:27',1361213367,NULL),(1824650776,1720430,1,215058,0,1,1,'A',1,0.94898,196,844414,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 176}, \"maximum_statistics\": {\"great\": 196}}',46.6803,71801817,249039,NULL,'2013-02-12 15:42:21',1360683741,NULL),(1824300332,1720430,1,81473,1,1,1,'S',1,0.96319,163,840133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 163}}',47.5322,70517956,172881,NULL,'2013-01-30 23:44:26',1359589466,NULL),(1841265625,1720430,1,1023765,0,1,1,'A',1,0.92607,128,682489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',47.8492,126143904,190623,NULL,'2016-09-02 13:53:17',1472824397,NULL),(1822623270,1720430,1,54755,0,1,1,'A',1,0.968121,242,786865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 298}}',48.3425,57026226,356650,NULL,'2012-09-02 16:32:35',1346603555,NULL),(1848567390,1720430,1,987115,1,1,1,'S',1,0.980488,205,894808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 205}}',49.1976,137323140,259280,NULL,'2018-04-28 14:38:46',1524926326,NULL),(1822774047,1720430,1,169903,0,1,1,'S',1,0.993438,381,938569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 381}}',49.2341,58266460,419042,NULL,'2012-09-16 00:50:46',1347756646,NULL),(1822449933,1720430,1,72123,0,1,1,'A',1,0.963889,262,784259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 505}, \"maximum_statistics\": {\"great\": 540}}',50.4573,55434951,490860,NULL,'2012-08-18 19:42:46',1345318966,NULL),(1822891428,1720430,1,32347,0,1,1,'S',1,0.976684,193,834576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 193}}',51.0953,59038058,253312,NULL,'2012-09-23 15:00:55',1348412455,NULL),(1848467202,1720430,1,260582,1,1,1,'S',1,0.983412,211,903561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',51.2,137092548,218762,NULL,'2018-04-16 21:22:20',1523913740,NULL),(1824735340,1720430,1,53099,0,1,1,'S',1,0.985816,141,915701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',51.3316,72804846,224689,NULL,'2013-02-23 05:19:02',1361596742,NULL),(1824776877,1720430,1,193699,1,1,1,'S',1,0.997076,171,933197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 1}}',51.5509,72857300,264020,NULL,'2013-02-23 14:32:21',1361629941,NULL),(1836669592,1720430,1,281081,0,1,1,'S',1,0.974654,217,891949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',51.782,118693052,213250,NULL,'2015-09-02 18:07:35',1441217255,NULL),(1824530624,1720430,1,163464,1,1,1,'S',1,0.991272,401,966538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394}, \"maximum_statistics\": {\"great\": 401}}',53.8028,72006970,471857,NULL,'2013-02-14 19:44:09',1360871049,NULL),(1824528724,1720430,1,171739,0,1,1,'S',1,0.982759,203,902242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 203}}',54.0494,72006008,259050,NULL,'2013-02-14 19:27:21',1360870041,NULL),(1824517326,1720430,1,162268,0,1,1,'A',1,0.94863,243,769424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 292}}',54.2319,71104854,263422,NULL,'2013-02-05 16:40:10',1360082410,NULL),(1824412362,1720430,1,146923,0,1,1,'S',1,0.991329,173,964244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 173}}',55.0599,71105362,191689,NULL,'2013-02-05 16:47:25',1360082845,NULL),(1825433177,1720430,1,1146,0,1,1,'A',1,0.936321,424,804288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 370}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',55.0696,78745841,622174,NULL,'2013-04-28 21:07:50',1367183270,NULL),(1824538998,1720430,1,181537,0,1,1,'A',1,0.954545,162,779851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 319}}',55.1209,72005765,225873,NULL,'2013-02-14 19:22:53',1360869773,NULL),(1839250443,1720430,1,881702,1,1,1,'S',1,0.96822,236,907129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 221, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 236}}',57.0686,122945688,230441,NULL,'2016-04-01 20:05:26',1459541126,NULL),(1824699886,1720430,1,87172,0,1,1,'S',1,0.998489,331,958868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 331}}',61.0633,73094257,378104,NULL,'2013-02-26 03:20:30',1361848830,NULL),(1838824382,1720430,1,241742,0,1,1,'S',1,0.982222,225,856273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',62.4012,122318275,213848,NULL,'2016-03-03 21:59:32',1457042372,NULL),(1824587931,1720430,1,143917,0,1,1,'S',1,0.996255,267,893145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 267}}',73.4684,72006645,273908,NULL,'2013-02-14 19:38:53',1360870733,NULL),(1823033651,1720430,1,17908,0,1,1,'A',1,0.914286,293,679745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 387}, \"maximum_statistics\": {\"great\": 455}}',75.4032,59699351,487700,NULL,'2012-09-30 16:46:00',1349023560,NULL),(1824418173,1720430,1,69406,0,1,1,'S',1,0.996764,309,985773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 309}}',76.2538,71317470,325684,NULL,'2013-02-07 23:41:29',1360280489,NULL),(1824352773,1720430,1,190047,0,1,1,'A',1,0.955966,133,750593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 352}}',76.6067,70517149,265674,NULL,'2013-01-30 23:17:45',1359587865,NULL),(1824575915,1720430,1,17909,0,1,1,'B',1,0.892747,464,645979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 9, \"great\": 518}, \"maximum_statistics\": {\"great\": 648}}',88.9851,72006521,626450,NULL,'2013-02-14 19:36:52',1360870612,NULL),(1860553314,1740310,1,2507423,1,1,1,'D',1,0.358301,41,10754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 487, \"miss\": 1063, \"great\": 486}, \"maximum_statistics\": {\"great\": 2036}}',NULL,155979083,242898,NULL,'2020-11-15 11:41:47',1605440507,NULL),(1821886461,1740310,1,72563,0,1,1,'C',1,0.735714,26,259247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 70}}',2.51435,51104000,68946,NULL,'2012-07-11 07:41:18',1341992478,NULL),(1860181545,1740310,1,285041,0,1,1,'S',1,0.992537,268,893235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 268}}',40.0897,155310807,243254,NULL,'2020-10-21 04:27:38',1603254458,NULL),(1863873134,1740310,1,2440920,1,1,1,'A',1,0.909164,173,572150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 533}, \"maximum_statistics\": {\"great\": 622}}',40.1637,160950563,344350,NULL,'2021-04-17 15:38:20',1618673900,NULL),(1864367459,1740310,1,2073553,1,1,1,'S',1,0.986538,260,891328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 260}}',43.0946,161822079,246300,NULL,'2021-05-11 17:16:19',1620753379,NULL),(1860188284,1740310,1,1987597,1,1,1,'A',1,0.973485,208,810421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 378}, \"maximum_statistics\": {\"great\": 396}}',49.812,155268762,337630,NULL,'2020-10-19 11:39:41',1603107581,NULL),(1863812369,1740310,1,216948,0,1,1,'A',1,0.902752,206,573346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 457}, \"maximum_statistics\": {\"great\": 545}}',50.3774,160720368,317937,NULL,'2021-04-11 08:38:22',1618130302,NULL),(1864173072,1740310,1,421741,0,1,1,'A',1,0.908776,157,616144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 362}, \"maximum_statistics\": {\"great\": 433}}',50.4637,161321061,277430,NULL,'2021-04-27 17:04:49',1619543089,NULL),(1864195827,1740310,1,193669,0,1,1,'A',1,0.961538,241,771848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 416}}',52.127,161390347,345949,NULL,'2021-04-29 16:01:42',1619712102,NULL),(1846459903,1746123,1,544372,0,1,1,'D',1,0.330769,10,123922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 38, \"great\": 16, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',0.002555,134310422,102330,NULL,'2017-11-27 23:53:45',1511826825,NULL),(1823723327,1746123,1,112800,0,1,1,'D',1,0.522523,10,88037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 39, \"great\": 44}, \"maximum_statistics\": {\"great\": 111}}',0.12807,65330224,35610,NULL,'2012-12-05 05:07:26',1354684046,NULL),(1846447335,1746123,1,133847,0,1,1,'D',1,0.629032,41,203316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 37, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',0.548914,134310449,65295,NULL,'2017-11-27 23:56:16',1511826976,NULL),(1846530506,1746123,1,746800,0,1,1,'D',1,0.616412,60,147858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 63, \"great\": 124, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 262}}',0.898441,134310329,85236,NULL,'2017-11-27 23:41:52',1511826112,NULL),(1826881341,1746123,1,136681,0,1,1,'D',1,0.630901,71,199779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 105}, \"maximum_statistics\": {\"great\": 233}}',1.23829,88320865,113326,NULL,'2013-07-30 06:36:47',1375166207,NULL),(1827029306,1746123,1,240259,0,1,1,'D',1,0.626126,42,143383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 72, \"great\": 156}, \"maximum_statistics\": {\"great\": 333}}',1.44861,88947771,82582,NULL,'2013-08-05 02:57:33',1375671453,NULL),(1826863299,1746123,1,34210,0,1,1,'D',1,0.652542,39,254258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 83}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',1.46743,88317839,210040,NULL,'2013-07-30 06:03:52',1375164232,NULL),(1826864846,1746123,1,220762,0,1,1,'C',1,0.725,22,286794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 64}, \"maximum_statistics\": {\"great\": 100}}',2.04785,88201789,95468,NULL,'2013-07-29 03:27:49',1375068469,NULL),(1826896476,1746123,1,39524,0,1,1,'C',1,0.7109,46,235264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 126}, \"maximum_statistics\": {\"great\": 211}}',2.85576,88632861,87237,NULL,'2013-08-02 06:10:11',1375423811,NULL),(1829227476,1746123,1,62900,0,1,1,'C',1,0.712329,59,242117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 74, \"great\": 229}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 3}}',3.75617,104469995,168885,NULL,'2014-01-14 18:53:17',1389725597,NULL),(1827045454,1746123,1,158684,0,1,1,'C',1,0.725118,42,266586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 130}, \"maximum_statistics\": {\"great\": 211}}',4.54483,88948580,101262,NULL,'2013-08-05 03:10:36',1375672236,NULL),(1827030599,1746123,1,67729,0,1,1,'C',1,0.738764,43,244750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 108}, \"maximum_statistics\": {\"great\": 178}}',5.39037,88948210,83790,NULL,'2013-08-05 03:04:26',1375671866,NULL),(1826896209,1746123,1,138548,0,1,1,'C',1,0.788462,46,368746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',6.43759,88635470,118778,NULL,'2013-08-02 06:46:26',1375425986,NULL),(1821872675,1746123,1,12788,0,1,1,'C',1,0.798319,81,369026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 119}}',7.27586,51268469,51624,NULL,'2012-07-13 01:22:48',1342142568,NULL),(1826874631,1746123,1,79567,0,1,1,'B',1,0.813609,56,342634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 125}, \"maximum_statistics\": {\"great\": 169}}',7.69681,88315828,83310,NULL,'2013-07-30 05:41:59',1375162919,NULL),(1875249464,1746123,1,3929545,1,1,1,'C',1,0.789902,71,351566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',9.063,177838636,125222,NULL,'2023-03-13 21:30:32',1678743032,NULL),(1834035562,1746123,1,98645,0,1,1,'C',1,0.760073,67,301017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 82, \"great\": 366}, \"maximum_statistics\": {\"great\": 546}}',9.39806,114316467,222222,NULL,'2015-02-10 00:32:48',1423528368,NULL),(1827318671,1746123,1,148617,0,1,1,'C',1,0.791513,55,347360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 191}, \"maximum_statistics\": {\"great\": 271}}',10.073,90762900,99998,NULL,'2013-08-22 02:45:25',1377139525,NULL),(1826877075,1746123,1,136335,0,1,1,'B',1,0.811404,42,374658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 246}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',10.8012,88203677,158639,NULL,'2013-07-29 03:58:49',1375070329,NULL),(1875197989,1746123,1,90543,1,1,1,'C',1,0.790727,59,333285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 56, \"great\": 288}, \"maximum_statistics\": {\"great\": 399}}',10.8377,177838687,128008,NULL,'2023-03-13 21:34:44',1678743284,NULL),(1826863392,1746123,1,63830,0,1,1,'B',1,0.81761,104,401841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 232}, \"maximum_statistics\": {\"great\": 318}}',11.0999,88634608,172776,NULL,'2013-08-02 06:34:49',1375425289,NULL),(1826945817,1746123,1,59728,0,1,1,'B',1,0.829932,84,434607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 147}}',11.6731,88320438,112481,NULL,'2013-07-30 06:31:57',1375165917,NULL),(1829159064,1746123,1,35053,0,1,1,'A',1,0.924528,53,791589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',11.9621,104239014,143305,NULL,'2014-01-12 06:07:34',1389506854,NULL),(1875213555,1746123,1,3319015,1,1,1,'B',1,0.824841,104,441970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 234}, \"maximum_statistics\": {\"great\": 314}}',12.0256,177838590,166424,NULL,'2023-03-13 21:26:12',1678742772,NULL),(1827028964,1746123,1,82583,0,1,1,'B',1,0.842466,78,412012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 170}, \"maximum_statistics\": {\"great\": 219}}',12.0726,88948904,105090,NULL,'2013-08-05 03:15:26',1375672526,NULL),(1827028076,1746123,1,82475,0,1,1,'B',1,0.832474,46,411736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 149}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 4}}',12.5146,88949265,118052,NULL,'2013-08-05 03:20:39',1375672839,NULL),(1828338911,1746123,1,193114,0,1,1,'B',1,0.869898,88,542649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 196}}',12.5905,98137331,211689,NULL,'2013-11-08 00:48:39',1383871719,NULL),(1828281714,1746123,1,108759,0,1,1,'B',1,0.840909,117,437993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 56, \"great\": 401}, \"maximum_statistics\": {\"great\": 506}}',12.8555,98137992,266176,NULL,'2013-11-08 01:05:52',1383872752,NULL),(1826897438,1746123,1,171100,0,1,1,'B',1,0.860927,101,475732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 151}}',13.0541,88202506,104102,NULL,'2013-07-29 03:39:20',1375069160,NULL),(1826889346,1746123,1,183488,0,1,1,'B',1,0.861413,46,437192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 145}, \"maximum_statistics\": {\"great\": 184}}',14.0779,88204132,88265,NULL,'2013-07-29 04:05:38',1375070738,NULL),(1826833218,1746123,1,75071,0,1,1,'B',1,0.863813,49,478326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 257}}',14.7961,88317341,125226,NULL,'2013-07-30 05:58:48',1375163928,NULL),(1826850747,1746123,1,92383,0,1,1,'B',1,0.898551,46,530980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',14.933,88319662,85599,NULL,'2013-07-30 06:22:56',1375165376,NULL),(1827059229,1746123,1,86023,0,1,1,'B',1,0.845515,100,441436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 223}, \"maximum_statistics\": {\"great\": 301}}',15.0943,88949966,188958,NULL,'2013-08-05 03:31:16',1375673476,NULL),(1826840667,1746123,1,90887,0,1,1,'A',1,0.918605,42,677001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',15.3992,88633376,73166,NULL,'2013-08-02 06:17:57',1375424277,NULL),(1826836657,1746123,1,235,0,1,1,'A',1,0.910596,96,687500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 151}}',15.4819,88318520,179925,NULL,'2013-07-30 06:10:53',1375164653,NULL),(1826884453,1746123,1,238430,0,1,1,'B',1,0.863636,139,520889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 184}, \"maximum_statistics\": {\"great\": 231}}',15.6614,88314481,151382,NULL,'2013-07-30 05:25:39',1375161939,NULL),(1871014399,1746123,1,3551058,1,1,1,'B',1,0.881868,71,548430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 182}}',19.1668,171539875,97572,NULL,'2022-04-29 22:57:40',1651273060,NULL),(1834106540,1746123,1,119964,0,1,1,'B',1,0.855872,141,499266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 225}, \"maximum_statistics\": {\"great\": 281}}',19.456,114316905,166488,NULL,'2015-02-10 01:04:02',1423530242,NULL),(1827234500,1746123,1,274086,0,1,1,'B',1,0.896714,40,497771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 213}}',20.4373,90763706,86967,NULL,'2013-08-22 02:58:02',1377140282,NULL),(1826843336,1746123,1,110976,0,1,1,'A',1,0.901024,77,516931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 293}}',20.6215,88634210,165908,NULL,'2013-08-02 06:29:16',1375424956,NULL),(1829254255,1746123,1,206863,0,1,1,'B',1,0.875749,80,514701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 264}, \"maximum_statistics\": {\"great\": 334}}',21.1111,104471154,204195,NULL,'2014-01-14 19:22:51',1389727371,NULL),(1835180828,1746123,1,369724,1,1,1,'S',1,0.977064,109,855497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',21.1351,116322461,206149,NULL,'2015-05-09 01:03:24',1431133404,NULL),(1835240228,1746123,1,177863,1,1,1,'B',1,0.860849,40,517985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',21.46,116351756,243019,NULL,'2015-05-10 06:25:11',1431239111,NULL),(1842229787,1746123,1,662847,1,1,1,'B',1,0.871795,165,586651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 214, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 273}}',21.8543,127842749,222443,NULL,'2016-12-10 06:19:47',1481350787,NULL),(1826854563,1746123,1,133478,0,1,1,'A',1,0.928082,86,619890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 146}}',22.6096,88635186,91693,NULL,'2013-08-02 06:42:57',1375425777,NULL),(1829180749,1746123,1,38725,0,1,1,'B',1,0.864672,122,474925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 351}}',22.6991,104470694,234308,NULL,'2014-01-14 19:11:18',1389726678,NULL),(1828283162,1746123,1,69639,0,1,1,'S',1,0.974684,79,827102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',24.0516,98139034,173021,NULL,'2013-11-08 01:31:15',1383874275,NULL),(1829156358,1746123,1,34529,0,1,1,'S',1,0.959184,49,729249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',24.6799,104239240,39694,NULL,'2014-01-12 06:10:17',1389507017,NULL),(1826941384,1746123,1,83386,0,1,1,'A',1,0.93662,142,728635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 124}, \"maximum_statistics\": {\"great\": 142}}',25.3713,88319218,138092,NULL,'2013-07-30 06:17:54',1375165074,NULL),(1828262560,1746123,1,33927,0,1,1,'A',1,0.905286,67,539003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',26.6889,98138443,146391,NULL,'2013-11-08 01:17:35',1383873455,NULL),(1874354800,1746123,1,3929720,1,1,1,'S',1,0.969072,194,868778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 194}}',27.2755,176532233,174127,NULL,'2022-12-30 19:40:54',1672429254,NULL),(1840714231,1746123,1,898312,1,1,1,'S',1,0.97,150,838571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',28.1368,125415564,143596,NULL,'2016-07-27 02:43:30',1469587410,NULL),(1853789850,1746123,1,117426,0,1,1,'B',1,0.871825,102,530370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',28.6039,145378402,314334,NULL,'2019-07-16 21:10:37',1563311437,NULL),(1827025921,1746123,1,82156,0,1,1,'A',1,0.938389,143,679587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 211}}',28.9268,88949528,155540,NULL,'2013-08-05 03:24:29',1375673069,NULL),(1842241870,1746123,1,387410,1,1,1,'S',1,0.950617,162,794552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',29.5835,127821607,205226,NULL,'2016-12-09 01:39:00',1481247540,NULL),(1827009366,1746123,1,96037,0,1,1,'A',1,0.942029,240,719270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 276}}',30.4726,89060027,325644,NULL,'2013-08-06 04:11:20',1375762280,NULL),(1827030880,1746123,1,82816,0,1,1,'A',1,0.947489,98,664766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',30.5304,88948353,125666,NULL,'2013-08-05 03:06:51',1375672011,NULL),(1827019019,1746123,1,38606,0,1,1,'S',1,0.961988,171,747803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 171}}',30.8119,89059207,384743,NULL,'2013-08-06 03:58:18',1375761498,NULL),(1826981625,1746123,1,166631,0,1,1,'A',1,0.957071,137,718217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 198}}',31.5755,89059783,161876,NULL,'2013-08-06 04:07:05',1375762025,NULL),(1834352849,1746123,1,85691,0,1,1,'A',1,0.943503,145,739133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',32.2914,114981286,170005,NULL,'2015-03-06 19:05:31',1425668731,NULL),(1847858666,1746123,1,838803,1,1,1,'S',1,0.957792,154,803715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',33.8645,136458356,140577,NULL,'2018-03-16 01:03:21',1521162201,NULL),(1835182421,1746123,1,371662,1,1,1,'S',1,0.980645,155,903786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 155}}',34.4183,116322512,242860,NULL,'2015-05-09 01:06:53',1431133613,NULL),(1842345051,1746123,1,160252,1,1,1,'S',1,0.972414,145,842613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 145}}',36.0635,127858195,189638,NULL,'2016-12-10 22:47:13',1481410033,NULL),(1827282271,1746123,1,86186,0,1,1,'A',1,0.949772,135,723561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',36.3689,90763483,199342,NULL,'2013-08-22 02:54:32',1377140072,NULL),(1836646539,1746123,1,190000,1,1,1,'A',1,0.963801,175,746738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',36.7383,118649877,178904,NULL,'2015-08-31 04:46:47',1440996407,NULL),(1828254823,1746123,1,225374,1,1,1,'S',1,0.975524,143,831202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 143}}',37.8909,98137161,185773,NULL,'2013-11-08 00:44:32',1383871472,NULL),(1838916563,1746123,1,730178,1,1,1,'S',1,0.969697,165,845740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 165}}',39.4513,122457664,210108,NULL,'2016-03-10 19:40:38',1457638838,NULL),(1827243724,1746123,1,51078,0,1,1,'S',1,0.963964,222,825929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',40.1686,90763154,245891,NULL,'2013-08-22 02:49:13',1377139753,NULL),(1834794430,1746123,1,46115,0,1,1,'A',1,0.930636,173,761349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',40.6903,115853649,166190,NULL,'2015-04-16 04:06:27',1429157187,NULL),(1828363216,1746123,1,164651,0,1,1,'A',1,0.964758,136,704545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 227}}',41.0969,98138149,188078,NULL,'2013-11-08 01:10:35',1383873035,NULL),(1842842297,1746123,1,1161832,1,1,1,'S',1,0.965174,201,883043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',41.2586,128563625,198254,NULL,'2017-01-20 03:13:24',1484882004,NULL),(1856539980,1746123,1,2136816,1,1,1,'A',1,0.938865,208,762962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',42.5892,149531036,211676,NULL,'2020-03-27 00:28:43',1585268923,NULL),(1828359975,1746123,1,140776,0,1,1,'A',1,0.938445,185,675669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 419}, \"maximum_statistics\": {\"great\": 463}}',43.1503,98137597,381203,NULL,'2013-11-08 00:55:16',1383872116,NULL),(1838985007,1746123,1,710970,1,1,1,'S',1,0.978788,165,927305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',44.2323,122457732,175326,NULL,'2016-03-10 19:47:28',1457639248,NULL),(1842210115,1746123,1,523787,1,1,1,'S',1,0.952083,240,823176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',46.8124,127842784,235834,NULL,'2016-12-10 06:23:08',1481350988,NULL),(1842410388,1746123,1,1098914,1,1,1,'S',1,0.981203,266,889641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',48.028,127999511,277096,NULL,'2016-12-19 04:13:46',1482120826,NULL),(1840697133,1746123,1,96936,0,1,1,'S',1,0.956863,255,786430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',48.5102,125415637,235618,NULL,'2016-07-27 02:48:18',1469587698,NULL),(1842369770,1746123,1,745445,1,1,1,'A',1,0.952055,275,789739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',49.7301,127858228,307364,NULL,'2016-12-10 22:50:10',1481410210,NULL),(1828342861,1746123,1,28042,0,1,1,'A',1,0.971074,207,819733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 363}}',50.0641,98136998,275702,NULL,'2013-11-08 00:40:26',1383871226,NULL),(1842336644,1746123,1,209116,1,1,1,'A',1,0.944251,180,712960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 262, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 287}}',50.8101,127858256,226438,NULL,'2016-12-10 22:52:25',1481410345,NULL),(1842374745,1746123,1,227725,1,1,1,'S',1,0.978632,351,876890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 351}}',52.0108,128012984,445861,NULL,'2016-12-19 22:46:35',1482187595,NULL),(1842233017,1746123,1,664472,0,1,1,'A',1,0.941606,137,741681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',62.311,127821693,111815,NULL,'2016-12-09 01:48:33',1481248113,NULL),(1821941010,1757091,1,136510,0,1,1,'D',1,0.661602,39,194108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 89, \"great\": 206}, \"maximum_statistics\": {\"great\": 362}}',1.47433,51651063,184994,NULL,'2012-07-16 15:43:36',1342453416,NULL),(1823501028,1757091,1,97020,0,1,1,'D',1,0.657424,45,93565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 126, \"great\": 302}, \"maximum_statistics\": {\"great\": 559}}',2.6519,64077182,141302,NULL,'2012-11-19 17:19:45',1353345585,NULL),(1821866421,1757091,1,61918,0,1,1,'D',1,0.670091,47,188596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 91, \"great\": 240}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',2.75161,51651465,127672,NULL,'2012-07-16 15:48:33',1342453713,NULL),(1821866270,1757091,1,152047,0,1,1,'B',1,0.818841,38,421242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 157}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',9.76477,51764634,141708,NULL,'2012-07-17 21:13:37',1342559617,NULL),(1869230775,1757091,1,3373346,1,1,1,'C',1,0.795161,52,351179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',9.9172,168857938,113064,NULL,'2022-01-08 03:45:29',1641613529,NULL),(1828311509,1757091,1,290551,0,1,1,'C',1,0.747078,68,279511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 61, \"great\": 357}, \"maximum_statistics\": {\"great\": 599}}',12.8633,98624329,208614,NULL,'2013-11-12 18:23:54',1384280634,NULL),(1829724756,1757091,1,297667,0,1,1,'B',1,0.839015,105,487340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 264}}',13.6891,106325848,204469,NULL,'2014-02-25 02:20:00',1393294800,NULL),(1837213147,1757091,1,234175,0,1,1,'B',1,0.805375,67,185259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 73, \"great\": 448, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 614}}',14.0823,119819458,199796,NULL,'2015-11-02 06:56:06',1446447366,NULL),(1845960272,1757091,1,664472,0,1,1,'B',1,0.824818,68,425164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',15.531,133472922,63893,NULL,'2017-10-13 16:43:26',1507913006,NULL),(1822210821,1757091,1,129784,0,1,1,'B',1,0.861486,47,488350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 237}, \"maximum_statistics\": {\"great\": 296}}',16.2801,53685593,213028,NULL,'2012-08-03 20:18:00',1344025080,NULL),(1854742734,1757091,1,478404,0,1,1,'B',1,0.809406,67,367304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 73, \"great\": 448}, \"maximum_statistics\": {\"great\": 606}}',17.4474,146811139,218192,NULL,'2019-10-20 15:57:06',1571587026,NULL),(1826520748,1757091,1,122603,0,1,1,'C',1,0.791353,67,170952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 354}, \"maximum_statistics\": {\"great\": 532}}',19.0191,85959550,160058,NULL,'2013-07-08 17:05:21',1373303121,NULL),(1821896964,1757091,1,125091,0,1,1,'A',1,0.905751,77,563959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 274}, \"maximum_statistics\": {\"great\": 313}}',19.5165,51667124,215249,NULL,'2012-07-16 21:14:05',1342473245,NULL),(1822083624,1757091,1,144643,0,1,1,'B',1,0.858603,121,454930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 463}, \"maximum_statistics\": {\"great\": 587}}',20.1884,52856532,269650,NULL,'2012-07-27 21:11:23',1343423483,NULL),(1821985650,1757091,1,133133,0,1,1,'A',1,0.901709,111,588590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 234}}',22.0358,52856284,152154,NULL,'2012-07-27 21:05:49',1343423149,NULL),(1821920456,1757091,1,47028,0,1,1,'A',1,0.901734,64,534995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',22.2922,51764566,121310,NULL,'2012-07-17 21:11:32',1342559492,NULL),(1821951286,1757091,1,136768,0,1,1,'B',1,0.828715,62,391423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 294}, \"maximum_statistics\": {\"great\": 397}}',23.1354,51764790,137218,NULL,'2012-07-17 21:18:19',1342559899,NULL),(1864414302,1757091,1,2786850,1,1,1,'B',1,0.871257,94,533642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 167}}',24.5279,161838753,79790,NULL,'2021-05-12 04:58:41',1620795521,NULL),(1834095085,1757091,1,468990,0,1,1,'A',1,0.912162,148,745310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',25.3276,114277595,142339,NULL,'2015-02-08 22:25:09',1423434309,NULL),(1821852409,1757091,1,98345,0,1,1,'A',1,0.962025,89,830239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 158}}',27.2499,51765912,285280,NULL,'2012-07-17 21:55:39',1342562139,NULL),(1872268739,1757091,1,1478906,1,1,1,'B',1,0.838843,100,458944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',27.2607,173334779,128134,NULL,'2022-07-16 03:35:40',1657942540,NULL),(1841882845,1757091,1,739171,1,1,1,'B',1,0.887032,135,535150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 49, \"great\": 628, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 748}}',30.5463,127066533,395996,NULL,'2016-10-25 03:55:04',1477367704,NULL),(1821891344,1757091,1,33020,0,1,1,'A',1,0.962617,108,751881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 214}}',31.914,51651924,164470,NULL,'2012-07-16 15:54:15',1342454055,NULL),(1821892503,1757091,1,63830,0,1,1,'A',1,0.929245,185,677074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 285}, \"maximum_statistics\": {\"great\": 318}}',31.9706,51766131,264933,NULL,'2012-07-17 22:02:55',1342562575,NULL),(1829758258,1757091,1,151570,0,1,1,'A',1,0.969643,203,730663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 280}}',32.2121,106325821,262959,NULL,'2014-02-25 02:17:10',1393294630,NULL),(1822096784,1757091,1,29520,0,1,1,'A',1,0.921986,132,666384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',32.3538,53685737,244650,NULL,'2012-08-03 20:20:53',1344025253,NULL),(1823600019,1757091,1,157108,0,1,1,'B',1,0.882219,99,540682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 525}, \"maximum_statistics\": {\"great\": 658}}',40.0925,64219500,378608,NULL,'2012-11-21 16:59:44',1353517184,NULL),(1845999510,1757091,1,234175,0,1,1,'A',1,0.911238,161,580867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 537}, \"maximum_statistics\": {\"great\": 614}}',43.0551,133536987,321958,NULL,'2017-10-17 05:08:06',1508216886,NULL),(1823524518,1757091,1,151569,0,1,1,'A',1,0.90142,200,628291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 519}, \"maximum_statistics\": {\"great\": 634}}',55.0331,64219660,529298,NULL,'2012-11-21 17:03:18',1353517398,NULL),(1854537045,1757091,1,1443521,1,1,1,'S',1,0.978102,274,895849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',59.9147,146646790,290780,NULL,'2019-10-09 04:36:42',1570595802,NULL),(1878118891,1804108,1,3610552,1,1,1,'D',1,0.000739645,1,0,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1351, \"great\": 1}, \"maximum_statistics\": {\"great\": 1352, \"legacy_combo_increase\": 1}}',0,182015856,300,NULL,'2023-12-17 06:57:56',1702796276,NULL),(1839482345,1804108,1,487707,0,1,1,'D',1,0.436782,14,46338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 12}, \"maximum_statistics\": {\"great\": 87}}',0.031206,123197672,12982,NULL,'2016-04-12 15:19:41',1460474381,NULL),(1839314740,1804108,1,624945,0,1,1,'C',1,0.757812,43,296369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 120}, \"maximum_statistics\": {\"great\": 192}}',6.19665,123116663,63936,NULL,'2016-04-09 05:12:15',1460178735,NULL),(1839380724,1804108,1,668956,0,1,1,'D',1,0.691318,83,231978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 24, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',10.1101,123118934,125950,NULL,'2016-04-09 07:17:24',1460186244,NULL),(1853019798,1804108,1,225591,0,1,1,'C',1,0.710598,69,251678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 52, \"great\": 207}, \"maximum_statistics\": {\"great\": 368}}',13.0372,144303575,107547,NULL,'2019-05-16 09:33:34',1557999214,NULL),(1841674975,1804108,1,1005725,1,1,1,'B',1,0.845953,87,420841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 283, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 383}}',13.3224,126757801,237037,NULL,'2016-10-07 13:07:17',1475845637,NULL),(1824492201,1804108,1,173265,0,1,1,'B',1,0.89779,98,541508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 181}}',14.9085,71408610,89933,NULL,'2013-02-08 18:37:54',1360348674,NULL),(1853031274,1804108,1,1827412,1,1,1,'C',1,0.743132,44,261770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 364}}',16.626,144286883,122340,NULL,'2019-05-15 09:40:48',1557913248,NULL),(1852647479,1804108,1,235098,0,1,1,'C',1,0.74564,67,274793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',17.0239,143598698,106836,NULL,'2019-04-06 14:12:51',1554559971,NULL),(1853088749,1804108,1,652303,1,1,1,'B',1,0.8125,54,412057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 74, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 112}}',19.5179,144291866,50608,NULL,'2019-05-15 15:19:55',1557933595,NULL),(1853083753,1804108,1,172501,1,1,1,'C',1,0.75974,63,296298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 37, \"great\": 277, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 462}}',19.7788,144286915,161586,NULL,'2019-05-15 09:44:10',1557913450,NULL),(1852627259,1804108,1,362107,0,1,1,'B',1,0.807692,33,352234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',19.9312,143597754,122154,NULL,'2019-04-06 13:30:07',1554557407,NULL),(1853080108,1804108,1,1675836,0,1,1,'C',1,0.782051,77,335787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',20.0584,144291953,78550,NULL,'2019-05-15 15:25:10',1557933910,NULL),(1853059811,1804108,1,1763479,0,1,1,'C',1,0.793548,71,366377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',20.4955,144291853,63690,NULL,'2019-05-15 15:19:12',1557933552,NULL),(1852972770,1804108,1,1588684,1,1,1,'B',1,0.831933,131,512513,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 244, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 357}}',20.5353,144301765,248305,NULL,'2019-05-16 06:31:08',1557988268,NULL),(1853085161,1804108,1,995841,1,1,1,'B',1,0.810658,95,387759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',20.7534,144287650,196634,NULL,'2019-05-15 10:48:07',1557917287,NULL),(1853039897,1804108,1,1448650,0,1,1,'B',1,0.820988,85,385753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 52, \"great\": 468, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 648}}',21.3971,144287554,298506,NULL,'2019-05-15 10:40:33',1557916833,NULL),(1853046921,1804108,1,137685,0,1,1,'C',1,0.761312,63,299946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 33, \"great\": 264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',22.4979,144301837,149302,NULL,'2019-05-16 06:41:02',1557988862,NULL),(1852973457,1804108,1,1588686,1,1,1,'C',1,0.778361,157,356394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 294, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 476}}',25.4862,144301819,275460,NULL,'2019-05-16 06:38:22',1557988702,NULL),(1853001936,1804108,1,352076,0,1,1,'B',1,0.890071,172,580443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282}}',26.1646,144286711,178241,NULL,'2019-05-15 09:24:55',1557912295,NULL),(1852975926,1804108,1,821694,0,1,1,'C',1,0.772652,115,336869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 49, \"great\": 380, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 607}}',26.4481,144291012,279788,NULL,'2019-05-15 14:30:37',1557930637,NULL),(1853036014,1804108,1,399850,0,1,1,'C',1,0.752055,147,157163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 70, \"great\": 438}, \"maximum_statistics\": {\"great\": 730}}',27.2993,144303651,244744,NULL,'2019-05-16 09:40:37',1557999637,NULL),(1839460567,1804108,1,247963,0,1,1,'A',1,0.924419,166,704716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',27.4934,123343945,137704,NULL,'2016-04-19 02:46:32',1461033992,NULL),(1853090315,1804108,1,2014427,1,1,1,'A',1,0.940426,235,734272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 207, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 235}}',28.1644,144301719,217134,NULL,'2019-05-16 06:25:22',1557987922,NULL),(1853061309,1804108,1,452839,0,1,1,'A',1,0.936111,91,672264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 158, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 180}}',28.4703,144286748,114062,NULL,'2019-05-15 09:28:12',1557912492,NULL),(1852966763,1804108,1,309531,0,1,1,'B',1,0.815508,93,409898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 250, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 374}}',29.9999,144290454,199666,NULL,'2019-05-15 13:58:39',1557928719,NULL),(1853071361,1804108,1,454646,0,1,1,'B',1,0.81982,88,417421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 234, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',30.4615,144287161,183606,NULL,'2019-05-15 10:06:58',1557914818,NULL),(1855240879,1804108,1,489402,0,1,1,'A',1,0.936813,59,631910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 163, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 182}}',30.5406,147657562,103632,NULL,'2019-12-14 10:31:46',1576319506,NULL),(1839289134,1804108,1,288471,0,1,1,'B',1,0.846479,56,418991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',30.7345,123118727,128680,NULL,'2016-04-09 07:06:35',1460185595,NULL),(1852975215,1804108,1,820065,1,1,1,'A',1,0.930451,167,707884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 231, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 266}}',31.0525,144287490,204426,NULL,'2019-05-15 10:35:20',1557916520,NULL),(1853074707,1804108,1,76510,0,1,1,'B',1,0.822382,115,410461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 343, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 487}}',31.9906,144301892,225682,NULL,'2019-05-16 06:47:31',1557989251,NULL),(1853090761,1804108,1,2015393,1,1,1,'A',1,0.948,189,733593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 340}, \"maximum_statistics\": {\"great\": 375}}',33.5777,144352202,255690,NULL,'2019-05-18 17:17:55',1558199875,NULL),(1853026375,1804108,1,697272,1,1,1,'B',1,0.81454,149,439673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 230}, \"maximum_statistics\": {\"great\": 337}}',33.6934,144303158,202140,NULL,'2019-05-16 08:58:43',1557997123,NULL),(1852972787,1804108,1,1588684,1,1,1,'A',1,0.901961,356,660661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 288, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 357}}',33.8577,144301781,352706,NULL,'2019-05-16 06:33:25',1557988405,NULL),(1839339752,1804108,1,68627,0,1,1,'C',1,0.79786,126,371730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 62, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 888}}',34.0398,123169758,424848,NULL,'2016-04-11 04:27:01',1460348821,NULL),(1852973541,1804108,1,819621,0,1,1,'B',1,0.878125,160,336260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 121}, \"maximum_statistics\": {\"great\": 160}}',34.3495,144302057,85554,NULL,'2019-05-16 07:09:21',1557990561,NULL),(1853081001,1804108,1,169788,0,1,1,'B',1,0.829571,78,404748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',35.0787,144301878,167906,NULL,'2019-05-16 06:45:44',1557989144,NULL),(1839279639,1804108,1,91119,0,1,1,'B',1,0.834043,106,434764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 344}, \"maximum_statistics\": {\"great\": 470}}',36.0514,123116748,213780,NULL,'2016-04-09 05:18:11',1460179091,NULL),(1853086081,1804108,1,646448,1,1,1,'B',1,0.822751,194,458328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 264, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 378}}',36.3385,144291816,256052,NULL,'2019-05-15 15:17:03',1557933423,NULL),(1853059181,1804108,1,443417,0,1,1,'B',1,0.831063,62,410908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 260, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 367}}',37.1888,144287117,159378,NULL,'2019-05-15 10:02:39',1557914559,NULL),(1852966599,1804108,1,1004401,0,1,1,'A',1,0.955128,126,767479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 234}}',37.2595,144286800,194360,NULL,'2019-05-15 09:32:23',1557912743,NULL),(1853082154,1804108,1,291779,1,1,1,'B',1,0.82634,68,401745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 310, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 429}}',39.5481,144290938,169374,NULL,'2019-05-15 14:26:34',1557930394,NULL),(1852983235,1804108,1,188308,0,1,1,'B',1,0.870821,66,484580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 261, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 329}}',40.0431,144290569,151146,NULL,'2019-05-15 14:05:00',1557929100,NULL),(1852659486,1804108,1,110847,0,1,1,'B',1,0.857678,51,447816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 213}, \"maximum_statistics\": {\"great\": 267}}',40.0728,143598667,94418,NULL,'2019-04-06 14:11:32',1554559892,NULL),(1852593293,1804108,1,1675835,0,1,1,'B',1,0.871728,98,261930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',40.5119,143598291,69780,NULL,'2019-04-06 13:55:09',1554558909,NULL),(1852627274,1804108,1,362107,0,1,1,'B',1,0.881868,54,245184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',40.6929,143598389,129926,NULL,'2019-04-06 13:59:10',1554559150,NULL),(1853006861,1804108,1,525560,0,1,1,'B',1,0.848765,61,459312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',41.4053,144287189,172018,NULL,'2019-05-15 10:09:12',1557914952,NULL),(1853029898,1804108,1,913010,1,1,1,'B',1,0.821192,124,509710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',41.4816,144291834,98014,NULL,'2019-05-15 15:18:15',1557933495,NULL),(1852976983,1804108,1,89174,0,1,1,'B',1,0.84153,128,470554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 269, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',41.9907,144287088,224316,NULL,'2019-05-15 10:00:38',1557914438,NULL),(1853042474,1804108,1,252220,0,1,1,'B',1,0.821918,103,433070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 242, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',42.5038,144287320,208566,NULL,'2019-05-15 10:21:16',1557915676,NULL),(1852973566,1804108,1,819621,0,1,1,'C',1,0.79375,77,437307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 160}}',43.569,144303588,74997,NULL,'2019-05-16 09:34:42',1557999282,NULL),(1853085722,1804108,1,175365,0,1,1,'B',1,0.844978,63,434707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 345}, \"maximum_statistics\": {\"great\": 458}}',44.583,144303449,195114,NULL,'2019-05-16 09:23:20',1557998600,NULL),(1853054148,1804108,1,264454,0,1,1,'B',1,0.87092,100,512207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',44.7568,144290534,171386,NULL,'2019-05-15 14:02:50',1557928970,NULL),(1853026476,1804108,1,697636,1,1,1,'B',1,0.873665,222,581760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 281}}',46.89,144302747,217580,NULL,'2019-05-16 08:25:08',1557995108,NULL),(1839311750,1804108,1,454925,0,1,1,'A',1,0.901961,103,577347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',47.6213,123118872,183186,NULL,'2016-04-09 07:14:10',1460186050,NULL),(1853032562,1804108,1,707604,0,1,1,'B',1,0.863897,137,515880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',47.7087,144287240,216308,NULL,'2019-05-15 10:14:04',1557915244,NULL),(1853042441,1804108,1,252219,0,1,1,'A',1,0.912639,198,691882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 223, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',47.8761,144290423,267816,NULL,'2019-05-15 13:56:27',1557928587,NULL),(1852971553,1804108,1,664472,0,1,1,'B',1,0.886861,80,624420,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',48.0558,144302143,81335,NULL,'2019-05-16 07:17:51',1557991071,NULL),(1853026465,1804108,1,907592,0,1,1,'A',1,0.932203,177,782385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 153}, \"maximum_statistics\": {\"great\": 177}}',48.0775,144286825,140260,NULL,'2019-05-15 09:35:15',1557912915,NULL),(1853016376,1804108,1,222728,0,1,1,'B',1,0.855263,201,509689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 380}}',48.1692,144287069,244636,NULL,'2019-05-15 09:58:25',1557914305,NULL),(1853086702,1804108,1,648818,0,1,1,'B',1,0.86413,159,593853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 184}}',49.8065,144291903,135734,NULL,'2019-05-15 15:22:04',1557933724,NULL),(1852993321,1804108,1,505056,0,1,1,'B',1,0.82377,137,438495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 257}, \"maximum_statistics\": {\"great\": 366}}',49.8644,144303483,198744,NULL,'2019-05-16 09:25:21',1557998721,NULL),(1852973559,1804108,1,819621,1,1,1,'A',1,0.928125,160,868961,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 160}}',50.025,144302122,143464,NULL,'2019-05-16 07:15:43',1557990943,NULL),(1852651815,1804108,1,240208,0,1,1,'B',1,0.89233,109,539385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 276, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 339}}',50.0927,143597679,169926,NULL,'2019-04-06 13:26:09',1554557169,NULL),(1853030529,1804108,1,46805,0,1,1,'B',1,0.858187,175,540833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 251, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',50.353,144291149,244800,NULL,'2019-05-15 14:37:16',1557931036,NULL),(1839324228,1804108,1,386932,0,1,1,'B',1,0.889021,135,537066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 419}}',50.693,123118477,213630,NULL,'2016-04-09 06:51:17',1460184677,NULL),(1853012246,1804108,1,221949,0,1,1,'B',1,0.884615,140,534095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',51.8255,144290386,217487,NULL,'2019-05-15 13:54:29',1557928469,NULL),(1853079598,1804108,1,1675835,0,1,1,'B',1,0.890052,83,567511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 191}}',54.1294,144352240,94480,NULL,'2019-05-18 17:20:02',1558200002,NULL),(1852651824,1804108,1,240208,0,1,1,'B',1,0.876106,184,291924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 259, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 339}}',54.7169,143598461,177674,NULL,'2019-04-06 14:02:01',1554559321,NULL),(1853046459,1804108,1,730352,0,1,1,'B',1,0.837895,100,432650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 346}, \"maximum_statistics\": {\"great\": 475}}',55.1852,144303505,211038,NULL,'2019-05-16 09:27:08',1557998828,NULL),(1852967653,1804108,1,660343,1,1,1,'B',1,0.885393,175,560464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',57.1316,144287215,270698,NULL,'2019-05-15 10:11:51',1557915111,NULL),(1852994641,1804108,1,203415,0,1,1,'C',1,0.797474,130,380439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 42, \"great\": 678}, \"maximum_statistics\": {\"great\": 1069}}',57.4669,144303415,502328,NULL,'2019-05-16 09:21:04',1557998464,NULL),(1839269389,1804108,1,779320,0,1,1,'A',1,0.935593,284,771174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 258, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 295}}',57.7181,123118758,319390,NULL,'2016-04-09 07:08:22',1460185702,NULL),(1853008042,1804108,1,361488,0,1,1,'B',1,0.894366,303,603236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 5, \"great\": 677}, \"maximum_statistics\": {\"great\": 852}}',57.8057,144352987,615946,NULL,'2019-05-18 17:54:50',1558202090,NULL),(1852965776,1804108,1,176434,0,1,1,'A',1,0.924632,110,644179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 234, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 272}}',57.8197,144287043,176102,NULL,'2019-05-15 09:55:26',1557914126,NULL),(1852974216,1804108,1,484544,0,1,1,'B',1,0.875,206,575858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 265, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 344}}',59.7655,144287342,266340,NULL,'2019-05-15 10:23:10',1557915790,NULL),(1853016356,1804108,1,222715,0,1,1,'B',1,0.885333,189,591409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',59.8419,144287138,263774,NULL,'2019-05-15 10:05:00',1557914700,NULL),(1853019787,1804108,1,225591,1,1,1,'B',1,0.88587,252,609685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 290, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 368}}',62.2455,144287295,281254,NULL,'2019-05-15 10:19:02',1557915542,NULL),(1852974683,1804108,1,667757,0,1,1,'A',1,0.908197,251,686376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',63.1482,144291769,250970,NULL,'2019-05-15 15:14:21',1557933261,NULL),(1853063734,1804108,1,751210,0,1,1,'A',1,0.925982,147,660074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 287, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 331}}',63.2963,144287433,221242,NULL,'2019-05-15 10:30:14',1557916214,NULL),(1853061673,1804108,1,69385,0,1,1,'B',1,0.829843,175,450494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 21, \"great\": 399}, \"maximum_statistics\": {\"great\": 573}}',64.3879,144303322,348582,NULL,'2019-05-16 09:12:17',1557997937,NULL),(1853077090,1804108,1,285122,0,1,1,'A',1,0.923198,319,715412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 319}}',66.8975,144290601,284070,NULL,'2019-05-15 14:06:42',1557929202,NULL),(1853054540,1804108,1,434139,0,1,1,'B',1,0.847648,96,445235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 358}, \"maximum_statistics\": {\"great\": 489}}',67.4994,144303381,217162,NULL,'2019-05-16 09:17:32',1557998252,NULL),(1839381883,1804108,1,81540,0,1,1,'A',1,0.93956,152,655422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',67.708,123118417,260092,NULL,'2016-04-09 06:48:17',1460184497,NULL),(1853043849,1804108,1,415202,0,1,1,'A',1,0.90634,190,639789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 286, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 347}}',67.7157,144301849,270872,NULL,'2019-05-16 06:42:41',1557988961,NULL),(1853013852,1804108,1,678723,0,1,1,'B',1,0.87169,254,546838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 390}, \"maximum_statistics\": {\"great\": 491}}',70.1637,144303293,314742,NULL,'2019-05-16 09:10:09',1557997809,NULL),(1852645517,1804108,1,393926,0,1,1,'S',1,0.969027,113,422647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',71.7282,143598518,74500,NULL,'2019-04-06 14:04:56',1554559496,NULL),(1853016968,1804108,1,542347,0,1,1,'A',1,0.926396,101,686207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',73.777,144291923,124790,NULL,'2019-05-15 15:23:10',1557933790,NULL),(1839260130,1804108,1,275179,0,1,1,'A',1,0.922619,153,698053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 252}}',73.7882,123118815,200940,NULL,'2016-04-09 07:10:52',1460185852,NULL),(1852645524,1804108,1,393926,1,1,1,'S',1,0.977876,113,873849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',74.6304,143598580,105250,NULL,'2019-04-06 14:07:42',1554559662,NULL),(1853087960,1804108,1,461060,1,1,1,'A',1,0.927208,285,707474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 419}}',76.621,144352707,354732,NULL,'2019-05-18 17:41:32',1558201292,NULL),(1853046826,1804108,1,1649207,1,1,1,'S',1,0.968954,306,867101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 287}, \"maximum_statistics\": {\"great\": 306}}',95.0266,144352582,315420,NULL,'2019-05-18 17:36:03',1558200963,NULL),(1852699534,1804108,1,627829,0,1,1,'B',1,0.830144,189,461495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 32, \"great\": 584, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 836}}',100.963,143603871,494682,NULL,'2019-04-06 19:01:11',1554577271,NULL),(1826239270,1819793,1,175717,0,1,1,'B',1,0.818182,65,385487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 125}, \"maximum_statistics\": {\"great\": 165}}',11.7246,83794908,64670,NULL,'2013-06-18 15:06:01',1371567961,NULL),(1860480383,1819793,1,1891119,1,1,1,'B',1,0.891089,75,616072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',12.0142,155735907,173031,NULL,'2020-11-06 19:35:21',1604691321,NULL),(1853180746,1819793,1,1945538,1,1,1,'B',1,0.869955,55,485458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 25, \"great\": 190, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 223}}',16.0446,144547897,106854,NULL,'2019-05-29 11:14:08',1559128448,NULL),(1851677556,1819793,1,1831421,1,1,1,'B',1,0.844221,66,450534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',18.0033,142120631,83728,NULL,'2019-01-08 17:44:28',1546969468,NULL),(1860600112,1819793,1,2590276,1,1,1,'X',1,1,47,916016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',20.4255,155852908,23304,NULL,'2020-11-10 22:24:54',1605047094,NULL),(1858781106,1819793,1,2338611,1,1,1,'X',1,1,65,889067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 65}}',20.4441,153167825,56549,NULL,'2020-07-31 16:08:24',1596211704,NULL),(1860435660,1819793,1,2388386,1,1,1,'X',1,1,130,897763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 130}}',20.9298,155737873,129240,NULL,'2020-11-06 21:01:41',1604696501,NULL),(1862572041,1819793,1,2338611,1,1,1,'X',1,1,65,943010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 65}}',21.6947,159133561,57816,NULL,'2021-02-25 06:08:48',1614233328,NULL),(1872492352,1819793,1,3632525,1,1,1,'X',1,1,55,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',21.9174,173763953,26500,NULL,'2022-08-05 13:13:44',1659705224,NULL),(1847074843,1819793,1,972256,1,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',22.1312,135280946,37785,NULL,'2018-01-14 17:08:11',1515949691,NULL),(1866092060,1819793,1,2982722,1,1,1,'B',1,0.865285,134,548431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 158}, \"maximum_statistics\": {\"great\": 193}}',23.1904,164304191,122030,NULL,'2021-07-25 20:41:28',1627245688,NULL),(1860928383,1819793,1,2325044,1,1,1,'X',1,1,44,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',23.6316,156503867,23212,NULL,'2020-12-03 18:00:42',1607018442,NULL),(1860564549,1819793,1,2513100,1,1,1,'S',1,0.988889,45,913381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 45}}',25.0805,155852545,32092,NULL,'2020-11-10 22:07:43',1605046063,NULL),(1860624176,1819793,1,2344901,1,1,1,'S',1,0.959459,74,933684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',25.4912,155816979,51096,NULL,'2020-11-09 15:29:33',1604935773,NULL),(1826734775,1819793,1,170565,0,1,1,'S',1,0.982906,117,804743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',26.0149,87364623,76412,NULL,'2013-07-21 13:16:30',1374412590,NULL),(1860444905,1819793,1,2016654,1,1,1,'S',1,0.988152,211,851118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',26.5063,155735817,252941,NULL,'2020-11-06 19:31:02',1604691062,NULL),(1860432243,1819793,1,2499929,1,1,1,'S',1,0.995192,104,945887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',26.5722,155738572,71643,NULL,'2020-11-06 21:35:39',1604698539,NULL),(1860776595,1819793,1,2657261,1,1,1,'S',1,0.993421,76,934492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 76}}',26.5809,156138919,91977,NULL,'2020-11-21 07:20:19',1605943219,NULL),(1859454957,1819793,1,972256,1,1,1,'A',1,0.930769,65,896424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',26.6232,154050458,37133,NULL,'2020-09-02 13:06:28',1599051988,NULL),(1860453504,1819793,1,160245,0,1,1,'B',1,0.897778,106,560567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 380, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 450}}',26.7983,155736103,257257,NULL,'2020-11-06 19:45:03',1604691903,NULL),(1860600122,1819793,1,2590276,1,1,1,'S',1,0.957447,47,869173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',27.3685,155852931,22629,NULL,'2020-11-10 22:25:42',1605047142,NULL),(1860007775,1819793,1,2536491,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',27.4092,154941394,33784,NULL,'2020-10-06 12:50:13',1601988613,NULL),(1860774931,1819793,1,2644183,1,1,1,'S',1,0.984615,65,843087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',27.6109,156138684,62468,NULL,'2020-11-21 07:07:01',1605942421,NULL),(1860418593,1819793,1,2489497,1,1,1,'S',1,0.990566,106,863992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',27.7872,155737527,84355,NULL,'2020-11-06 20:47:43',1604695663,NULL),(1860520847,1819793,1,2649916,1,1,1,'S',1,0.98855,131,928347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',28.1283,155737370,101474,NULL,'2020-11-06 20:40:26',1604695226,NULL),(1860435834,1819793,1,2388386,1,1,1,'S',1,0.961538,130,910434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 130}}',28.1841,155737991,126758,NULL,'2020-11-06 21:07:08',1604696828,NULL),(1858824083,1819793,1,2119949,1,1,1,'S',1,0.967626,139,826107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',28.3332,153164711,119535,NULL,'2020-07-31 14:14:02',1596204842,NULL),(1846682322,1819793,1,1449647,1,1,1,'A',1,0.918966,163,642137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 258}, \"maximum_statistics\": {\"great\": 290}}',28.3992,134400059,214864,NULL,'2017-12-02 19:15:39',1512242139,NULL),(1865641734,1819793,1,3037657,1,1,1,'S',1,0.9625,40,991053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',28.8684,163533296,20643,NULL,'2021-07-02 00:01:12',1625184072,NULL),(1860520861,1819793,1,2649323,1,1,1,'S',1,0.993939,165,942974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',28.9449,155737140,138924,NULL,'2020-11-06 20:29:32',1604694572,NULL),(1877807880,1819793,1,2353455,1,1,1,'S',1,0.98227,141,849873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',29.1622,181508527,131904,NULL,'2023-11-08 00:40:46',1699404046,NULL),(1874921524,1819793,1,3904842,1,1,1,'X',1,1,82,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',29.7081,177456409,59256,NULL,'2023-02-20 02:10:33',1676859033,NULL),(1860790746,1819793,1,2281608,1,1,1,'S',1,0.989583,48,1011193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',30.6425,156312999,26567,NULL,'2020-11-27 07:25:57',1606461957,NULL),(1826973045,1819793,1,218457,0,1,1,'A',1,0.907063,204,664242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 269}}',31.3101,89357226,213237,NULL,'2013-08-08 18:32:17',1375986737,NULL),(1862122219,1819793,1,2627633,0,1,1,'B',1,0.844221,210,472580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 62, \"great\": 610, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 796}}',31.3256,158252618,455454,NULL,'2021-01-30 02:38:02',1611974282,NULL),(1860485051,1819793,1,2430129,1,1,1,'S',1,0.981928,166,863657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',31.5399,155738515,134612,NULL,'2020-11-06 21:32:57',1604698377,NULL),(1860236376,1819793,1,2412043,1,1,1,'S',1,0.984375,224,918600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224}}',31.6528,155269995,204632,NULL,'2020-10-19 12:49:19',1603111759,NULL),(1861252835,1819793,1,2388386,1,1,1,'SH',1,0.976923,130,959161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 130}}',32.1338,156837204,130042,NULL,'2020-12-14 01:16:34',1607908594,NULL),(1866103669,1819793,1,2592631,1,1,1,'S',1,0.955253,257,843272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',32.2044,164357419,397104,NULL,'2021-07-27 14:58:25',1627397905,NULL),(1866094516,1819793,1,3071253,1,1,1,'S',1,0.980769,52,993392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',32.327,164303875,26715,NULL,'2021-07-25 20:28:27',1627244907,NULL),(1851679604,1819793,1,1840720,1,1,1,'A',1,0.906551,77,556884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',32.3279,142120486,245828,NULL,'2019-01-08 17:34:04',1546968844,NULL),(1860319148,1819793,1,1134793,1,1,1,'X',1,1,144,958161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',32.4249,155522686,134012,NULL,'2020-10-29 13:00:06',1603976406,NULL),(1861801720,1819793,1,2749240,1,1,1,'S',1,0.980769,52,1006483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',32.4566,157677417,28004,NULL,'2021-01-10 14:53:37',1610290417,NULL),(1861731262,1819793,1,2388386,1,1,1,'S',1,0.980769,130,977222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 130}}',32.5982,157764883,133244,NULL,'2021-01-13 18:28:41',1610562521,NULL),(1834401073,1819793,1,332280,0,1,1,'B',1,0.87963,91,507018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 400}, \"maximum_statistics\": {\"great\": 486}}',32.6746,115166745,217252,NULL,'2015-03-15 09:06:44',1426410404,NULL),(1868205911,1819793,1,3282557,1,1,1,'S',1,0.991935,62,1078523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',32.684,167430114,31119,NULL,'2021-11-12 20:04:28',1636747468,NULL),(1860521941,1819793,1,2660695,1,1,1,'S',1,0.997024,168,931822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',32.8847,155736900,142862,NULL,'2020-11-06 20:20:08',1604694008,NULL),(1860425934,1819793,1,2494973,1,1,1,'S',1,0.951429,175,828766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',33.0551,155738689,156750,NULL,'2020-11-06 21:41:17',1604698877,NULL),(1859188498,1819793,1,1468655,1,1,1,'S',1,0.98324,179,866246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',33.2627,153830580,157861,NULL,'2020-08-25 05:08:28',1598332108,NULL),(1847076435,1819793,1,972266,1,1,1,'S',1,0.99495,99,939342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',33.5818,135280982,77068,NULL,'2018-01-14 17:09:20',1515949760,NULL),(1866540582,1819793,1,3147461,1,1,1,'X',1,1,33,901861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',34.0887,164957734,24418,NULL,'2021-08-15 14:34:03',1629038043,NULL),(1860587009,1819793,1,2579559,1,1,1,'S',1,0.994819,193,897818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',34.5377,155852847,181612,NULL,'2020-11-10 22:21:10',1605046870,NULL),(1867614909,1819793,1,2506048,1,1,1,'X',1,1,74,1112902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',34.6911,166629274,44520,NULL,'2021-10-14 14:03:10',1634220190,NULL),(1863966760,1819793,1,2398269,1,1,1,'X',1,1,51,1053489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',34.9282,161009743,23410,NULL,'2021-04-19 02:39:09',1618799949,NULL),(1858842805,1819793,1,2146653,1,1,1,'S',1,0.993363,226,885784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',35.3133,153167295,221885,NULL,'2020-07-31 15:48:44',1596210524,NULL),(1871087406,1819793,1,2400752,1,1,1,'X',1,1,137,959173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',35.464,171806756,127588,NULL,'2022-05-11 08:17:50',1652257070,NULL),(1860835959,1819793,1,972256,1,1,1,'S',1,0.984615,65,1003922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',35.5174,156321372,38771,NULL,'2020-11-27 14:19:10',1606486750,NULL),(1872391256,1819793,1,3494328,1,1,1,'S',1,0.996154,130,949132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',35.542,173528806,107230,NULL,'2022-07-25 06:29:27',1658730567,NULL),(1872490112,1819793,1,3632524,1,1,1,'S',1,0.978022,91,897487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 91}}',35.716,173763977,55340,NULL,'2022-08-05 13:14:57',1659705297,NULL),(1860775177,1819793,1,2644184,1,1,1,'X',1,1,35,958307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 35}}',35.9667,156138644,30990,NULL,'2020-11-21 07:04:55',1605942295,NULL),(1858824543,1819793,1,2120592,1,1,1,'S',1,0.980874,183,906251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 183}}',35.9896,153167014,153476,NULL,'2020-07-31 15:37:29',1596209849,NULL),(1860787128,1819793,1,2528541,0,1,1,'B',1,0.891534,90,588865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 318, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 378}}',36.109,156287998,266041,NULL,'2020-11-26 11:14:38',1606389278,NULL),(1866540601,1819793,1,3147461,1,1,1,'X',1,1,33,955464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',36.1275,164957814,24495,NULL,'2021-08-15 14:37:24',1629038244,NULL),(1860618306,1819793,1,2601198,1,1,1,'S',1,0.994624,186,916687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 186}}',36.3869,155816365,213140,NULL,'2020-11-09 15:03:45',1604934225,NULL),(1872398636,1819793,1,3116606,1,1,1,'X',1,1,147,951659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',36.5067,173528789,162620,NULL,'2022-07-25 06:28:08',1658730488,NULL),(1870250389,1819793,1,2629876,1,1,1,'B',1,0.887681,210,585524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 351}, \"maximum_statistics\": {\"great\": 414}}',36.7305,170316324,263310,NULL,'2022-03-08 04:52:27',1646715147,NULL),(1860418601,1819793,1,2489497,1,1,1,'A',1,0.943396,106,806150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',36.9643,155737562,81111,NULL,'2020-11-06 20:49:06',1604695746,NULL),(1860627600,1819793,1,2344903,1,1,1,'S',1,0.959677,124,899965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',37.0175,155817093,101511,NULL,'2020-11-09 15:34:24',1604936064,NULL),(1867289794,1819793,1,2940892,1,1,1,'B',1,0.872928,134,519437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',37.1528,166032906,294420,NULL,'2021-09-22 07:36:35',1632296195,NULL),(1872643296,1819793,1,3671185,1,1,1,'X',1,1,60,1053496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',37.1756,174047214,28650,NULL,'2022-08-19 14:10:24',1660918224,NULL),(1863875659,1819793,1,2586949,1,1,1,'S',1,0.959459,74,884052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 74}}',37.7352,161064009,52869,NULL,'2021-04-20 16:17:05',1618935425,NULL),(1858738744,1819793,1,2168752,1,1,1,'S',1,0.997727,220,942010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 220}}',37.7405,153167630,222338,NULL,'2020-07-31 16:01:17',1596211277,NULL),(1861948926,1819793,1,2586122,1,1,1,'S',1,0.963303,109,886701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 109}}',37.7697,158077276,102002,NULL,'2021-01-24 08:25:40',1611476740,NULL),(1857571735,1819793,1,2403898,1,1,1,'S',1,0.95614,171,780098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',37.8607,151241655,160950,NULL,'2020-05-21 17:17:57',1590081477,NULL),(1871243435,1819793,1,3552245,1,1,1,'S',1,0.993671,158,918279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',38.0267,171837384,186108,NULL,'2022-05-12 16:26:01',1652372761,NULL),(1860586276,1819793,1,2526343,1,1,1,'S',1,0.991883,308,937816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 308}}',38.0912,155852665,334654,NULL,'2020-11-10 22:13:08',1605046388,NULL),(1860563121,1819793,1,2513099,1,1,1,'S',1,0.971831,71,841952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 71}}',38.1054,155852592,56668,NULL,'2020-11-10 22:09:35',1605046175,NULL),(1866669283,1819793,1,3150768,1,1,1,'S',1,0.982143,56,880292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',38.3029,165095129,32862,NULL,'2021-08-20 02:40:12',1629427212,NULL),(1871207012,1819793,1,3305831,1,1,1,'X',1,1,52,1053483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',38.3968,171906266,25320,NULL,'2022-05-15 08:24:38',1652603078,NULL),(1873747946,1819793,1,3844502,1,1,1,'S',1,0.995146,206,927863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 206}}',38.4146,175759964,179566,NULL,'2022-11-19 03:37:59',1668829079,NULL),(1868077646,1819793,1,3286093,1,1,1,'S',1,0.992,125,1026672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',38.503,167174715,102952,NULL,'2021-11-02 21:43:17',1635889397,NULL),(1860649087,1819793,1,2655989,1,1,1,'S',1,0.981013,158,908936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 158}}',38.5798,155917845,157674,NULL,'2020-11-13 10:54:55',1605264895,NULL),(1860928391,1819793,1,2325044,1,1,1,'S',1,0.988636,44,1003306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',38.5952,156503945,23303,NULL,'2020-12-03 18:03:22',1607018602,NULL),(1866094523,1819793,1,3071253,1,1,1,'X',1,1,52,1110225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',38.8845,164303896,27675,NULL,'2021-07-25 20:29:09',1627244949,NULL),(1870900997,1819793,1,2740475,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',38.8972,171482784,321986,NULL,'2022-04-27 11:33:45',1651059225,NULL),(1866540864,1819793,1,3147462,1,1,1,'S',1,0.985075,67,853001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 67}}',38.9051,164957888,55244,NULL,'2021-08-15 14:40:14',1629038414,NULL),(1870861338,1819793,1,3522104,1,1,1,'X',1,1,172,908008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',39.2101,171382127,228549,NULL,'2022-04-23 02:15:12',1650680112,NULL),(1862365640,1819793,1,972156,1,1,1,'A',1,0.918919,161,682533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',39.7043,158709758,149286,NULL,'2021-02-12 16:03:05',1613145785,NULL),(1860935616,1819793,1,2333050,1,1,1,'A',1,0.945652,184,876229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 164, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 184}}',39.7172,156504059,187124,NULL,'2020-12-03 18:07:22',1607018842,NULL),(1860592371,1819793,1,2581565,1,1,1,'A',1,0.945876,194,842615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',39.7281,155852411,181271,NULL,'2020-11-10 22:02:59',1605045779,NULL),(1863123510,1819793,1,1492013,1,1,1,'X',1,1,38,1060489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',39.8987,159874847,15450,NULL,'2021-03-19 19:08:10',1616180890,NULL),(1862818915,1819793,1,2573554,1,1,1,'S',1,0.977459,244,960877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 233, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 244}}',40.0366,159293780,261026,NULL,'2021-03-02 10:18:42',1614680322,NULL),(1871385261,1819793,1,3243171,1,1,1,'S',1,0.994966,298,945478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 298}}',40.1251,172183443,324036,NULL,'2022-05-27 04:22:54',1653625374,NULL),(1870793546,1819793,1,3046647,1,1,1,'S',1,0.997917,240,906830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 240}}',40.4641,171312417,241752,NULL,'2022-04-19 23:22:00',1650410520,NULL),(1851423211,1819793,1,1468656,1,1,1,'B',1,0.895604,134,580306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 381}, \"maximum_statistics\": {\"great\": 455}}',40.509,141741161,286294,NULL,'2018-12-18 13:40:52',1545140452,NULL),(1871161177,1819793,1,3006700,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',40.6995,171906388,153536,NULL,'2022-05-15 08:32:06',1652603526,NULL),(1861214053,1819793,1,46803,0,1,1,'S',1,0.964286,126,903085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',40.7135,156837828,123218,NULL,'2020-12-14 01:49:06',1607910546,NULL),(1861765959,1819793,1,2648104,1,1,1,'S',1,0.951264,277,820099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 250, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 277}}',40.8456,157676543,305710,NULL,'2021-01-10 14:18:02',1610288282,NULL),(1863873299,1819793,1,2586948,1,1,1,'S',1,0.973282,131,877847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',41.0035,161064039,129772,NULL,'2021-04-20 16:18:08',1618935488,NULL),(1861232341,1819793,1,2044348,1,1,1,'S',1,0.960784,153,900475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',41.1465,156838822,142068,NULL,'2020-12-14 02:41:29',1607913689,NULL),(1860518094,1819793,1,2563915,1,1,1,'S',1,0.963351,191,840938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 191}}',41.1658,155736804,212276,NULL,'2020-11-06 20:16:37',1604693797,NULL),(1869477375,1819793,1,1134792,1,1,1,'S',1,0.969957,233,873347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',41.1923,169198493,256710,NULL,'2022-01-22 01:42:03',1642815723,NULL),(1861163320,1819793,1,2303552,1,1,1,'S',1,0.955975,159,922083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 159}}',41.3163,156837256,148904,NULL,'2020-12-14 01:20:31',1607908831,NULL),(1861263962,1819793,1,468990,0,1,1,'S',1,0.993243,148,937616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 148}}',41.393,156838667,149727,NULL,'2020-12-14 02:33:07',1607913187,NULL),(1865640299,1819793,1,3037640,1,1,1,'S',1,0.987342,79,926690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',41.4183,163533360,54512,NULL,'2021-07-02 00:04:17',1625184257,NULL),(1860633736,1819793,1,2609161,1,1,1,'S',1,0.965065,229,947779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 213, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 229}}',41.5198,155936965,264572,NULL,'2020-11-14 00:18:56',1605313136,NULL),(1865849610,1819793,1,2807612,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',41.6185,163892640,197936,NULL,'2021-07-12 23:52:33',1626133953,NULL),(1860862176,1819793,1,2011222,1,1,1,'S',1,0.997561,205,949737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',41.6854,156287773,229812,NULL,'2020-11-26 11:04:05',1606388645,NULL),(1870929470,1819793,1,3507978,1,1,1,'S',1,0.995033,302,934936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',41.7585,171536818,340502,NULL,'2022-04-29 20:02:38',1651262558,NULL),(1860599319,1819793,1,2590275,1,1,1,'S',1,0.994118,85,944923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',41.9132,155852945,58234,NULL,'2020-11-10 22:26:30',1605047190,NULL),(1874450763,1819793,1,3563161,1,1,1,'S',1,0.981132,53,924901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',42.02,176641560,39902,NULL,'2023-01-05 17:23:43',1672939423,NULL),(1861176480,1819793,1,2325043,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',42.1482,156839480,47348,NULL,'2020-12-14 03:15:03',1607915703,NULL),(1866655448,1819793,1,2860895,1,1,1,'B',1,0.872385,63,515586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',42.1801,165046119,206742,NULL,'2021-08-18 13:23:45',1629293025,NULL),(1861192320,1819793,1,2338615,0,1,1,'S',1,0.965517,87,844915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 87}}',42.2506,156837289,75378,NULL,'2020-12-14 01:22:08',1607908928,NULL),(1873805942,1819793,1,3864330,1,1,1,'S',1,0.958333,132,879045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',42.2985,175710920,106412,NULL,'2022-11-16 12:26:04',1668601564,NULL),(1869613683,1819793,1,3322595,1,1,1,'X',1,1,114,935178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',42.6327,169397749,116648,NULL,'2022-01-29 17:13:28',1643476408,NULL),(1874402987,1819793,1,3898055,1,1,1,'S',1,0.987805,82,1013807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',42.6852,176642183,48912,NULL,'2023-01-05 18:07:14',1672942034,NULL),(1867907568,1819793,1,3226868,1,1,1,'S',1,0.987342,79,965879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',42.7647,166911266,60690,NULL,'2021-10-24 09:45:03',1635068703,NULL),(1873784910,1819793,1,3815614,1,1,1,'S',1,0.986726,113,958062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',42.8529,175759820,98505,NULL,'2022-11-19 03:26:15',1668828375,NULL),(1861801331,1819793,1,2749238,1,1,1,'A',1,0.943662,71,913814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',42.861,157677457,42063,NULL,'2021-01-10 14:55:36',1610290536,NULL),(1860423896,1819793,1,2387666,1,1,1,'S',1,0.965672,335,854105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 312, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 335}}',43.0293,155738424,400730,NULL,'2020-11-06 21:28:10',1604698090,NULL),(1871786887,1819793,1,3617764,1,1,1,'S',1,0.994681,94,1025889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',43.0815,172589251,63013,NULL,'2022-06-13 05:15:08',1655097308,NULL),(1861259036,1819793,1,2395792,1,1,1,'S',1,0.966667,165,951006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 165}}',43.2323,156837413,128475,NULL,'2020-12-14 01:28:39',1607909319,NULL),(1861278467,1819793,1,1836215,1,1,1,'S',1,0.996711,304,924738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 304}}',43.2416,156845332,315928,NULL,'2020-12-14 09:01:08',1607936468,NULL),(1860428301,1819793,1,2496011,1,1,1,'S',1,0.973404,188,871700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 188}}',43.5197,155736579,184804,NULL,'2020-11-06 20:06:21',1604693181,NULL),(1863079674,1819793,1,2817821,1,1,1,'S',1,0.977012,87,978007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',43.6371,159548411,63750,NULL,'2021-03-10 10:08:22',1615370902,NULL),(1871204837,1819793,1,3305830,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',43.6459,171906288,61340,NULL,'2022-05-15 08:25:52',1652603152,NULL),(1873792421,1819793,1,3858860,1,1,1,'X',1,1,87,979429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',43.8645,175711125,74143,NULL,'2022-11-16 12:40:31',1668602431,NULL),(1861261538,1819793,1,2396266,1,1,1,'S',1,0.994681,188,906294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',43.9333,156837718,226220,NULL,'2020-12-14 01:44:16',1607910256,NULL),(1866167666,1819793,1,2904510,1,1,1,'S',1,0.992647,68,978908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',44.0637,164536544,34926,NULL,'2021-08-02 06:35:53',1627886153,NULL),(1870812621,1819793,1,3404820,1,1,1,'X',1,1,339,913314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',44.0721,171382251,350071,NULL,'2022-04-23 02:23:40',1650680620,NULL),(1867794279,1819793,1,3219799,1,1,1,'S',1,0.98773,163,925681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',44.1173,166788030,160000,NULL,'2021-10-20 00:18:30',1634689110,NULL),(1871667918,1819793,1,3424974,1,1,1,'X',1,1,54,1048695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',44.1282,172730265,33405,NULL,'2022-06-19 05:40:41',1655617241,NULL),(1860632448,1819793,1,2609148,1,1,1,'S',1,0.998619,362,955148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 362}}',44.3252,155853442,402324,NULL,'2020-11-10 22:50:22',1605048622,NULL),(1861802113,1819793,1,2749241,1,1,1,'S',1,0.994565,92,929847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',44.416,157677519,61190,NULL,'2021-01-10 14:58:06',1610290686,NULL),(1860626803,1819793,1,2344902,1,1,1,'S',1,0.987624,202,911365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',44.5907,155817165,216130,NULL,'2020-11-09 15:37:46',1604936266,NULL),(1860720834,1819793,1,2418450,1,1,1,'S',1,0.979938,324,880098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 311, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 324}}',44.7379,156138432,443014,NULL,'2020-11-21 06:51:38',1605941498,NULL),(1874382565,1819793,1,2009746,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',45.1001,176604044,257048,NULL,'2023-01-03 17:41:43',1672767703,NULL),(2371593961,1819793,1,4461505,1,1,1,'A',1,0.948905,137,947110,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 14, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',45.1023,NULL,0,'2024-02-19 05:48:37','2024-02-19 05:49:40',1708321780,7415),(1866254474,1819793,1,2851871,1,1,1,'A',1,0.919872,209,674306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',45.5059,164529815,245834,NULL,'2021-08-02 00:30:00',1627864200,NULL),(1866621019,1819793,1,2539340,1,1,1,'X',1,1,313,954575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',45.5445,165127297,379632,NULL,'2021-08-21 03:21:05',1629516065,NULL),(1863126659,1819793,1,1492014,0,1,1,'S',1,0.994118,85,942779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',45.5627,159875050,52210,NULL,'2021-03-19 19:14:54',1616181294,NULL),(1864658219,1819793,1,2640801,1,1,1,'A',1,0.910042,151,647827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 239}}',45.5773,162123986,163344,NULL,'2021-05-20 04:58:00',1621486680,NULL),(1871023434,1819793,1,3483908,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',45.5915,171527487,203640,NULL,'2022-04-29 12:15:48',1651234548,NULL),(1860520427,1819793,1,2649320,1,1,1,'S',1,0.994585,277,943743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',45.6071,155737310,292280,NULL,'2020-11-06 20:37:33',1604695053,NULL),(1861232275,1819793,1,2043929,1,1,1,'S',1,0.980159,252,892721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',45.6764,156856541,274930,NULL,'2020-12-14 17:01:43',1607965303,NULL),(1867733457,1819793,1,3162955,1,1,1,'S',1,0.988095,84,958110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',45.8518,166788474,58753,NULL,'2021-10-20 00:43:57',1634690637,NULL),(1870104116,1819793,1,3428412,1,1,1,'S',1,0.986726,113,1011201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',45.9091,170210953,106872,NULL,'2022-03-03 19:07:22',1646334442,NULL),(1874442535,1819793,1,2082975,1,1,1,'S',1,0.998408,314,909344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',45.9601,176604341,300089,NULL,'2023-01-03 18:03:56',1672769036,NULL),(1860569053,1819793,1,2515511,1,1,1,'S',1,0.966667,300,822613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',46.0222,155816272,267256,NULL,'2020-11-09 15:00:08',1604934008,NULL),(1860721305,1819793,1,2604790,1,1,1,'S',1,0.993958,331,938227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',46.1403,156018682,333525,NULL,'2020-11-16 21:57:12',1605563832,NULL),(1874480577,1819793,1,3889538,1,1,1,'S',1,0.995482,332,935511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 332}}',46.1628,176642015,382524,NULL,'2023-01-05 17:55:27',1672941327,NULL),(1862724879,1819793,1,1939221,1,1,1,'S',1,0.987952,83,1020832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',46.171,159294009,50596,NULL,'2021-03-02 10:31:04',1614681064,NULL),(1866642233,1819793,1,2724723,1,1,1,'S',1,0.982456,114,944759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',46.1983,165127125,86032,NULL,'2021-08-21 03:12:17',1629515537,NULL),(1861217612,1819793,1,2581215,1,1,1,'S',1,0.951977,354,811727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',46.2958,156856922,386316,NULL,'2020-12-14 17:15:54',1607966154,NULL),(1861802117,1819793,1,2749241,1,1,1,'S',1,0.983696,92,955127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',46.5478,157677552,62442,NULL,'2021-01-10 14:59:17',1610290757,NULL),(1868096181,1819793,1,2873616,1,1,1,'S',1,0.981132,106,1011129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',46.5919,167337641,95998,NULL,'2021-11-09 02:16:21',1636424181,NULL),(1861262269,1819793,1,468989,0,1,1,'S',1,0.995261,211,941086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 211}}',46.8813,156845436,257044,NULL,'2020-12-14 09:08:38',1607936918,NULL),(1874434349,1819793,1,3868070,1,1,1,'S',1,0.976562,128,965783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',46.9018,176641394,124948,NULL,'2023-01-05 17:13:49',1672938829,NULL),(1860787829,1819793,1,1607693,1,1,1,'S',1,0.985611,139,972699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',46.9135,156321695,126319,NULL,'2020-11-27 14:31:43',1606487503,NULL),(1874912540,1819793,1,2933931,1,1,1,'S',1,0.955882,136,865297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',47.0202,177346631,114433,NULL,'2023-02-13 21:47:52',1676324872,NULL),(1873487156,1819793,1,541919,1,1,1,'S',1,0.979339,121,953565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',47.057,175247413,107145,NULL,'2022-10-23 00:56:20',1666486580,NULL),(1860901985,1819793,1,2649323,1,1,1,'S',1,0.981818,165,995516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',47.1084,156313035,145316,NULL,'2020-11-27 07:28:46',1606462126,NULL),(1868359814,1819793,1,2870868,1,1,1,'A',1,0.92163,246,699322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',47.2073,167791146,277576,NULL,'2021-11-27 10:07:05',1638007625,NULL),(1861184041,1819793,1,1607506,1,1,1,'S',1,0.997854,233,946920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',47.2086,156845514,242942,NULL,'2020-12-14 09:13:43',1607937223,NULL),(1862737126,1819793,1,2648105,1,1,1,'S',1,0.98913,138,1052845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',47.2339,159293912,140582,NULL,'2021-03-02 10:26:17',1614680777,NULL),(1870978606,1819793,1,2878628,1,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',47.4728,171537069,468508,NULL,'2022-04-29 20:15:06',1651263306,NULL),(1862949007,1819793,1,2631577,1,1,1,'S',1,0.986486,222,975082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',47.5589,159408684,221322,NULL,'2021-03-06 02:21:23',1614997283,NULL),(1868400613,1819793,1,2553748,1,1,1,'A',1,0.907051,148,619827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',47.9946,167639805,205428,NULL,'2021-11-21 01:39:31',1637458771,NULL),(1862948154,1819793,1,2629875,1,1,1,'S',1,0.985185,135,953012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',48.1085,159408646,105878,NULL,'2021-03-06 02:19:14',1614997154,NULL),(1854310039,1819793,1,1701157,1,1,1,'B',1,0.888228,240,569734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 620, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 756}}',48.1133,146230097,479006,NULL,'2019-09-08 13:40:18',1567950018,NULL),(1863126667,1819793,1,1492014,1,1,1,'S',1,0.982353,85,962351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',48.2932,159875085,52800,NULL,'2021-03-19 19:15:54',1616181354,NULL),(1869489432,1819793,1,3322596,1,1,1,'X',1,1,68,958872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',48.3426,169397716,52709,NULL,'2022-01-29 17:11:56',1643476316,NULL),(1872088102,1819793,1,3424969,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',48.3515,173215627,63884,NULL,'2022-07-10 13:44:40',1657460680,NULL),(1867215090,1819793,1,3116172,1,1,1,'S',1,0.952991,117,906827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 117}}',48.4259,166032696,101879,NULL,'2021-09-22 07:17:33',1632295053,NULL),(1874399358,1819793,1,3898054,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',48.8207,176642204,117616,NULL,'2023-01-05 18:08:28',1672942108,NULL),(1862504267,1819793,1,2642843,1,1,1,'S',1,0.977366,243,971622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',48.8288,158923280,231313,NULL,'2021-02-18 19:49:04',1613677744,NULL),(1868205833,1819793,1,3279258,1,1,1,'S',1,0.979592,98,992877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',48.9339,167430154,68196,NULL,'2021-11-12 20:06:21',1636747581,NULL),(1865643693,1819793,1,3037752,1,1,1,'S',1,0.964286,56,944980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',48.958,163533321,34792,NULL,'2021-07-02 00:02:16',1625184136,NULL),(1866103247,1819793,1,2990589,1,1,1,'X',1,1,319,956390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 319}}',49.0096,164304080,405308,NULL,'2021-07-25 20:37:04',1627245424,NULL),(1870030812,1819793,1,3198187,1,1,1,'S',1,0.988095,126,1016293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',49.0852,170238264,105370,NULL,'2022-03-04 23:18:59',1646435939,NULL),(1866022409,1819793,1,2893647,1,1,1,'S',1,0.996933,489,935409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 486, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 489}}',49.4049,164163184,703740,NULL,'2021-07-21 11:43:22',1626867802,NULL),(1867202148,1819793,1,2968913,1,1,1,'S',1,0.989717,389,931111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 381}, \"maximum_statistics\": {\"great\": 389}}',49.6933,165911304,403320,NULL,'2021-09-17 21:40:04',1631914804,NULL),(1860632047,1819793,1,2609123,1,1,1,'A',1,0.952421,260,746668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 553, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 599}}',49.7646,155958657,527926,NULL,'2020-11-14 17:55:18',1605376518,NULL),(1869578076,1819793,1,3162853,1,1,1,'S',1,0.97651,149,980348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',49.7878,169448601,118984,NULL,'2022-01-31 17:59:36',1643651976,NULL),(1860745343,1819793,1,2444045,1,1,1,'S',1,0.986274,255,906565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 255}}',49.8191,156138319,285528,NULL,'2020-11-21 06:45:27',1605941127,NULL),(1865383326,1819793,1,2398252,1,1,1,'A',1,0.965986,139,836179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',49.8766,163214509,109840,NULL,'2021-06-21 22:05:02',1624313102,NULL),(1872401092,1819793,1,3505604,1,1,1,'S',1,0.998663,374,951398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',49.887,173528860,459770,NULL,'2022-07-25 06:33:15',1658730795,NULL),(1860550502,1819793,1,2387667,1,1,1,'S',1,0.971616,229,927061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 229}}',49.9427,155815968,248812,NULL,'2020-11-09 14:48:50',1604933330,NULL),(1868459427,1819793,1,3275610,1,1,1,'X',1,1,121,1027213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',49.9559,167790011,103587,NULL,'2021-11-27 09:05:32',1638003932,NULL),(1867796495,1819793,1,3219800,1,1,1,'S',1,0.994845,97,1054481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97, \"legacy_combo_increase\": 1}}',50.136,166735533,82620,NULL,'2021-10-18 00:46:17',1634517977,NULL),(1862859050,1819793,1,2536490,1,1,1,'S',1,0.981928,83,909033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',50.2212,159470424,61722,NULL,'2021-03-07 20:42:52',1615149772,NULL),(1867202735,1819793,1,2968960,1,1,1,'S',1,0.983721,215,1002890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 215}}',50.3891,165911102,185740,NULL,'2021-09-17 21:29:49',1631914189,NULL),(1862529594,1819793,1,2280846,1,1,1,'A',1,0.926653,222,656260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 429, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 484}}',50.4349,158820719,348858,NULL,'2021-02-15 19:10:40',1613416240,NULL),(1866984548,1819793,1,2660695,1,1,1,'S',1,0.973214,168,951443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 168}}',50.4622,165631709,147423,NULL,'2021-09-07 13:55:11',1631022911,NULL),(1866239015,1819793,1,2826824,1,1,1,'X',1,1,68,1014620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',50.5912,164529871,53130,NULL,'2021-08-02 00:33:31',1627864411,NULL),(1860776136,1819793,1,2655988,1,1,1,'S',1,0.974419,215,889641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',50.6399,156138843,227370,NULL,'2020-11-21 07:16:18',1605942978,NULL),(1865639718,1819793,1,3037434,1,1,1,'S',1,0.965,100,862415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',50.6447,163533377,75542,NULL,'2021-07-02 00:05:22',1625184322,NULL),(1860775474,1819793,1,2644185,1,1,1,'S',1,0.994505,91,885836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',50.7533,156138779,89792,NULL,'2020-11-21 07:12:40',1605942760,NULL),(1861191384,1819793,1,2338613,1,1,1,'S',1,0.992366,131,884944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 131}}',50.7864,156839922,142726,NULL,'2020-12-14 03:39:19',1607917159,NULL),(1866012305,1819793,1,2882895,1,1,1,'S',1,0.961039,154,848460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',50.7999,164103585,145378,NULL,'2021-07-19 14:33:08',1626705188,NULL),(1877757544,1819793,1,4220479,1,1,1,'S',1,0.951613,155,872102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 155}}',50.8547,181508613,177049,NULL,'2023-11-08 00:52:20',1699404740,NULL),(1861217692,1819793,1,2581565,1,1,1,'S',1,0.969072,194,965722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',50.9658,156838923,194107,NULL,'2020-12-14 02:46:24',1607913984,NULL),(1860787118,1819793,1,2528541,1,1,1,'A',1,0.984127,277,918875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 367, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 378}}',50.9714,156287937,523465,NULL,'2020-11-26 11:12:02',1606389122,NULL),(1871124425,1819793,1,1840562,1,1,1,'S',1,0.964539,141,942068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',51.0136,171804784,115451,NULL,'2022-05-11 05:07:39',1652245659,NULL),(1827736547,1819793,1,175714,0,1,1,'S',1,0.995726,117,938902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',51.2042,94463016,113316,NULL,'2013-09-29 10:24:18',1380450258,NULL),(1866091210,1819793,1,2982721,1,1,1,'S',1,0.983696,92,967215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',51.2416,164304125,76108,NULL,'2021-07-25 20:39:02',1627245542,NULL),(1861265067,1819793,1,2398698,1,1,1,'S',1,0.997429,389,949741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 389}}',51.2485,156840412,445242,NULL,'2020-12-14 04:05:16',1607918716,NULL),(1866668959,1819793,1,3150766,1,1,1,'S',1,0.985148,101,882280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',51.2901,165095142,77170,NULL,'2021-08-20 02:41:06',1629427266,NULL),(1861258991,1819793,1,2395081,1,1,1,'S',1,0.974048,289,881905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',51.3284,156841009,314820,NULL,'2020-12-14 04:36:29',1607920589,NULL),(1864654586,1819793,1,2640800,1,1,1,'S',1,0.985981,107,1007761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',51.3658,162123929,76990,NULL,'2021-05-20 04:54:33',1621486473,NULL),(1863742235,1819793,1,2701650,1,1,1,'S',1,0.956897,174,840493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',51.5331,160847599,174901,NULL,'2021-04-14 23:26:39',1618442799,NULL),(1870029132,1819793,1,3198186,1,1,1,'S',1,0.993392,227,941143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 227}}',51.8518,170238306,233170,NULL,'2022-03-04 23:21:20',1646436080,NULL),(1866427115,1819793,1,2755440,1,1,1,'S',1,0.993617,235,1018342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 235}}',52.1183,164838871,214000,NULL,'2021-08-11 16:54:28',1628700868,NULL),(1868408989,1819793,1,2565909,1,1,1,'S',1,0.987179,117,1011359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 117}}',52.2011,167639734,85655,NULL,'2021-11-21 01:35:58',1637458558,NULL),(1861184379,1819793,1,2333050,1,1,1,'S',1,0.972826,184,1013319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 184}}',52.2755,156838877,201238,NULL,'2020-12-14 02:44:16',1607913856,NULL),(1861145120,1819793,1,2593610,1,1,1,'S',1,0.975225,222,974765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 222}}',52.4456,156777252,210134,NULL,'2020-12-12 05:58:41',1607752721,NULL),(1871332514,1819793,1,3346398,1,1,1,'S',1,0.969595,148,949693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',52.4938,172003186,161355,NULL,'2022-05-19 14:59:12',1652972352,NULL),(1861287122,1819793,1,2528541,1,1,1,'X',1,1,378,951711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 378}}',52.5989,156873485,588252,NULL,'2020-12-15 07:06:51',1608016011,NULL),(1863120255,1819793,1,1492009,1,1,1,'S',1,0.992308,65,1029572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',52.6489,159874899,35190,NULL,'2021-03-19 19:09:50',1616180990,NULL),(1862056242,1819793,1,2739738,1,1,1,'S',1,0.995614,456,939976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 452, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 456}}',52.7539,158076866,580090,NULL,'2021-01-24 08:01:42',1611475302,NULL),(1863319870,1819793,1,1205931,0,1,1,'S',1,0.954955,111,799258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',52.7612,160005611,120662,NULL,'2021-03-23 10:37:38',1616495858,NULL),(1859200659,1819793,1,973994,1,1,1,'S',1,0.974265,136,886987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',52.8114,153807405,121484,NULL,'2020-08-24 08:48:12',1598258892,NULL),(1866546571,1819793,1,2883922,1,1,1,'S',1,0.979487,195,840423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',52.913,165046086,273184,NULL,'2021-08-18 13:21:58',1629292918,NULL),(1867187914,1819793,1,2818161,1,1,1,'S',1,0.995455,440,943556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 436, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 440}}',53.0023,166033060,595592,NULL,'2021-09-22 07:50:08',1632297008,NULL),(1860834612,1819793,1,1975270,1,1,1,'S',1,0.954545,187,906348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 170, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',53.1192,156313391,213389,NULL,'2020-11-27 07:52:50',1606463570,NULL),(1861352975,1819793,1,2573556,1,1,1,'A',1,0.943902,410,878573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 364, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 410}}',53.1801,157086607,423712,NULL,'2020-12-21 21:11:39',1608585099,NULL),(1867300717,1819793,1,2800023,1,1,1,'X',1,1,391,956839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',53.2568,166084283,494484,NULL,'2021-09-24 09:31:21',1632475881,NULL),(1868029846,1819793,1,3212727,1,1,1,'S',1,0.993056,144,973900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',53.2977,167178965,128708,NULL,'2021-11-03 02:08:25',1635905305,NULL),(1860792183,1819793,1,2412043,1,1,1,'S',1,0.975446,224,977392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224}}',53.3811,156313155,214862,NULL,'2020-11-27 07:36:34',1606462594,NULL),(1864651446,1819793,1,2640799,1,1,1,'S',1,0.99435,177,943827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',53.505,162123963,166828,NULL,'2021-05-20 04:56:26',1621486586,NULL),(1865980904,1819793,1,2845847,1,1,1,'S',1,0.995614,456,937569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 452, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',53.5676,164104122,563622,NULL,'2021-07-19 14:49:19',1626706159,NULL),(1872765834,1819793,1,3644884,1,1,1,'S',1,0.99375,320,942285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',53.5993,174226903,403190,NULL,'2022-08-28 21:51:16',1661723476,NULL),(1863078469,1819793,1,2817820,1,1,1,'S',1,0.983974,156,909867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',53.6428,159548427,141116,NULL,'2021-03-10 10:09:31',1615370971,NULL),(1861796782,1819793,1,2564658,1,1,1,'S',1,0.975806,186,924256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186}}',53.8264,157677700,186460,NULL,'2021-01-10 15:03:41',1610291021,NULL),(1873803975,1819793,1,3864329,1,1,1,'S',1,0.9875,240,923335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',53.9833,175710934,246340,NULL,'2022-11-16 12:27:52',1668601672,NULL),(1862777423,1819793,1,2280655,1,1,1,'S',1,0.98893,542,914678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 530, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 542}}',54.1201,159323180,666152,NULL,'2021-03-03 10:59:03',1614769143,NULL),(1866657729,1819793,1,2861773,1,1,1,'S',1,0.986726,113,890945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',54.2331,165045881,130029,NULL,'2021-08-18 13:13:04',1629292384,NULL),(1861279758,1819793,1,1939220,0,1,1,'S',1,0.988189,127,926893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',54.5385,156856629,101758,NULL,'2020-12-14 17:04:53',1607965493,NULL),(1861845726,1819793,1,2515647,1,1,1,'A',1,0.945082,255,710546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 561, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 610}}',54.5583,157861966,533078,NULL,'2021-01-17 02:49:39',1610851779,NULL),(1871242897,1819793,1,3551874,1,1,1,'S',1,0.991701,241,923984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',54.8217,171837426,290420,NULL,'2022-05-12 16:27:45',1652372865,NULL),(1861947958,1819793,1,2585618,1,1,1,'A',1,0.935154,232,733835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',54.9603,158077352,288530,NULL,'2021-01-24 08:30:18',1611477018,NULL),(1868457321,1819793,1,3275609,1,1,1,'S',1,0.997826,230,945162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',55.0151,167790102,245880,NULL,'2021-11-27 09:10:01',1638004201,NULL),(1871771704,1819793,1,3533415,1,1,1,'S',1,0.981771,192,987920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',55.3476,172730214,202241,NULL,'2022-06-19 05:37:37',1655617057,NULL),(1866098171,1819793,1,3071254,1,1,1,'S',1,0.982906,117,911842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',55.4355,164303950,93838,NULL,'2021-07-25 20:31:00',1627245060,NULL),(1860862204,1819793,1,2011222,1,1,1,'S',1,0.951219,205,908622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',55.4986,156287803,236138,NULL,'2020-11-26 11:05:46',1606388746,NULL),(1865328500,1819793,1,46804,0,1,1,'S',1,0.961207,232,835826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',55.5682,163213518,242628,NULL,'2021-06-21 21:17:57',1624310277,NULL),(1860487917,1819793,1,2610693,1,1,1,'S',1,0.984375,320,908790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',55.63,155810426,326430,NULL,'2020-11-09 10:33:57',1604918037,NULL),(1868385689,1819793,1,3205421,1,1,1,'S',1,0.974719,178,971539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',55.8111,167638844,207592,NULL,'2021-11-21 00:49:57',1637455797,NULL),(1874394756,1819793,1,2901631,1,1,1,'S',1,0.992891,422,939831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 416, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 422}}',55.8162,176641759,509678,NULL,'2023-01-05 17:37:47',1672940267,NULL),(1866022790,1819793,1,3022551,1,1,1,'A',1,0.91763,160,638638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 302}, \"maximum_statistics\": {\"great\": 346}}',55.845,164103255,214314,NULL,'2021-07-19 14:21:31',1626704491,NULL),(1866646692,1819793,1,2724726,1,1,1,'A',1,0.925287,187,674323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',55.9233,165127218,242046,NULL,'2021-08-21 03:16:49',1629515809,NULL),(1861193116,1819793,1,308007,1,1,1,'S',1,0.996169,261,885600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',56.0128,156844986,271065,NULL,'2020-12-14 08:39:04',1607935144,NULL),(1863961889,1819793,1,2398251,1,1,1,'S',1,0.96875,96,947815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',56.0995,161065193,67980,NULL,'2021-04-20 16:54:36',1618937676,NULL),(1874456789,1819793,1,3572353,1,1,1,'S',1,0.974576,118,896014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',56.1416,176641035,103624,NULL,'2023-01-05 16:53:03',1672937583,NULL),(1860822123,1819793,1,2145941,1,1,1,'S',1,0.981579,380,905318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',56.2536,156288355,444860,NULL,'2020-11-26 11:31:48',1606390308,NULL),(1872487740,1819793,1,3587516,1,1,1,'S',1,0.991803,244,1001323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',56.2614,173784698,254716,NULL,'2022-08-06 11:54:17',1659786857,NULL),(1874975647,1819793,1,3116605,1,1,1,'S',1,0.965827,278,861966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',56.4453,177349280,304870,NULL,'2023-02-14 02:18:27',1676341107,NULL),(1874429884,1819793,1,3867409,1,1,1,'S',1,0.98927,233,924705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',56.5938,176641460,268750,NULL,'2023-01-05 17:17:39',1672939059,NULL),(1872528790,1819793,1,2590303,1,1,1,'S',1,0.990741,216,1024897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 216}}',56.6357,173817127,200105,NULL,'2022-08-07 23:04:49',1659913489,NULL),(2371597806,1819793,1,4461505,1,1,1,'S',1,0.985401,137,1054105,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',56.6653,NULL,0,'2024-02-19 05:50:05','2024-02-19 05:51:07',1708321867,7415),(1869794165,1819793,1,3133230,1,1,1,'S',1,0.997006,167,1043570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 167}}',56.6668,169845057,141752,NULL,'2022-02-16 22:35:55',1645050955,NULL),(1870542033,1819793,1,3322792,1,1,1,'S',1,0.992481,133,975015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 133}}',56.6908,170989123,116136,NULL,'2022-04-06 00:16:40',1649204200,NULL),(1870094089,1819793,1,3425391,1,1,1,'S',1,0.992188,192,932991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 192}}',56.7796,170211002,211736,NULL,'2022-03-03 19:09:55',1646334595,NULL),(1873581775,1819793,1,3810191,1,1,1,'S',1,0.983957,187,956604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 187}}',56.975,175255523,181234,NULL,'2022-10-23 11:14:01',1666523641,NULL),(1872485817,1819793,1,3587515,1,1,1,'S',1,0.994331,441,942727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',57.0112,173784764,548110,NULL,'2022-08-06 11:57:58',1659787078,NULL),(1866023413,1819793,1,3023186,1,1,1,'S',1,0.980916,131,993911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',57.0287,164103138,99215,NULL,'2021-07-19 14:18:10',1626704290,NULL),(1868032392,1819793,1,3212730,1,1,1,'S',1,0.994297,263,939281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',57.0543,167178994,276370,NULL,'2021-11-03 02:10:28',1635905428,NULL),(1862007799,1819793,1,2631548,1,1,1,'X',1,1,213,940696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 213}}',57.2187,158077304,259860,NULL,'2021-01-24 08:27:54',1611476874,NULL),(1872688780,1819793,1,3739279,1,1,1,'S',1,0.997763,447,945016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',57.2769,174002777,521342,NULL,'2022-08-17 06:48:58',1660718938,NULL),(1861243873,1819793,1,2381633,1,1,1,'S',1,0.983418,392,912100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',57.2997,156856855,431104,NULL,'2020-12-14 17:13:06',1607965986,NULL),(1874448802,1819793,1,3563160,1,1,1,'X',1,1,96,906601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',57.5564,176641579,85708,NULL,'2023-01-05 17:24:30',1672939470,NULL),(1872532145,1819793,1,2590306,1,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362}, \"maximum_statistics\": {\"great\": 362}}',57.5643,173817204,389300,NULL,'2022-08-07 23:12:12',1659913932,NULL),(1871087421,1819793,1,2400752,1,1,1,'S',1,0.985401,137,1003221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',57.6516,171806768,132833,NULL,'2022-05-11 08:18:46',1652257126,NULL),(1861274442,1819793,1,2281607,1,1,1,'S',1,0.982143,84,999346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',57.6668,156838772,64040,NULL,'2020-12-14 02:39:08',1607913548,NULL),(1866540019,1819793,1,3147460,1,1,1,'S',1,0.990741,54,913029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 54}}',58.0895,164957868,41363,NULL,'2021-08-15 14:39:34',1629038374,NULL),(1867946487,1819793,1,2986171,1,1,1,'S',1,0.984694,196,1002606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',58.2225,166988546,193117,NULL,'2021-10-27 09:32:52',1635327172,NULL),(1861848714,1819793,1,2682744,1,1,1,'S',1,0.975664,226,1024782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',58.4648,157861390,210643,NULL,'2021-01-17 02:18:57',1610849937,NULL),(1866645275,1819793,1,2724725,1,1,1,'S',1,0.997727,220,951394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',58.5168,165127153,220780,NULL,'2021-08-21 03:13:53',1629515633,NULL),(1861273898,1819793,1,2280844,1,1,1,'S',1,0.992236,322,932563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 317, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 322}}',59.0084,156837903,396830,NULL,'2020-12-14 01:52:42',1607910762,NULL),(1874994093,1819793,1,3932277,1,1,1,'S',1,0.995614,228,1036347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',59.4297,177414350,262266,NULL,'2023-02-18 01:57:56',1676685476,NULL),(1870541753,1819793,1,3322791,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',59.5331,170989147,259220,NULL,'2022-04-06 00:18:25',1649204305,NULL),(1866567195,1819793,1,2642815,1,1,1,'S',1,0.989744,195,970977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',59.5939,165046169,181829,NULL,'2021-08-18 13:25:32',1629293132,NULL),(1866541130,1819793,1,3147463,1,1,1,'S',1,0.96988,83,825643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',59.6079,164957940,69754,NULL,'2021-08-15 14:42:22',1629038542,NULL),(1863319884,1819793,1,1205931,1,1,1,'S',1,0.954955,111,849131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',59.6141,160005641,124892,NULL,'2021-03-23 10:38:49',1616495929,NULL),(1874915146,1819793,1,3901311,1,1,1,'S',1,0.9875,160,923976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',59.6514,177456419,150850,NULL,'2023-02-20 02:11:29',1676859089,NULL),(1871692930,1819793,1,3314767,1,1,1,'X',1,1,219,1051359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',59.8996,172589356,256832,NULL,'2022-06-13 05:27:04',1655098024,NULL),(1869499418,1819793,1,3322597,1,1,1,'S',1,0.970968,155,865156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',60.1088,169397777,165180,NULL,'2022-01-29 17:14:41',1643476481,NULL),(1862576234,1819793,1,2344904,1,1,1,'A',1,0.960993,242,814682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',60.1141,159073941,264632,NULL,'2021-02-23 09:20:43',1614072043,NULL),(1869354159,1819793,1,3383120,1,1,1,'S',1,0.988235,170,964413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',60.1564,169023150,165307,NULL,'2022-01-14 23:03:32',1642201412,NULL),(1867906738,1819793,1,3226866,1,1,1,'X',1,1,146,957113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',60.1937,166911301,158508,NULL,'2021-10-24 09:47:04',1635068824,NULL),(1861242925,1819793,1,2381230,1,1,1,'S',1,0.983929,280,980081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',60.1951,156837381,279223,NULL,'2020-12-14 01:26:53',1607909213,NULL),(1861179046,1819793,1,2119948,1,1,1,'S',1,0.988938,226,928774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',60.2055,156838189,256670,NULL,'2020-12-14 02:07:13',1607911633,NULL),(1872170177,1819793,1,3659531,1,1,1,'S',1,0.968641,287,957493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',60.2791,173286371,345590,NULL,'2022-07-13 19:07:31',1657739251,NULL),(1849086046,1819793,1,1468654,1,1,1,'S',1,0.991883,308,935672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 308}}',60.3853,138215427,347274,NULL,'2018-06-10 19:34:07',1528659247,NULL),(1862622561,1819793,1,2648600,1,1,1,'A',1,0.969643,236,836577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',60.4669,159073592,255552,NULL,'2021-02-23 09:01:55',1614070915,NULL),(1871071862,1819793,1,2376868,1,1,1,'S',1,0.994048,168,1031635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',60.5396,171706304,177407,NULL,'2022-05-07 04:06:37',1651896397,NULL),(1862623284,1819793,1,972266,1,1,1,'S',1,0.974747,99,1037286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',60.6034,158965485,84880,NULL,'2021-02-20 01:09:02',1613783342,NULL),(1866635348,1819793,1,3091463,1,1,1,'S',1,0.974048,289,974976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',60.6054,165118615,298635,NULL,'2021-08-20 20:13:35',1629490415,NULL),(1861163265,1819793,1,2303551,1,1,1,'S',1,0.998155,271,955200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 271}}',60.7149,156839022,305030,NULL,'2020-12-14 02:51:00',1607914260,NULL),(1862567507,1819793,1,2582800,1,1,1,'S',1,0.993724,478,936707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 472, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 478}}',60.8154,158923482,561520,NULL,'2021-02-18 19:55:58',1613678158,NULL),(1872431040,1819793,1,3533376,1,1,1,'S',1,0.997067,341,948654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',60.8865,173528953,416722,NULL,'2022-07-25 06:40:52',1658731252,NULL),(1861683783,1819793,1,2579558,1,1,1,'S',1,0.976331,338,870467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',61.0679,157734316,367930,NULL,'2021-01-12 15:45:04',1610466304,NULL),(1862955739,1819793,1,2526344,1,1,1,'A',1,0.907486,195,591768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 600, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 708}}',61.1171,159612964,442790,NULL,'2021-03-12 06:21:52',1615530112,NULL),(1865375601,1819793,1,1492016,1,1,1,'S',1,0.972477,109,881500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',61.1612,163214467,75220,NULL,'2021-06-21 22:03:46',1624313026,NULL),(1866098185,1819793,1,3071254,1,1,1,'S',1,0.982906,117,963910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',61.2017,164303991,96674,NULL,'2021-07-25 20:32:37',1627245157,NULL),(1872759450,1819793,1,3636360,1,1,1,'S',1,0.99026,154,953010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 154}}',61.3238,174226785,139374,NULL,'2022-08-28 21:43:20',1661723000,NULL),(2268156357,1819793,1,3404778,0,1,1,'A',1,0.903308,172,668070,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 677, \"ignore_miss\": 5, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 786, \"large_bonus\": 44}}',61.5183,NULL,0,'2024-01-31 19:01:03','2024-01-31 19:04:35',1706727875,7400),(1866261845,1819793,1,2854225,1,1,1,'S',1,0.978571,140,970846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',61.7404,164529740,147756,NULL,'2021-08-02 00:26:20',1627863980,NULL),(1869561120,1819793,1,3141480,1,1,1,'S',1,0.981172,239,933752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',62.0028,169523052,233945,NULL,'2022-02-03 23:13:58',1643930038,NULL),(1874943945,1819793,1,3025699,1,1,1,'S',1,0.975225,222,944234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',62.1979,177346661,246643,NULL,'2023-02-13 21:50:07',1676325007,NULL),(1863438000,1819793,1,2804229,1,1,1,'X',1,1,194,953434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 194}}',62.2998,160307972,202372,NULL,'2021-03-31 06:12:23',1617171143,NULL),(1874993955,1819793,1,3932276,1,1,1,'S',1,0.996394,416,949960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413}, \"maximum_statistics\": {\"great\": 416}}',62.3025,177414383,545052,NULL,'2023-02-18 02:00:51',1676685651,NULL),(1869795950,1819793,1,3133231,1,1,1,'S',1,0.99827,289,952652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',62.3577,169845101,321946,NULL,'2022-02-16 22:38:57',1645051137,NULL),(1866258738,1819793,1,2853634,1,1,1,'S',1,0.993182,220,935557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',62.4225,164529767,236760,NULL,'2021-08-02 00:27:50',1627864070,NULL),(1863343184,1819793,1,2824188,1,1,1,'X',1,1,106,1030286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',62.6277,160307779,95454,NULL,'2021-03-31 06:03:23',1617170603,NULL),(1866427719,1819793,1,2755441,1,1,1,'S',1,0.999099,555,955835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 554}, \"maximum_statistics\": {\"great\": 555}}',62.7613,164839147,603922,NULL,'2021-08-11 17:04:25',1628701465,NULL),(1861391715,1819793,1,2600710,1,1,1,'S',1,0.966667,300,902799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 280}, \"maximum_statistics\": {\"great\": 300}}',62.9362,157106239,262328,NULL,'2020-12-22 13:30:43',1608643843,NULL),(1861182220,1819793,1,2125102,1,1,1,'S',1,0.9875,440,920888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 440}}',63.0787,156857291,549482,NULL,'2020-12-14 17:28:54',1607966934,NULL),(1869577865,1819793,1,3162852,1,1,1,'S',1,0.998134,268,952368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',63.3694,169448704,267870,NULL,'2022-01-31 18:03:58',1643652238,NULL),(1871065954,1819793,1,2364594,1,1,1,'S',1,0.996622,296,944805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',63.4194,171706348,352200,NULL,'2022-05-07 04:08:52',1651896532,NULL),(1862074442,1819793,1,2682743,1,1,1,'S',1,0.989362,423,921512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',63.4257,158252499,467830,NULL,'2021-01-30 02:32:27',1611973947,NULL),(1874912371,1819793,1,2933930,1,1,1,'X',1,1,239,952081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',63.4394,177347422,249880,NULL,'2023-02-13 23:00:59',1676329259,NULL),(1866022998,1819793,1,3022659,1,1,1,'S',1,0.994231,260,944329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 260}}',63.5626,164103191,261810,NULL,'2021-07-19 14:19:43',1626704383,NULL),(1871682951,1819793,1,3565586,1,1,1,'S',1,0.983146,267,951369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',63.6368,172589308,260074,NULL,'2022-06-13 05:21:43',1655097703,NULL),(1861495304,1819793,1,2600711,1,1,1,'A',1,0.93845,273,697260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 597}, \"maximum_statistics\": {\"great\": 658}}',63.7282,157211121,446342,NULL,'2020-12-26 00:07:38',1608941258,NULL),(1861182603,1819793,1,2125849,1,1,1,'S',1,0.991803,244,936892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',63.8737,156838123,244890,NULL,'2020-12-14 02:03:53',1607911433,NULL),(1874400760,1819793,1,3494730,1,1,1,'S',1,0.985294,204,904925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',63.8832,176641057,222542,NULL,'2023-01-05 16:54:43',1672937683,NULL),(1862871062,1819793,1,1500516,1,1,1,'S',1,0.958609,302,844727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 277, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',63.9838,159510400,337730,NULL,'2021-03-09 03:29:15',1615260555,NULL),(1865671329,1819793,1,1975258,1,1,1,'S',1,0.976115,314,886694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 299, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',64.0644,163634888,355110,NULL,'2021-07-05 00:55:28',1625446528,NULL),(1866090135,1819793,1,2982720,1,1,1,'S',1,0.996644,149,935480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',64.09,164304158,139750,NULL,'2021-07-25 20:40:05',1627245605,NULL),(1867291571,1819793,1,2940993,1,1,1,'S',1,0.995283,212,1036900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 212}}',64.3859,166032830,230803,NULL,'2021-09-22 07:29:58',1632295798,NULL),(1866276378,1819793,1,3103907,1,1,1,'S',1,0.987903,248,1015437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',64.3967,164468705,237668,NULL,'2021-07-31 00:51:40',1627692700,NULL),(1861263974,1819793,1,468990,1,1,1,'S',1,0.972973,148,961562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 148}}',64.4292,156838729,153195,NULL,'2020-12-14 02:37:02',1607913422,NULL),(1863438859,1819793,1,2804230,1,1,1,'S',1,0.998208,279,287955,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 279}}',64.434,160237587,166314,NULL,'2021-03-29 09:49:11',1617011351,NULL),(1866422604,1819793,1,2881347,1,1,1,'S',1,0.981735,219,997667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 219}}',64.4952,164780553,232759,NULL,'2021-08-09 18:34:27',1628534067,NULL),(1868094798,1819793,1,2871870,1,1,1,'S',1,0.982213,253,900970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',64.5145,167337774,280910,NULL,'2021-11-09 02:23:54',1636424634,NULL),(1868408938,1819793,1,2565908,1,1,1,'S',1,0.99763,211,953636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',64.8557,167639762,216950,NULL,'2021-11-21 01:37:32',1637458652,NULL),(1873786298,1819793,1,3815615,1,1,1,'X',1,1,202,941424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',64.9459,175759873,223516,NULL,'2022-11-19 03:30:28',1668828628,NULL),(1866669359,1819793,1,3150769,1,1,1,'A',1,0.932099,120,694431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 162}}',65.278,165095164,105340,NULL,'2021-08-20 02:41:57',1629427317,NULL),(1862504491,1819793,1,2398609,1,1,1,'A',1,0.964286,214,799048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 568, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 602}}',65.2854,158820540,546034,NULL,'2021-02-15 19:04:11',1613415851,NULL),(1872759603,1819793,1,3636437,1,1,1,'S',1,0.998055,257,954725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 257}}',65.2854,174226815,269430,NULL,'2022-08-28 21:45:36',1661723136,NULL),(1870465782,1819793,1,3230678,1,1,1,'S',1,0.984914,464,906469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 450}, \"maximum_statistics\": {\"great\": 464}}',65.3161,170863723,505750,NULL,'2022-03-31 16:26:53',1648744013,NULL),(1870466180,1819793,1,3230679,1,1,1,'S',1,0.988048,251,953552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 251}}',65.3193,170757875,245208,NULL,'2022-03-26 23:14:01',1648336441,NULL),(1873794081,1819793,1,3858861,1,1,1,'S',1,0.970954,241,864285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',65.3455,175711221,265470,NULL,'2022-11-16 12:46:50',1668602810,NULL),(1861274720,1819793,1,2281609,1,1,1,'S',1,0.979167,120,900386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',65.3984,156845168,103712,NULL,'2020-12-14 08:50:37',1607935837,NULL),(1866632494,1819793,1,3088672,1,1,1,'S',1,0.995516,446,946455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 442, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 446}}',65.5539,165118692,513540,NULL,'2021-08-20 20:16:48',1629490608,NULL),(1866204068,1819793,1,2826676,1,1,1,'S',1,0.982014,139,880890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',65.5675,164529972,133582,NULL,'2021-08-02 00:39:04',1627864744,NULL),(1867841243,1819793,1,3162956,1,1,1,'A',1,0.972678,176,869576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 183}}',65.6634,166912097,166560,NULL,'2021-10-24 10:25:17',1635071117,NULL),(1871219067,1819793,1,3544009,1,1,1,'S',1,0.975155,322,976498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',65.8318,172002263,342664,NULL,'2022-05-19 14:21:35',1652970095,NULL),(1868174258,1819793,1,3150387,1,1,1,'S',1,0.980695,259,918802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',65.9305,167430928,325032,NULL,'2021-11-12 20:42:46',1636749766,NULL),(1866090886,1819793,1,3071252,1,1,1,'X',1,1,84,1052346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',66.1923,164303913,60105,NULL,'2021-07-25 20:29:59',1627244999,NULL),(1871685092,1819793,1,3565589,1,1,1,'S',1,0.984879,496,916272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 481}, \"maximum_statistics\": {\"great\": 496}}',66.2269,172728588,568110,NULL,'2022-06-19 03:50:26',1655610626,NULL),(1871332067,1819793,1,3346397,1,1,1,'S',1,0.995868,242,941630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',66.3271,172003246,272240,NULL,'2022-05-19 15:02:16',1652972536,NULL),(1867280210,1819793,1,3033106,1,1,1,'S',1,0.987562,201,919567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',66.3546,166032782,197492,NULL,'2021-09-22 07:25:03',1632295503,NULL),(1867613220,1819793,1,2506047,1,1,1,'S',1,0.996032,126,1047775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',66.6819,166629346,100060,NULL,'2021-10-14 14:07:18',1634220438,NULL),(1865377993,1819793,1,2692636,1,1,1,'A',1,0.952167,254,751069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 669}}',66.6883,163213717,648288,NULL,'2021-06-21 21:27:40',1624310860,NULL),(1871773683,1819793,1,1774604,1,1,1,'S',1,0.97851,349,932254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 334}, \"maximum_statistics\": {\"great\": 349}}',67.0533,172728407,347919,NULL,'2022-06-19 03:38:57',1655609937,NULL),(1867796451,1819793,1,2949881,1,1,1,'S',1,0.98659,261,997019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',67.2145,166734965,292803,NULL,'2021-10-18 00:15:12',1634516112,NULL),(2371607256,1819793,1,4461506,1,1,1,'A',1,0.910053,167,696530,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 321, \"ignore_hit\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 17, \"large_bonus\": 1}}',67.28,NULL,0,'2024-02-19 05:53:05','2024-02-19 05:54:38',1708322078,7415),(1861234276,1819793,1,2367625,1,1,1,'S',1,0.992754,483,930325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',67.4071,156840815,549400,NULL,'2020-12-14 04:26:45',1607920005,NULL),(1871101620,1819793,1,1837006,1,1,1,'S',1,0.996109,257,948973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',67.6731,171804811,269880,NULL,'2022-05-11 05:09:25',1652245765,NULL),(1868205877,1819793,1,3279252,1,1,1,'S',1,0.977099,131,985258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',67.8175,167430200,106401,NULL,'2021-11-12 20:08:28',1636747708,NULL),(1862685419,1819793,1,2593608,1,1,1,'S',1,0.988152,422,926005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',67.868,159073664,466232,NULL,'2021-02-23 09:05:40',1614071140,NULL),(1873529008,1819793,1,3593070,1,1,1,'A',1,0.970383,233,826668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 287}}',67.8754,175247463,269692,NULL,'2022-10-23 01:00:47',1666486847,NULL),(1870864715,1819793,1,3522120,1,1,1,'S',1,0.998264,288,949495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',68.0638,171382161,419496,NULL,'2022-04-23 02:17:14',1650680234,NULL),(1873751659,1819793,1,3846587,1,1,1,'S',1,0.987805,328,912435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',68.1889,175760006,488202,NULL,'2022-11-19 03:40:50',1668829250,NULL),(1871066157,1819793,1,2364596,1,1,1,'A',1,0.938406,223,699023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',68.2405,171706426,322884,NULL,'2022-05-07 04:13:57',1651896837,NULL),(1865849625,1819793,1,2807612,1,1,1,'S',1,0.984043,188,1002187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',68.2785,163892676,208088,NULL,'2021-07-12 23:54:31',1626134071,NULL),(1872645499,1819793,1,3671186,1,1,1,'S',1,0.986755,151,923381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 151}}',68.3054,174047327,120580,NULL,'2022-08-19 14:15:42',1660918542,NULL),(1867794288,1819793,1,3219799,1,1,1,'S',1,0.960123,163,933079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',68.3839,166788069,165554,NULL,'2021-10-20 00:20:16',1634689216,NULL),(1873789330,1819793,1,3445060,1,1,1,'S',1,0.988411,302,1015918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 302}}',68.635,175631745,300563,NULL,'2022-11-12 12:33:14',1668256394,NULL),(1862933507,1819793,1,219064,1,1,1,'S',1,0.991525,295,921819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',68.6612,159474051,350920,NULL,'2021-03-07 23:15:40',1615158940,NULL),(1860723782,1819793,1,2150094,1,1,1,'S',1,0.983791,401,913676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 401}}',68.6815,156108898,478416,NULL,'2020-11-20 07:52:41',1605858761,NULL),(2371602682,1819793,1,4462637,1,1,1,'S',1,0.996016,251,988822,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',68.8585,NULL,0,'2024-02-19 05:51:24','2024-02-19 05:52:56',1708321976,7415),(1861179948,1819793,1,2120590,1,1,1,'S',1,0.991228,285,934884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',68.8829,156839593,301880,NULL,'2020-12-14 03:21:57',1607916117,NULL),(1866566015,1819793,1,2642814,1,1,1,'S',1,0.995833,360,947117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',69.006,165046246,401056,NULL,'2021-08-18 13:28:19',1629293299,NULL),(1871364374,1819793,1,3487911,1,1,1,'S',1,0.995595,227,927897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 227}}',69.0641,172003057,236720,NULL,'2022-05-19 14:53:38',1652972018,NULL),(1866421307,1819793,1,2881346,1,1,1,'A',1,0.978836,366,854153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',69.1629,164780662,405450,NULL,'2021-08-09 18:38:37',1628534317,NULL),(1867616443,1819793,1,2506050,1,1,1,'S',1,0.972727,220,935693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 220}}',69.2112,166629538,218100,NULL,'2021-10-14 14:16:43',1634221003,NULL),(1866008239,1819793,1,2882893,1,1,1,'S',1,0.988095,294,899754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',69.7678,164103908,331630,NULL,'2021-07-19 14:43:01',1626705781,NULL),(1861352375,1819793,1,2573555,1,1,1,'S',1,0.965665,699,861728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 651, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 699}}',70.0457,157105945,798700,NULL,'2020-12-22 13:20:36',1608643236,NULL),(1873789014,1819793,1,3445059,1,1,1,'S',1,0.992293,519,938021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',70.1129,175631825,587916,NULL,'2022-11-12 12:36:50',1668256610,NULL),(1872509172,1819793,1,3306789,1,1,1,'S',1,0.986919,344,1008321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',70.1525,173817062,383810,NULL,'2022-08-07 22:58:08',1659913088,NULL),(1873528515,1819793,1,3593069,1,1,1,'S',1,0.952261,199,898530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',70.2079,175247428,220060,NULL,'2022-10-23 00:57:29',1666486649,NULL),(1872637844,1819793,1,3671183,1,1,1,'S',1,0.995,100,1038301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',70.3359,174047278,69630,NULL,'2022-08-19 14:13:35',1660918415,NULL),(1866277976,1819793,1,3103908,1,1,1,'A',1,0.914844,163,637773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',70.4574,164468829,451666,NULL,'2021-07-31 00:59:01',1627693141,NULL),(1871789983,1819793,1,3617765,1,1,1,'S',1,0.972015,268,883122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 253}, \"maximum_statistics\": {\"great\": 268}}',70.7285,172728531,258850,NULL,'2022-06-19 03:46:36',1655610396,NULL),(1863438873,1819793,1,2804230,1,1,1,'S',1,0.991039,279,298522,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',70.7689,160237706,168717,NULL,'2021-03-29 09:54:28',1617011668,NULL),(1866275033,1819793,1,3103906,1,1,1,'S',1,0.997783,451,951134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',71.3057,164468773,508820,NULL,'2021-07-31 00:55:57',1627692957,NULL),(1861865276,1819793,1,2011223,1,1,1,'S',1,0.990566,265,931459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',71.5102,157956780,290416,NULL,'2021-01-20 10:01:13',1611136873,NULL),(1873581582,1819793,1,3809601,1,1,1,'S',1,0.983784,370,907220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 358}, \"maximum_statistics\": {\"great\": 370}}',71.5319,175255553,454108,NULL,'2022-10-23 11:16:15',1666523775,NULL),(1861735807,1819793,1,2627634,1,1,1,'S',1,0.982578,574,911712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 554, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 574}}',71.6997,157676382,667030,NULL,'2021-01-10 14:11:17',1610287877,NULL),(1865757500,1819793,1,2044246,1,1,1,'S',1,0.993188,367,932933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 362, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367}}',71.7863,163634939,411790,NULL,'2021-07-05 00:58:01',1625446681,NULL),(1868327057,1819793,1,2492256,1,1,1,'S',1,0.97963,270,894372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 270}}',71.8457,167525444,296190,NULL,'2021-11-16 11:44:57',1637063097,NULL),(1870502457,1819793,1,3409442,1,1,1,'S',1,0.995504,556,945003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',71.8482,170757659,650970,NULL,'2022-03-26 23:02:37',1648335757,NULL),(1866273797,1819793,1,2616350,1,1,1,'S',1,0.977012,174,896890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 174}}',71.8922,164536596,145180,NULL,'2021-08-02 06:38:51',1627886331,NULL),(1870899970,1819793,1,2740474,1,1,1,'S',1,0.992255,581,934640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',72.1216,171483079,675950,NULL,'2022-04-27 11:53:13',1651060393,NULL),(1868077097,1819793,1,3286088,1,1,1,'S',1,0.987903,248,1016195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 248}}',72.1291,167174748,277352,NULL,'2021-11-02 21:44:55',1635889495,NULL),(1862693691,1819793,1,2682743,1,1,1,'S',1,0.991726,423,982885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',72.1974,159132703,486824,NULL,'2021-02-25 05:15:56',1614230156,NULL),(1868385183,1819793,1,3205395,1,1,1,'S',1,0.998428,318,952116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',72.3053,167638942,420630,NULL,'2021-11-21 00:55:16',1637456116,NULL),(1871085875,1819793,1,2400751,1,1,1,'S',1,0.995781,237,947203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 237}}',72.3874,171806812,244870,NULL,'2022-05-11 08:22:32',1652257352,NULL),(1862828172,1819793,1,2637763,1,1,1,'S',1,0.987342,316,924857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',72.4801,159408729,321540,NULL,'2021-03-06 02:23:36',1614997416,NULL),(1877710819,1819793,1,4187572,1,1,1,'S',1,0.981818,275,896436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',72.5281,181508631,323470,NULL,'2023-11-08 00:55:16',1699404916,NULL),(1862055784,1819793,1,2739738,1,1,1,'S',1,0.955044,456,906506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 415, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 456}}',72.6161,158076925,585881,NULL,'2021-01-24 08:05:22',1611475522,NULL),(1862055732,1819793,1,2736670,1,1,1,'A',1,0.962891,425,799860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 727, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 768}}',72.6576,158077014,762250,NULL,'2021-01-24 08:10:36',1611475836,NULL),(1863740230,1819793,1,2701438,1,1,1,'S',1,0.990415,313,907389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',73.0124,160847854,362186,NULL,'2021-04-14 23:37:20',1618443440,NULL),(1869359504,1819793,1,3384331,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',73.2773,169023190,361256,NULL,'2022-01-14 23:05:32',1642201532,NULL),(1872169101,1819793,1,3659530,1,1,1,'S',1,0.997955,489,953819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',73.3238,173286421,574168,NULL,'2022-07-13 19:10:45',1657739445,NULL),(1871611573,1819793,1,3245982,1,1,1,'S',1,0.992509,534,939052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 526}, \"maximum_statistics\": {\"great\": 534}}',73.3307,172390404,614250,NULL,'2022-06-04 17:23:40',1654363420,NULL),(1862574736,1819793,1,2604789,1,1,1,'S',1,0.97993,573,901387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 550, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 573}}',73.3949,159073558,680708,NULL,'2021-02-23 09:00:10',1614070810,NULL),(1869555606,1819793,1,3134374,1,1,1,'S',1,0.990664,482,931569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',73.5126,169523109,562550,NULL,'2022-02-03 23:18:04',1643930284,NULL),(1871208179,1819793,1,3305832,1,1,1,'S',1,0.992908,141,939103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',73.7221,171906355,113200,NULL,'2022-05-15 08:29:52',1652603392,NULL),(1867945151,1819793,1,2977057,1,1,1,'S',1,0.996114,386,949170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 386}}',73.8857,166988596,435106,NULL,'2021-10-27 09:36:36',1635327396,NULL),(1867266519,1819793,1,2916469,1,1,1,'S',1,0.99707,512,951739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 512}}',73.9841,165911423,641046,NULL,'2021-09-17 21:46:33',1631915193,NULL),(1866229689,1819793,1,2826823,1,1,1,'S',1,0.975962,104,924871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',74.0466,164529946,95976,NULL,'2021-08-02 00:37:42',1627864662,NULL),(1874754628,1819793,1,1995024,1,1,1,'A',1,0.915921,182,634323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 489}, \"maximum_statistics\": {\"great\": 559}}',74.0696,177188236,368940,NULL,'2023-02-04 21:46:54',1675547214,NULL),(1871684504,1819793,1,3311567,1,1,1,'S',1,0.99703,505,951421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',74.1837,172589395,646110,NULL,'2022-06-13 05:30:30',1655098230,NULL),(1861389168,1819793,1,2600709,1,1,1,'S',1,0.989817,491,931439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 481}, \"maximum_statistics\": {\"great\": 491}}',74.187,157106832,507710,NULL,'2020-12-22 13:49:29',1608644969,NULL),(1861863030,1819793,1,2633376,1,1,1,'S',1,0.98433,351,1005127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 340, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 351}}',74.4623,157954188,432126,NULL,'2021-01-20 07:19:46',1611127186,NULL),(1871023265,1819793,1,3483907,1,1,1,'S',1,0.994366,355,944017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 351}, \"maximum_statistics\": {\"great\": 355}}',74.657,171527761,362640,NULL,'2022-04-29 12:28:46',1651235326,NULL),(1863630501,1819793,1,358122,1,1,1,'A',1,0.976603,476,862342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 557, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 577}}',74.9236,160618872,620122,NULL,'2021-04-08 16:32:13',1617899533,NULL),(1870195369,1819793,1,1607508,1,1,1,'S',1,0.972067,358,878930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',74.9929,170339487,378360,NULL,'2022-03-09 07:26:17',1646810777,NULL),(1870893347,1819793,1,2999481,1,1,1,'S',1,0.986967,422,923333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',75.0528,171312456,494690,NULL,'2022-04-19 23:24:34',1650410674,NULL),(1865292101,1819793,1,2586950,1,1,1,'S',1,0.958974,195,842421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',75.126,163214608,203950,NULL,'2021-06-21 22:09:28',1624313368,NULL),(1862628137,1819793,1,2526342,1,1,1,'S',1,0.99435,531,942993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 525, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 531}}',75.1573,159073873,668030,NULL,'2021-02-23 09:17:15',1614071835,NULL),(1868095447,1819793,1,2873615,1,1,1,'S',1,0.97027,185,944145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',75.2922,167337746,207501,NULL,'2021-11-09 02:22:12',1636424532,NULL),(1863061538,1819793,1,2387668,1,1,1,'S',1,0.984725,491,908557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 476, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 491}}',75.3937,159613038,585930,NULL,'2021-03-12 06:25:47',1615530347,NULL),(1867290579,1819793,1,2940953,1,1,1,'S',1,0.993404,379,941045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 374}, \"maximum_statistics\": {\"great\": 379}}',75.474,166032855,422872,NULL,'2021-09-22 07:32:32',1632295952,NULL),(1862501701,1819793,1,2396235,1,1,1,'S',1,0.97651,298,872033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',75.6896,158922563,362064,NULL,'2021-02-18 19:26:55',1613676415,NULL),(1861796739,1819793,1,2564620,1,1,1,'S',1,0.995714,350,947952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 350}}',76.2433,157677758,407400,NULL,'2021-01-10 15:05:45',1610291145,NULL),(1873790199,1819793,1,3858859,1,1,1,'A',1,0.944444,180,859612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 160}, \"maximum_statistics\": {\"great\": 180}}',76.2444,175711189,195588,NULL,'2022-11-16 12:44:30',1668602670,NULL),(1861189044,1819793,1,296558,1,1,1,'S',1,0.994966,596,895404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 590, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 596}}',77.0619,156843395,596146,NULL,'2020-12-14 07:06:58',1607929618,NULL),(1866270992,1819793,1,2616349,1,1,1,'S',1,0.982609,115,999044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 115}}',77.2928,164536575,87095,NULL,'2021-08-02 06:37:49',1627886269,NULL),(1867300736,1819793,1,2800023,1,1,1,'S',1,0.962916,391,934325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',77.451,166084341,504596,NULL,'2021-09-24 09:35:39',1632476139,NULL),(1874397091,1819793,1,3898047,1,1,1,'S',1,0.985646,209,919766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',77.8913,176642280,197250,NULL,'2023-01-05 18:14:03',1672942443,NULL),(1871155226,1819793,1,3001544,1,1,1,'S',1,0.994444,270,944111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 270}}',78.2823,171906409,293646,NULL,'2022-05-15 08:33:46',1652603626,NULL),(1861626104,1819793,1,2631048,1,1,1,'S',1,0.98613,721,917433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 701, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 721}}',78.5121,157493953,933550,NULL,'2021-01-04 11:53:16',1609761196,NULL),(1871023446,1819793,1,3483908,1,1,1,'S',1,0.992991,214,1031013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 214}}',78.6242,171527553,216762,NULL,'2022-04-29 12:19:14',1651234754,NULL),(1862662772,1819793,1,2563916,1,1,1,'S',1,0.975655,267,882412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',78.8681,159035276,312210,NULL,'2021-02-22 03:26:13',1613964373,NULL),(1874913273,1819793,1,3901233,1,1,1,'S',1,0.955882,204,841942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 186}, \"maximum_statistics\": {\"great\": 204}}',78.8782,177456439,193310,NULL,'2023-02-20 02:12:43',1676859163,NULL),(1867615832,1819793,1,2506049,1,1,1,'S',1,0.963483,178,942592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 178}}',79.0391,166629491,171438,NULL,'2021-10-14 14:14:32',1634220872,NULL),(1871048820,1819793,1,3405105,1,1,1,'S',1,0.992857,560,938622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 552}, \"maximum_statistics\": {\"great\": 560}}',79.3342,171706819,663020,NULL,'2022-05-07 04:36:59',1651898219,NULL),(1862633039,1819793,1,2531063,1,1,1,'S',1,0.994094,508,931332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 502, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 1}}',79.7504,159074002,637338,NULL,'2021-02-23 09:24:46',1614072286,NULL),(1867730138,1819793,1,3162954,1,1,1,'S',1,0.985075,134,998321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',79.7897,166788502,125427,NULL,'2021-10-20 00:45:56',1634690756,NULL),(1874440535,1819793,1,2082121,1,1,1,'S',1,0.989286,560,929988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',79.8307,176604419,640160,NULL,'2023-01-03 18:10:02',1672769402,NULL),(1868076982,1819793,1,3286086,1,1,1,'S',1,0.998858,438,956699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',80.575,167174807,484980,NULL,'2021-11-02 21:47:37',1635889657,NULL),(1867821455,1819793,1,3245737,1,1,1,'S',1,0.984199,443,915517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 429}, \"maximum_statistics\": {\"great\": 443}}',80.9249,166787991,448116,NULL,'2021-10-20 00:16:40',1634689000,NULL),(1862672052,1819793,1,2578774,1,1,1,'A',1,0.961982,189,786407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',81.011,159035099,383062,NULL,'2021-02-22 03:16:48',1613963808,NULL),(1871756363,1819793,1,1772048,1,1,1,'S',1,0.99513,616,945097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',81.063,172728475,703730,NULL,'2022-06-19 03:42:42',1655610162,NULL),(1870928670,1819793,1,3507977,1,1,1,'S',1,0.994036,503,937674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',81.2501,171536935,654290,NULL,'2022-04-29 20:09:13',1651262953,NULL),(1867202012,1819793,1,2968679,1,1,1,'S',1,0.985822,529,920776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 514}, \"maximum_statistics\": {\"great\": 529}}',81.3827,165911233,561940,NULL,'2021-09-17 21:36:38',1631914598,NULL),(1867821681,1819793,1,3245738,1,1,1,'S',1,0.985437,309,1008670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 309}}',81.7126,166735313,323071,NULL,'2021-10-18 00:34:02',1634517242,NULL),(1867402966,1819793,1,2776506,1,1,1,'A',1,0.978519,469,863900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 653, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 675}}',81.7214,166288029,754574,NULL,'2021-10-01 20:46:43',1633121203,NULL),(1868098775,1819793,1,2877210,1,1,1,'A',1,0.982659,330,854133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',82.5749,167337614,384906,NULL,'2021-11-09 02:15:00',1636424100,NULL),(1871246928,1819793,1,3492228,1,1,1,'S',1,0.997148,526,951269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',83.1427,171840199,623300,NULL,'2022-05-12 18:36:47',1652380607,NULL),(1871395504,1819793,1,3507979,1,1,1,'A',1,0.937326,276,715399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 718}}',83.1841,172110594,655556,NULL,'2022-05-23 22:27:23',1653344843,NULL),(2934825683,1819793,1,3576723,1,1,1,'A',1,0.932312,465,714390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 704}, \"maximum_statistics\": {\"great\": 783}}',83.2425,184153996,651836,NULL,'2024-06-03 06:01:20',1717394480,NULL),(1867798639,1819793,1,3219801,1,1,1,'S',1,0.990234,256,931742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',83.6522,166788096,271850,NULL,'2021-10-20 00:21:55',1634689315,NULL),(1872507981,1819793,1,3306788,1,1,1,'S',1,0.997569,617,952021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 614, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 617}}',83.8195,173817100,770000,NULL,'2022-08-07 23:02:03',1659913323,NULL),(1863838292,1819793,1,2804230,1,1,1,'S',1,0.958781,279,844129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',83.8772,160888972,298518,NULL,'2021-04-16 02:46:13',1618541173,NULL),(1871515213,1819793,1,2612155,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',84.0455,172233106,421180,NULL,'2022-05-29 00:54:42',1653785682,NULL),(1874520034,1819793,1,2871098,1,1,1,'A',1,0.938998,359,722577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 918}}',85.4042,176770185,733046,NULL,'2023-01-12 16:17:49',1673540269,NULL),(1874994105,1819793,1,3932278,1,1,1,'S',1,0.98324,537,912939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',86.9122,177454585,685550,NULL,'2023-02-19 23:27:22',1676849242,NULL),(1874943987,1819793,1,3025701,1,1,1,'S',1,0.990466,472,933276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',86.9277,177349351,556830,NULL,'2023-02-14 02:25:10',1676341510,NULL),(1868460100,1819793,1,3275611,1,1,1,'S',1,0.984127,315,910761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',88.3276,167790160,348490,NULL,'2021-11-27 09:13:21',1638004401,NULL),(1871087638,1819793,1,2878627,1,1,1,'S',1,0.989612,722,930552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 722}}',88.5242,171677020,872750,NULL,'2022-05-05 20:35:52',1651782952,NULL),(1874386154,1819793,1,2879461,1,1,1,'S',1,0.98995,597,932109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',88.9414,176661334,674220,NULL,'2023-01-06 18:04:46',1673028286,NULL),(1874377493,1819793,1,2006647,1,1,1,'S',1,0.995122,410,945316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 410}}',88.9612,176661673,452220,NULL,'2023-01-06 18:24:35',1673029475,NULL),(1871217925,1819793,1,3544007,1,1,1,'S',1,0.999091,550,955137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 549}, \"maximum_statistics\": {\"great\": 550}}',89.1868,172002365,645680,NULL,'2022-05-19 14:25:50',1652970350,NULL),(1874430828,1819793,1,3867410,1,1,1,'S',1,0.977612,335,897080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',90.7052,176641534,386140,NULL,'2023-01-05 17:22:15',1672939335,NULL),(1873815047,1819793,1,3865438,1,1,1,'S',1,0.973214,336,885832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',90.9736,175710983,353520,NULL,'2022-11-16 12:30:29',1668601829,NULL),(1870542143,1819793,1,3322793,1,1,1,'S',1,0.977012,348,894482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 332}, \"maximum_statistics\": {\"great\": 348}}',90.9764,170989170,377130,NULL,'2022-04-06 00:20:25',1649204425,NULL),(1862693840,1819793,1,2682745,1,1,1,'S',1,0.971891,587,877565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',91.4618,159103690,650010,NULL,'2021-02-24 08:03:34',1614153814,NULL),(1871203430,1819793,1,1833904,1,1,1,'A',1,0.967302,364,863824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 367}}',91.837,171880037,399150,NULL,'2022-05-14 10:07:00',1652522820,NULL),(1872553601,1819793,1,3619759,1,1,1,'S',1,0.989167,600,918261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',92.4204,173722066,745220,NULL,'2022-08-03 13:01:52',1659531712,NULL),(1871547249,1819793,1,2612426,1,1,1,'S',1,0.990196,459,932912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 450}, \"maximum_statistics\": {\"great\": 459}}',92.7636,172485806,469730,NULL,'2022-06-08 19:33:52',1654716832,NULL),(1868031068,1819793,1,3212728,1,1,1,'S',1,0.976562,384,892450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 366}, \"maximum_statistics\": {\"great\": 384}}',93.2594,167179090,407860,NULL,'2021-11-03 02:16:29',1635905789,NULL),(1871784549,1819793,1,3617763,1,1,1,'S',1,0.989637,193,1021447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 193}}',93.426,172589262,192255,NULL,'2022-06-13 05:16:43',1655097403,NULL),(1870108772,1819793,1,3429078,1,1,1,'S',1,0.967033,273,867000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',93.7774,170211033,301240,NULL,'2022-03-03 19:11:15',1646334675,NULL),(1865847335,1819793,1,2807611,1,1,1,'S',1,0.991935,372,937098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',94.1947,163892728,429124,NULL,'2021-07-12 23:57:08',1626134228,NULL),(1862820163,1819793,1,2144901,1,1,1,'S',1,0.969565,575,874027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 540, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 575}}',94.6567,159294280,678346,NULL,'2021-03-02 10:46:30',1614681990,NULL),(1874452477,1819793,1,3563162,1,1,1,'S',1,0.981203,133,864697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 133}}',94.9256,176641596,122900,NULL,'2023-01-05 17:25:42',1672939542,NULL),(1876908228,1819793,1,3424970,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',94.9275,180256079,133692,NULL,'2023-08-10 14:52:21',1691679141,NULL),(1866565802,1819793,1,2642813,1,1,1,'S',1,0.978125,480,898531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',95.9737,165046794,540036,NULL,'2021-08-18 13:51:09',1629294669,NULL),(1868070696,1819793,1,2975810,1,1,1,'A',1,0.964481,309,811188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',96.4206,167087331,524232,NULL,'2021-10-30 17:28:59',1635614939,NULL),(1874474896,1819793,1,3597295,1,1,1,'A',1,0.95,248,776559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',98.1637,176661703,279880,NULL,'2023-01-06 18:26:50',1673029610,NULL),(1874782495,1819793,1,3889537,1,1,1,'S',1,0.992777,623,932690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 614, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 623}}',100.303,177210108,749450,NULL,'2023-02-05 22:57:03',1675637823,NULL),(1873669831,1819793,1,3346314,1,1,1,'A',1,0.959497,254,794652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',100.886,175465098,330024,NULL,'2022-11-03 16:25:02',1667492702,NULL),(1869785618,1819793,1,3124740,1,1,1,'A',1,0.958395,343,797161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 622}, \"maximum_statistics\": {\"great\": 673}}',101.497,169845297,651620,NULL,'2022-02-16 22:50:49',1645051849,NULL),(1873782851,1819793,1,3815221,1,1,1,'S',1,0.98513,269,906085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 261}, \"maximum_statistics\": {\"great\": 269}}',102.837,175759928,303244,NULL,'2022-11-19 03:35:15',1668828915,NULL),(1876584070,1819793,1,2590447,1,1,1,'S',1,0.993232,591,940872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',106.463,179906043,660078,NULL,'2023-07-19 02:47:01',1689734821,NULL),(1873173824,1819793,1,1772047,1,1,1,'S',1,0.983073,768,913508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',115.423,174700517,871300,NULL,'2022-09-24 05:57:42',1663999062,NULL),(1871126196,1819793,1,3483909,1,1,1,'S',1,0.984479,451,917154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 437}, \"maximum_statistics\": {\"great\": 451}}',120.22,171700598,468550,NULL,'2022-05-06 22:04:54',1651874694,NULL),(1831919367,1823336,1,150548,0,1,1,'D',1,0.198675,23,1071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 345, \"great\": 72}, \"maximum_statistics\": {\"great\": 453}}',0.000167,110007999,27840,NULL,'2014-08-12 00:38:20',1407803900,NULL),(1826221413,1823336,1,32416,0,1,1,'D',1,0.583333,41,134132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 41, \"great\": 62}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',0.369504,83831782,49728,NULL,'2013-06-19 03:35:37',1371612937,NULL),(1822270894,1823336,1,33669,0,1,1,'D',1,0.694444,29,270173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 61}, \"maximum_statistics\": {\"great\": 108}}',1.54194,54805460,78634,NULL,'2012-08-13 05:30:46',1344835846,NULL),(1822367766,1823336,1,54637,0,1,1,'D',1,0.694969,44,215295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 92, \"great\": 278}, \"maximum_statistics\": {\"great\": 477}}',3.86331,54911077,181047,NULL,'2012-08-14 03:11:40',1344913900,NULL),(1874056022,1823336,1,1378654,0,1,1,'B',1,0.815789,48,388580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 114}}',6.63863,176029170,42498,NULL,'2022-12-04 00:21:25',1670113285,NULL),(1829294686,1823336,1,55595,0,1,1,'C',1,0.750725,94,317728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 219}, \"maximum_statistics\": {\"great\": 345}}',7.86719,105677153,207946,NULL,'2014-01-27 22:32:12',1390861932,NULL),(1831834551,1823336,1,60344,0,1,1,'D',1,0.682306,73,213744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 36, \"great\": 172}, \"maximum_statistics\": {\"great\": 373}}',8.21043,109866860,126178,NULL,'2014-08-05 23:02:07',1407279727,NULL),(1822307555,1823336,1,98279,0,1,1,'C',1,0.760563,47,287739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 48, \"great\": 233}, \"maximum_statistics\": {\"great\": 355}}',8.98498,54807693,134620,NULL,'2012-08-13 06:00:34',1344837634,NULL),(1822219664,1823336,1,29042,0,1,1,'C',1,0.759677,70,288233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 189}, \"maximum_statistics\": {\"great\": 310}}',9.42437,54809609,107430,NULL,'2012-08-13 06:24:04',1344839044,NULL),(1828598739,1823336,1,238438,0,1,1,'C',1,0.75744,44,289548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 220}, \"maximum_statistics\": {\"great\": 336}}',10.0963,99991321,107750,NULL,'2013-11-28 05:22:05',1385616125,NULL),(1831544021,1823336,1,401004,1,1,1,'C',1,0.755208,130,345337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 234}, \"maximum_statistics\": {\"great\": 384}}',10.8842,109399223,213438,NULL,'2014-07-16 22:18:35',1405549115,NULL),(1828380100,1823336,1,166140,0,1,1,'D',1,0.67973,113,221899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 18, \"great\": 151}, \"maximum_statistics\": {\"great\": 370}}',11.9691,99504216,166190,NULL,'2013-11-22 16:44:20',1385138660,NULL),(1822763471,1823336,1,8281,0,1,1,'B',1,0.851485,41,501636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 2}}',11.9806,58717102,77160,NULL,'2012-09-20 18:11:32',1348164692,NULL),(1828522399,1823336,1,34208,0,1,1,'B',1,0.805556,92,395112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 230}, \"maximum_statistics\": {\"great\": 324}}',13.3206,99990140,226508,NULL,'2013-11-28 04:53:57',1385614437,NULL),(1828349792,1823336,1,138931,0,1,1,'C',1,0.788845,83,351277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 41, \"great\": 331}, \"maximum_statistics\": {\"great\": 502}}',13.7474,98570583,210178,NULL,'2013-11-12 05:28:53',1384234133,NULL),(1822510595,1823336,1,86029,0,1,1,'C',1,0.797428,76,349180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 211}, \"maximum_statistics\": {\"great\": 311}}',13.9229,56418422,129576,NULL,'2012-08-28 01:55:02',1346118902,NULL),(1828407058,1823336,1,150241,0,1,1,'C',1,0.766467,108,335022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 200}, \"maximum_statistics\": {\"great\": 334}}',13.986,99274220,165934,NULL,'2013-11-19 22:05:29',1384898729,NULL),(1828320025,1823336,1,157066,0,1,1,'C',1,0.741688,121,283896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 22, \"great\": 211}, \"maximum_statistics\": {\"great\": 391}}',14.0553,98628591,189250,NULL,'2013-11-12 19:54:57',1384286097,NULL),(1829294711,1823336,1,55597,0,1,1,'B',1,0.865385,148,557422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',14.7838,105677076,213605,NULL,'2014-01-27 22:30:11',1390861811,NULL),(1822763511,1823336,1,8282,0,1,1,'B',1,0.851852,98,473082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 218}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 8}}',15.8847,58717280,256936,NULL,'2012-09-20 18:15:09',1348164909,NULL),(1822570936,1823336,1,51101,0,1,1,'B',1,0.867391,66,510828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 183}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',16.8931,56710413,149269,NULL,'2012-08-30 19:38:23',1346355503,NULL),(1822765551,1823336,1,9891,0,1,1,'B',1,0.859459,89,442160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 185}}',17.0168,58716939,116400,NULL,'2012-09-20 18:07:54',1348164474,NULL),(1829588730,1823336,1,142905,0,1,1,'B',1,0.809195,52,359965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 59, \"great\": 328}, \"maximum_statistics\": {\"great\": 435}}',17.3582,106050012,144590,NULL,'2014-02-11 21:50:48',1392155448,NULL),(1829943369,1823336,1,163504,0,1,1,'C',1,0.799712,54,336051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 240}, \"maximum_statistics\": {\"great\": 347}}',18.1143,106683105,157826,NULL,'2014-03-13 20:25:13',1394742313,NULL),(1822475772,1823336,1,29842,0,1,1,'B',1,0.859729,74,449534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 347}, \"maximum_statistics\": {\"great\": 442}}',18.3971,56419473,205236,NULL,'2012-08-28 02:10:18',1346119818,NULL),(1822246999,1823336,1,54777,0,1,1,'B',1,0.884488,80,542472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 249}, \"maximum_statistics\": {\"great\": 303}}',19.0871,54873517,197455,NULL,'2012-08-13 15:54:54',1344873294,NULL),(1822566097,1823336,1,60602,0,1,1,'B',1,0.842697,104,436527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 178}}',19.4057,56419067,174508,NULL,'2012-08-28 02:04:50',1346119490,NULL),(1831534585,1823336,1,365487,1,1,1,'C',1,0.770227,113,337617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 31, \"great\": 365}, \"maximum_statistics\": {\"great\": 618}}',19.4591,109399300,293318,NULL,'2014-07-16 22:26:40',1405549600,NULL),(1825819003,1823336,1,183488,0,1,1,'A',1,0.907609,66,531414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 184}}',22.7174,81794854,96320,NULL,'2013-05-29 20:21:41',1369858901,NULL),(1853932339,1823336,1,1871007,0,1,1,'B',1,0.882759,115,601538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 145}}',22.7236,145576959,90374,NULL,'2019-07-29 01:11:57',1564362717,NULL),(1828391507,1823336,1,222885,0,1,1,'B',1,0.828079,80,389738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 115, \"great\": 781}, \"maximum_statistics\": {\"great\": 1015}}',23.3006,99370436,359896,NULL,'2013-11-21 05:34:42',1385012082,NULL),(1828561508,1823336,1,185166,0,1,1,'B',1,0.827295,71,399521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 315}, \"maximum_statistics\": {\"great\": 414}}',24.0728,99758780,156082,NULL,'2013-11-25 04:05:46',1385352346,NULL),(1829912204,1823336,1,191796,0,1,1,'B',1,0.805128,118,396850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 259}, \"maximum_statistics\": {\"great\": 390}}',24.4128,106683067,191922,NULL,'2014-03-13 20:22:33',1394742153,NULL),(1828460229,1823336,1,277008,0,1,1,'B',1,0.828402,86,406827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 245}, \"maximum_statistics\": {\"great\": 338}}',24.9807,99371862,148480,NULL,'2013-11-21 06:15:27',1385014527,NULL),(1828426936,1823336,1,184615,0,1,1,'B',1,0.817143,55,373505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 254}, \"maximum_statistics\": {\"great\": 350}}',24.9843,99520659,127676,NULL,'2013-11-22 21:36:56',1385156216,NULL),(1829931412,1823336,1,10820,0,1,1,'B',1,0.822266,112,428842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 360}, \"maximum_statistics\": {\"great\": 512}}',25.0168,106683303,277020,NULL,'2014-03-13 20:41:23',1394743283,NULL),(1828354511,1823336,1,163398,0,1,1,'B',1,0.868132,142,503070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 455}}',25.7261,98569886,265740,NULL,'2013-11-12 05:12:24',1384233144,NULL),(1822464806,1823336,1,74104,0,1,1,'B',1,0.863296,210,569777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 267}}',26.3559,54911775,211060,NULL,'2012-08-14 03:21:49',1344914509,NULL),(1829979854,1823336,1,127646,0,1,1,'B',1,0.857362,104,469584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 253}, \"maximum_statistics\": {\"great\": 326}}',26.552,106683260,190374,NULL,'2014-03-13 20:38:01',1394743081,NULL),(1831002780,1823336,1,317334,0,1,1,'B',1,0.84699,85,417887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 58, \"great\": 473}, \"maximum_statistics\": {\"great\": 598}}',26.9855,108501806,207279,NULL,'2014-06-07 04:07:16',1402114036,NULL),(1822482541,1823336,1,336,0,1,1,'A',1,0.902672,94,569488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 262}}',27.1437,56418648,112474,NULL,'2012-08-28 01:58:39',1346119119,NULL),(1822900050,1823336,1,165802,0,1,1,'A',1,0.930636,143,696420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 173}}',27.259,59481739,153527,NULL,'2012-09-28 22:02:47',1348869767,NULL),(1846802483,1823336,1,1404084,0,1,1,'B',1,0.89916,143,624678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 238}}',27.7637,134680382,163284,NULL,'2017-12-17 02:43:24',1513478604,NULL),(1831523803,1823336,1,415202,0,1,1,'B',1,0.853026,124,457788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 272}, \"maximum_statistics\": {\"great\": 347}}',28.0953,109237147,162528,NULL,'2014-07-09 22:35:04',1404945304,NULL),(1829032547,1823336,1,183116,0,1,1,'B',1,0.856923,56,445121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 255}, \"maximum_statistics\": {\"great\": 325}}',29.1128,103420545,139812,NULL,'2014-01-03 07:37:04',1388734624,NULL),(1828721256,1823336,1,322428,0,1,1,'B',1,0.852381,83,432276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 332}, \"maximum_statistics\": {\"great\": 420}}',29.1979,101342339,168099,NULL,'2013-12-12 21:52:31',1386885151,NULL),(1830674748,1823336,1,143528,0,1,1,'B',1,0.866615,86,462920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 63, \"great\": 533}, \"maximum_statistics\": {\"great\": 641}}',30.014,108107857,246152,NULL,'2014-05-20 20:32:07',1400617927,NULL),(1829738807,1823336,1,148813,0,1,1,'A',1,0.918782,105,646637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 197}}',30.5521,106364373,173957,NULL,'2014-02-27 04:27:27',1393475247,NULL),(1830481300,1823336,1,235314,0,1,1,'B',1,0.89336,137,565858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 404}, \"maximum_statistics\": {\"great\": 497}}',30.568,107566769,274032,NULL,'2014-04-25 01:31:10',1398389470,NULL),(1828471566,1823336,1,216501,0,1,1,'B',1,0.842424,147,422534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 76, \"great\": 754}, \"maximum_statistics\": {\"great\": 990}}',30.6429,99444911,382931,NULL,'2013-11-22 03:50:09',1385092209,NULL),(1846130672,1823336,1,243349,0,1,1,'B',1,0.860129,96,511041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',31.1958,133548454,153139,NULL,'2017-10-17 23:06:30',1508281590,NULL),(1828738700,1823336,1,322538,0,1,1,'S',1,0.993333,150,867380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',31.637,101099212,118764,NULL,'2013-12-10 04:49:17',1386650957,NULL),(1846607674,1823336,1,1378653,1,1,1,'A',1,0.943182,156,744069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 176}}',32.0896,134445041,145516,NULL,'2017-12-05 01:08:29',1512436109,NULL),(1831423281,1823336,1,167425,0,1,1,'B',1,0.868207,190,525415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 301}, \"maximum_statistics\": {\"great\": 368}}',32.9545,109216377,215132,NULL,'2014-07-09 01:26:49',1404869209,NULL),(1835973543,1823336,1,512332,0,1,1,'B',1,0.84434,255,474145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 36, \"great\": 547}, \"maximum_statistics\": {\"great\": 742}}',33.7844,117700066,459592,NULL,'2015-07-17 17:04:06',1437152646,NULL),(1830932136,1823336,1,127771,0,1,1,'A',1,0.902116,88,600879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 189}}',35.4833,108588033,120810,NULL,'2014-06-10 20:11:14',1402431074,NULL),(1828431264,1823336,1,154207,0,1,1,'B',1,0.892465,189,586055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 515}, \"maximum_statistics\": {\"great\": 637}}',37.0117,98795440,427522,NULL,'2013-11-14 19:35:11',1384457711,NULL),(1829631432,1823336,1,150757,0,1,1,'B',1,0.888283,127,550262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 315}, \"maximum_statistics\": {\"great\": 367}}',37.4156,106194395,200540,NULL,'2014-02-18 20:28:57',1392755337,NULL),(1828510216,1823336,1,82285,0,1,1,'A',1,0.906854,194,584850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 496}, \"maximum_statistics\": {\"great\": 569}}',37.9815,99991567,385270,NULL,'2013-11-28 05:28:09',1385616489,NULL),(1828383391,1823336,1,264370,0,1,1,'B',1,0.859002,191,531736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 345}, \"maximum_statistics\": {\"great\": 461}}',39.5431,99507705,355762,NULL,'2013-11-22 17:27:10',1385141230,NULL),(1847915692,1823336,1,1505748,1,1,1,'A',1,0.934156,94,613009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 243}}',40.0478,136475331,117486,NULL,'2018-03-16 20:38:19',1521232699,NULL),(1829891038,1823336,1,190767,0,1,1,'B',1,0.887712,145,529434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 596}, \"maximum_statistics\": {\"great\": 708}}',40.055,106663516,399950,NULL,'2014-03-12 19:02:19',1394650939,NULL),(1832118601,1823336,1,183487,0,1,1,'B',1,0.897651,162,593063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 249}, \"maximum_statistics\": {\"great\": 298}}',41.1228,110300463,188066,NULL,'2014-08-25 03:04:27',1408935867,NULL),(1828513925,1823336,1,197383,0,1,1,'B',1,0.891379,191,554314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 53, \"great\": 734}, \"maximum_statistics\": {\"great\": 870}}',43.0705,100126296,495686,NULL,'2013-11-29 17:51:46',1385747506,NULL),(1828727148,1823336,1,322524,0,1,1,'A',1,0.964135,156,727447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 237}}',43.7597,101099371,161154,NULL,'2013-12-10 04:51:52',1386651112,NULL),(1828458851,1823336,1,77033,0,1,1,'B',1,0.891463,99,549448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 347}, \"maximum_statistics\": {\"great\": 410}}',46.4727,99507263,209286,NULL,'2013-11-22 17:21:11',1385140871,NULL),(1829965519,1823336,1,256983,0,1,1,'B',1,0.872197,75,510361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 341}, \"maximum_statistics\": {\"great\": 446}}',46.6514,106681868,298416,NULL,'2014-03-13 18:36:48',1394735808,NULL),(1828396681,1823336,1,9824,0,1,1,'A',1,0.92973,192,692144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 327}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 1}}',47.7106,99506916,368620,NULL,'2013-11-22 17:16:23',1385140583,NULL),(1830391055,1823336,1,240259,0,1,1,'A',1,0.933934,102,609360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 302}, \"maximum_statistics\": {\"great\": 333}}',47.9911,107369751,161197,NULL,'2014-04-15 04:36:00',1397536560,NULL),(1829927724,1823336,1,9892,0,1,1,'A',1,0.92053,302,671025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 254}, \"maximum_statistics\": {\"great\": 302}}',48.0098,106683186,290180,NULL,'2014-03-13 20:31:35',1394742695,NULL),(1828408145,1823336,1,244538,0,1,1,'A',1,0.917253,261,705659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 284}}',49.3881,98795626,252990,NULL,'2013-11-14 19:39:18',1384457958,NULL),(1829690182,1823336,1,117827,0,1,1,'B',1,0.869498,160,509023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 56, \"great\": 778}, \"maximum_statistics\": {\"great\": 977}}',51.519,106383058,527260,NULL,'2014-02-28 02:31:47',1393554707,NULL),(1828608353,1823336,1,191661,0,1,1,'A',1,0.930649,316,714974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 390}, \"maximum_statistics\": {\"great\": 447}}',52.8377,99670186,364982,NULL,'2013-11-24 05:53:18',1385272398,NULL),(1829909263,1823336,1,174643,0,1,1,'B',1,0.894469,227,595423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 558}, \"maximum_statistics\": {\"great\": 687}}',52.9809,106683223,502206,NULL,'2014-03-13 20:34:54',1394742894,NULL),(1832462338,1823336,1,407203,0,1,1,'A',1,0.945993,223,739486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 287}}',54.7014,110735696,229808,NULL,'2014-09-15 04:41:09',1410756069,NULL),(1847367590,1823336,1,1378014,1,1,1,'A',1,0.925287,149,667296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 261}}',57.0286,135590755,198086,NULL,'2018-01-29 20:16:01',1517256961,NULL),(1829173815,1823336,1,189856,0,1,1,'A',1,0.912269,118,571925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 656}, \"maximum_statistics\": {\"great\": 758}}',57.8159,104241131,402157,NULL,'2014-01-12 06:32:38',1389508358,NULL),(1829553140,1823336,1,136768,0,1,1,'B',1,0.889169,153,587602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 397}}',57.9351,106194288,266460,NULL,'2014-02-18 20:17:21',1392754641,NULL),(1830481819,1823336,1,209327,0,1,1,'A',1,0.942308,91,690717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 260}}',59.353,107654473,177452,NULL,'2014-04-29 03:31:17',1398742277,NULL),(1829321277,1823336,1,191663,0,1,1,'B',1,0.888519,408,619842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 487}, \"maximum_statistics\": {\"great\": 601}}',60.0102,105285628,486956,NULL,'2014-01-23 22:04:18',1390514658,NULL),(1830587609,1823336,1,288471,0,1,1,'A',1,0.926761,324,719303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 355}}',60.924,107801495,311040,NULL,'2014-05-06 03:07:36',1399345656,NULL),(1828680461,1823336,1,188952,0,1,1,'A',1,0.957143,207,733938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 263}, \"maximum_statistics\": {\"great\": 280}}',61.3438,100867651,212707,NULL,'2013-12-07 17:34:31',1386437671,NULL),(1829570375,1823336,1,241742,0,1,1,'S',1,0.98,225,824572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',61.6726,106049968,193534,NULL,'2014-02-11 21:42:42',1392154962,NULL),(1831485975,1823336,1,84086,0,1,1,'A',1,0.910811,144,627959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 185}}',62.036,109415469,136322,NULL,'2014-07-17 15:05:27',1405609527,NULL),(1831545806,1823336,1,243349,0,1,1,'S',1,0.958199,311,826706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 285}, \"maximum_statistics\": {\"great\": 311}}',66.8715,109415633,303520,NULL,'2014-07-17 15:15:16',1405610116,NULL),(1829587509,1823336,1,198004,0,1,1,'A',1,0.956311,280,796483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 309}}',85.9346,106194353,297800,NULL,'2014-02-18 20:23:55',1392755035,NULL),(1827369795,1849927,1,154172,0,1,1,'B',1,0.838686,142,454306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 60, \"great\": 524}, \"maximum_statistics\": {\"great\": 685}}',50.5146,91549616,343160,NULL,'2013-08-29 13:10:07',1377781807,NULL),(1872993687,1849927,1,1662312,1,1,1,'B',1,0.84517,250,501337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 421, \"miss\": 62, \"great\": 1277, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1760}}',75.0912,174609144,1341902,NULL,'2022-09-18 17:42:00',1663522920,NULL),(1825096248,1849927,1,163363,0,1,1,'S',1,0.998452,323,938800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 323}}',96.4529,75798365,363210,NULL,'2013-03-27 18:08:08',1364407688,NULL),(1825339355,1849927,1,176114,0,1,1,'B',1,0.864865,442,586760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 448}, \"maximum_statistics\": {\"great\": 592}}',114.881,77240617,475440,NULL,'2013-04-12 10:53:52',1365764032,NULL),(1829400155,1849927,1,53846,0,1,1,'B',1,0.888211,279,562440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 611}, \"maximum_statistics\": {\"great\": 738}}',117.587,105996457,461559,NULL,'2014-02-09 04:16:58',1391919418,NULL),(1873024210,1849927,1,3198185,1,1,1,'A',1,0.948405,222,749770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',131.001,174631458,442134,NULL,'2022-09-20 01:15:29',1663636529,NULL),(1822438769,1849927,1,50694,0,1,1,'A',1,0.951689,642,780636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 982}, \"maximum_statistics\": {\"great\": 1066}}',132.306,55697397,1024904,NULL,'2012-08-21 09:01:40',1345539700,NULL),(1825157015,1849927,1,167927,0,1,1,'S',1,0.959947,749,850645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 689}, \"maximum_statistics\": {\"great\": 749}}',142.22,76098144,856978,NULL,'2013-03-30 17:18:13',1364663893,NULL),(1825275042,1849927,1,95421,0,1,1,'A',1,0.930417,503,739277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 433}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',146.35,76853196,535340,NULL,'2013-04-07 09:12:07',1365325927,NULL),(1822516802,1849927,1,107909,0,1,1,'A',1,0.945971,253,719064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 498}, \"maximum_statistics\": {\"great\": 546}}',148.048,56140288,425050,NULL,'2012-08-25 10:24:07',1345890247,NULL),(1825099927,1849927,1,104401,0,1,1,'A',1,0.900852,385,659200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 692}, \"maximum_statistics\": {\"great\": 822}}',149.847,76144589,700774,NULL,'2013-03-31 06:01:52',1364709712,NULL),(1822634608,1849927,1,77021,0,1,1,'A',1,0.95082,529,774428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 497}, \"maximum_statistics\": {\"great\": 549}}',150.554,57109198,649420,NULL,'2012-09-03 16:40:38',1346690438,NULL),(1841125862,1849927,1,78094,1,1,1,'A',1,0.934708,291,850120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 253, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 291}}',152.188,126014852,332608,NULL,'2016-08-26 13:36:42',1472218602,NULL),(1873024232,1849927,1,3198185,1,1,1,'S',1,0.959662,533,850962,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',152.653,174644088,582420,NULL,'2022-09-20 20:14:42',1663704882,NULL),(1822852406,1849927,1,164075,0,1,1,'A',1,0.919482,242,670417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 769}, \"maximum_statistics\": {\"great\": 888}}',156.073,58433256,685738,NULL,'2012-09-17 13:02:40',1347886960,NULL),(1873046464,1849927,1,306470,0,1,1,'A',1,0.968641,297,814569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',160.374,174631344,525826,NULL,'2022-09-20 01:04:51',1663635891,NULL),(1824117614,1849927,1,87778,0,1,1,'A',1,0.925412,310,716578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 851}, \"maximum_statistics\": {\"great\": 972}}',162.244,68107551,878730,NULL,'2013-01-04 09:25:48',1357291548,NULL),(1822507950,1849927,1,46300,0,1,1,'A',1,0.927928,777,735910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 665}, \"maximum_statistics\": {\"great\": 777}}',168.269,56724657,800130,NULL,'2012-08-31 01:52:45',1346377965,NULL),(1822613821,1849927,1,121334,0,1,1,'A',1,0.939042,1073,769645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1378}}',173.292,57579937,1473060,NULL,'2012-09-08 15:16:29',1347117389,NULL),(1830256049,1849927,1,168534,0,1,1,'A',1,0.902198,373,641066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 15, \"great\": 747}, \"maximum_statistics\": {\"great\": 910}}',175.908,107144397,725954,NULL,'2014-04-04 06:10:09',1396591809,NULL),(1838513330,1849927,1,55057,0,1,1,'S',1,0.958172,777,805832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',181.871,121824088,843850,NULL,'2016-02-08 15:37:21',1454945841,NULL),(1833460448,1849927,1,166840,0,1,1,'S',1,0.978899,545,896141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 522, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 545}}',186.514,112446726,630470,NULL,'2014-12-18 15:27:11',1418916431,NULL),(1823594964,1849927,1,166064,0,1,1,'S',1,0.978,500,892307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 478}, \"maximum_statistics\": {\"great\": 500}}',194.063,63778676,581850,NULL,'2012-11-16 13:16:45',1353071805,NULL),(1873026853,1849927,1,81344,0,1,1,'A',1,0.901639,455,678802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 15, \"great\": 750}, \"maximum_statistics\": {\"great\": 915}}',198.744,174636213,834150,NULL,'2022-09-20 10:50:28',1663671028,NULL),(1838554229,1849927,1,148093,0,1,1,'S',1,0.985822,529,914988,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 529}}',224.266,121819560,601180,NULL,'2016-02-08 11:17:08',1454930228,NULL),(1833913642,1849927,1,162520,0,1,1,'A',1,0.928571,777,772468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 666}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',251.673,113973659,874360,NULL,'2015-02-01 11:45:48',1422791148,NULL),(1823574581,1849927,1,81345,0,1,1,'S',1,0.982306,876,907628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 845}, \"maximum_statistics\": {\"great\": 876}}',254.729,63901185,995080,NULL,'2012-11-17 15:56:50',1353167810,NULL),(1838500800,1891215,1,401345,0,1,1,'D',1,0.64,10,193539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 25}}',0.356652,121817737,48964,NULL,'2016-02-08 08:51:32',1454921492,NULL),(1836425612,1891215,1,405856,0,1,1,'D',1,0.6225,21,130688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 49, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',0.85297,118188253,62252,NULL,'2015-08-09 01:16:46',1439083006,NULL),(1844090840,1891215,1,557816,0,1,1,'C',1,0.729025,40,249706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 69, \"great\": 271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 441}}',4.821,130480545,139840,NULL,'2017-05-05 03:06:21',1493953581,NULL),(1825795575,1891215,1,215579,0,1,1,'B',1,0.802222,77,362215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 158}, \"maximum_statistics\": {\"great\": 225}}',5.95408,80069872,83794,NULL,'2013-05-12 07:14:52',1368342892,NULL),(1838542796,1891215,1,143826,0,1,1,'B',1,0.839161,87,412098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 143}}',6.38461,121817791,82180,NULL,'2016-02-08 08:55:23',1454921723,NULL),(1838532856,1891215,1,227280,0,1,1,'B',1,0.843137,45,433456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 102}}',6.66534,121817844,75471,NULL,'2016-02-08 08:59:53',1454921993,NULL),(1856568208,1891215,1,1619209,1,1,1,'B',1,0.897059,75,579281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',15.2365,149848055,66690,NULL,'2020-04-06 05:59:35',1586152775,NULL),(1856759786,1891215,1,1504000,0,1,1,'A',1,0.913669,76,604312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',18.2534,150009128,67506,NULL,'2020-04-11 05:46:03',1586583963,NULL),(1876524529,1891215,1,1947131,1,1,1,'A',1,0.903382,151,622927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 207}}',18.6421,179615588,175265,NULL,'2023-06-30 06:49:45',1688107785,NULL),(1856582816,1891215,1,2335544,1,1,1,'A',1,0.959854,93,753012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',22.6677,149848164,82673,NULL,'2020-04-06 06:05:21',1586153121,NULL),(1876527677,1891215,1,4074682,1,1,1,'A',1,0.928571,150,677786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 259}}',23.8884,179615714,186688,NULL,'2023-06-30 07:05:20',1688108720,NULL),(1867895503,1891215,1,1774604,0,1,1,'A',1,0.929799,81,603339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',24.0892,167007628,160419,NULL,'2021-10-28 01:49:22',1635385762,NULL),(1856661527,1891215,1,2315574,1,1,1,'A',1,0.931429,73,644875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 175}}',24.6769,149848107,113770,NULL,'2020-04-06 06:02:21',1586152941,NULL),(1868072298,1891215,1,2977057,1,1,1,'B',1,0.865285,181,545539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',27.0261,167106371,259908,NULL,'2021-10-31 08:41:22',1635669682,NULL),(1867954627,1891215,1,2986171,1,1,1,'A',1,0.966837,139,795340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',28.2282,167106304,142219,NULL,'2021-10-31 08:38:15',1635669495,NULL),(1876531119,1891215,1,4173770,1,1,1,'A',1,0.93578,109,720131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',35.7278,179615740,98700,NULL,'2023-06-30 07:08:32',1688108912,NULL),(1822898563,1958687,1,159563,0,1,1,'B',1,0.86413,40,572187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 92}}',6.90265,59690092,137433,NULL,'2012-09-30 15:00:51',1349017251,NULL),(1823001963,1958687,1,135263,0,1,1,'B',1,0.820988,39,485947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 124}, \"maximum_statistics\": {\"great\": 162}}',7.5018,59771344,134385,NULL,'2012-10-01 13:24:08',1349097848,NULL),(1837020318,1958687,1,29837,0,1,1,'C',1,0.782663,116,356465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 266, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 2}}',9.25274,119374091,224886,NULL,'2015-10-10 17:05:23',1444496723,NULL),(1838499327,1958687,1,471665,0,1,1,'C',1,0.781847,100,344230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 216}, \"maximum_statistics\": {\"great\": 314}}',9.29386,121768224,136968,NULL,'2016-02-06 06:41:21',1454740881,NULL),(1823098323,1958687,1,121430,0,1,1,'A',1,0.930233,24,735312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 43}}',9.59874,59827349,149180,NULL,'2012-10-02 06:19:05',1349158745,NULL),(1823200874,1958687,1,166623,0,1,1,'C',1,0.756595,66,279464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 263}, \"maximum_statistics\": {\"great\": 417}}',11.7161,61281187,160560,NULL,'2012-10-18 14:48:11',1350571691,NULL),(1823094805,1958687,1,169697,0,1,1,'A',1,0.905263,63,683760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 15, \"great\": 169}, \"maximum_statistics\": {\"great\": 190}}',12.0742,59764295,197015,NULL,'2012-10-01 12:18:08',1349093888,NULL),(1823161585,1958687,1,90510,0,1,1,'B',1,0.86014,60,466482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',12.2453,61079675,77941,NULL,'2012-10-16 02:14:52',1350353692,NULL),(1822998171,1958687,1,1360,0,1,1,'A',1,0.910256,51,640619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',12.4937,59863532,61760,NULL,'2012-10-02 13:29:32',1349184572,NULL),(1823052637,1958687,1,137816,0,1,1,'S',1,0.984848,33,922347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',12.6539,59770498,194500,NULL,'2012-10-01 13:16:44',1349097404,NULL),(1822992330,1958687,1,109727,0,1,1,'A',1,0.95082,46,800244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',12.8038,59865085,113325,NULL,'2012-10-02 13:41:35',1349185295,NULL),(1823003030,1958687,1,75686,0,1,1,'S',1,0.974359,39,886016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 39}}',12.8736,60668240,194645,NULL,'2012-10-11 13:45:53',1349963153,NULL),(1823099094,1958687,1,121509,0,1,1,'B',1,0.864458,66,479705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 166}}',13.8853,59754447,126383,NULL,'2012-10-01 10:30:30',1349087430,NULL),(1856657167,1958687,1,1908326,0,1,1,'C',1,0.77104,64,309951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 49, \"great\": 268}, \"maximum_statistics\": {\"great\": 404}}',14.4815,149781811,134884,NULL,'2020-04-04 05:03:48',1585976628,NULL),(1823001508,1958687,1,135231,0,1,1,'B',1,0.82618,71,474159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 233}}',15.5239,59771536,156685,NULL,'2012-10-01 13:25:51',1349097951,NULL),(1822989366,1958687,1,74696,0,1,1,'S',1,0.991228,57,850954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',15.5866,59903860,100072,NULL,'2012-10-03 01:10:20',1349226620,NULL),(1823103511,1958687,1,74104,0,1,1,'C',1,0.797753,107,418825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 178}, \"maximum_statistics\": {\"great\": 267}}',17.0289,60453777,148325,NULL,'2012-10-08 13:47:55',1349704075,NULL),(1837036575,1958687,1,412932,0,1,1,'C',1,0.733429,80,278629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 347}}',17.6029,119363882,134126,NULL,'2015-10-10 08:06:31',1444464391,NULL),(1856615376,1958687,1,1806757,1,1,1,'C',1,0.796588,196,417278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 259}, \"maximum_statistics\": {\"great\": 381}}',18.2278,149780384,240020,NULL,'2020-04-04 03:51:27',1585972287,NULL),(1824191545,1958687,1,138662,1,1,1,'S',1,0.989583,48,889345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',18.704,68661417,175441,NULL,'2013-01-11 00:34:01',1357864441,NULL),(1869591585,1958687,1,2780562,1,1,1,'C',1,0.7866,60,328994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403}}',19.315,169385958,136482,NULL,'2022-01-29 07:30:23',1643441423,NULL),(1836982707,1958687,1,80902,1,1,1,'B',1,0.871595,257,668685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',19.7109,119363551,406112,NULL,'2015-10-10 07:43:29',1444463009,NULL),(1823074378,1958687,1,70668,0,1,1,'B',1,0.871486,144,557562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 206}, \"maximum_statistics\": {\"great\": 249}}',19.8202,60040650,254265,NULL,'2012-10-04 12:59:50',1349355590,NULL),(1823000548,1958687,1,124283,0,1,1,'A',1,0.926357,100,778942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 129}}',20.6606,59912214,183255,NULL,'2012-10-03 04:21:11',1349238071,NULL),(1823230407,1958687,1,75172,0,1,1,'X',1,1,46,962745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',20.782,60819806,117540,NULL,'2012-10-13 06:17:29',1350109049,NULL),(1824034511,1958687,1,146281,0,1,1,'S',1,0.980263,76,825208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',21.0812,67658585,134939,NULL,'2012-12-30 08:41:49',1356856909,NULL),(1823114492,1958687,1,29033,0,1,1,'X',1,1,90,922143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',21.3632,59866463,69810,NULL,'2012-10-02 13:53:03',1349185983,NULL),(1823188535,1958687,1,59802,0,1,1,'B',1,0.862613,61,442138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 222}}',21.4573,60674920,99048,NULL,'2012-10-11 14:51:50',1349967110,NULL),(1824130724,1958687,1,42240,0,1,1,'S',1,0.965438,217,911485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 217}}',22.0011,67675447,371673,NULL,'2012-12-30 11:57:02',1356868622,NULL),(1824131359,1958687,1,42427,1,1,1,'S',1,0.983333,60,939618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',22.099,67966406,173989,NULL,'2013-01-02 13:50:53',1357134653,NULL),(1823131469,1958687,1,98667,0,1,1,'C',1,0.773494,160,391895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 263}, \"maximum_statistics\": {\"great\": 415}}',22.2149,61102512,222470,NULL,'2012-10-16 10:27:29',1350383249,NULL),(1823052812,1958687,1,137819,0,1,1,'B',1,0.895105,84,684461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 143}}',22.8035,59771143,187390,NULL,'2012-10-01 13:22:21',1349097741,NULL),(1878320165,1958687,1,4352479,1,1,1,'B',1,0.813452,105,405205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',23.4268,182093707,200002,NULL,'2023-12-23 07:22:57',1703316177,NULL),(1823037201,1958687,1,33669,0,1,1,'A',1,0.944444,72,811857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',23.6467,60375414,157406,NULL,'2012-10-07 13:40:23',1349617223,NULL),(1824028751,1958687,1,156179,0,1,1,'A',1,0.936842,80,733456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',23.6748,67966003,154120,NULL,'2013-01-02 13:46:19',1357134379,NULL),(1823290775,1958687,1,132841,1,1,1,'S',1,0.966019,103,812559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 103}}',23.9755,61713792,138957,NULL,'2012-10-23 06:52:46',1350975166,NULL),(1823089565,1958687,1,107198,1,1,1,'SH',1,0.992537,67,1091179,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',25.2461,60089970,179167,NULL,'2012-10-05 04:09:22',1349410162,NULL),(1824074108,1958687,1,84203,0,1,1,'S',1,0.974576,118,812641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 118}}',26.429,67673908,157867,NULL,'2012-12-30 11:42:17',1356867737,NULL),(1838499461,1958687,1,471666,0,1,1,'A',1,0.923256,174,661475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 215}}',26.5513,121768191,148146,NULL,'2016-02-06 06:39:38',1454740778,NULL),(1845195359,1958687,1,1265249,0,1,1,'B',1,0.8053,87,379475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 434}}',26.8983,132265738,187268,NULL,'2017-08-08 02:10:21',1502158221,NULL),(1823012018,1958687,1,152322,0,1,1,'S',1,0.993506,77,959174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',27.7781,59910364,171695,NULL,'2012-10-03 03:40:36',1349235636,NULL),(1823071116,1958687,1,176306,0,1,1,'S',1,0.975728,103,908099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',27.878,59765617,171764,NULL,'2012-10-01 12:30:45',1349094645,NULL),(1842523788,1958687,1,488475,0,1,1,'B',1,0.831667,100,448220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',28.5317,128067795,151376,NULL,'2016-12-23 01:27:57',1482456477,NULL),(1824726399,1958687,1,209592,0,1,1,'B',1,0.823636,92,414751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 57, \"great\": 413}, \"maximum_statistics\": {\"great\": 550}}',28.6537,72721538,248710,NULL,'2013-02-22 10:13:08',1361527988,NULL),(1851179051,1958687,1,1710791,1,1,1,'S',1,0.987288,118,873597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 118}}',28.7921,141569876,89450,NULL,'2018-12-08 02:33:30',1544236410,NULL),(1823034990,1958687,1,114328,0,1,1,'A',1,0.912104,100,598477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 300}, \"maximum_statistics\": {\"great\": 347}}',28.8021,59760251,344900,NULL,'2012-10-01 11:37:23',1349091443,NULL),(1823000085,1958687,1,151699,1,1,1,'A',1,0.95933,185,824448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 209}}',28.9259,59766067,370365,NULL,'2012-10-01 12:34:38',1349094878,NULL),(1823123140,1958687,1,42420,0,1,1,'A',1,0.90625,126,604549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 224}}',29.0114,60734066,196594,NULL,'2012-10-12 10:45:45',1350038745,NULL),(1824100600,1958687,1,188119,1,1,1,'X',1,1,115,979041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',29.1029,68512559,144430,NULL,'2013-01-09 02:42:19',1357699339,NULL),(1825841171,1958687,1,240260,0,1,1,'B',1,0.80453,154,385881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 67, \"great\": 430}, \"maximum_statistics\": {\"great\": 596}}',29.4833,81659872,268908,NULL,'2013-05-28 11:13:27',1369739607,NULL),(1823054040,1958687,1,146872,0,1,1,'A',1,0.952778,156,830994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 180}}',29.5998,59754720,304650,NULL,'2012-10-01 10:33:43',1349087623,NULL),(1822998616,1958687,1,42680,0,1,1,'A',1,0.937143,89,677738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 175}}',29.8979,59912294,128375,NULL,'2012-10-03 04:23:02',1349238182,NULL),(1822988963,1958687,1,29036,0,1,1,'A',1,0.935754,110,752130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 179}}',30.3728,60213941,114950,NULL,'2012-10-06 06:37:29',1349505449,NULL),(1848208990,1958687,1,1500517,0,1,1,'B',1,0.827014,86,405723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 308, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 422}}',30.3918,136781461,179128,NULL,'2018-04-01 07:06:14',1522566374,NULL),(1822989490,1958687,1,29042,0,1,1,'B',1,0.88871,88,565609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 264}, \"maximum_statistics\": {\"great\": 310}}',30.4535,60214591,172265,NULL,'2012-10-06 06:44:36',1349505876,NULL),(1824037083,1958687,1,92259,0,1,1,'X',1,1,133,889795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',30.9498,68516304,124351,NULL,'2013-01-09 04:25:53',1357705553,NULL),(1823229583,1958687,1,63698,0,1,1,'S',1,0.964706,170,842708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 170}}',31.3524,61103857,230814,NULL,'2012-10-16 10:45:56',1350384356,NULL),(2542146774,1958687,1,4223643,1,1,1,'B',1,0.825829,118,433011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',31.5328,183235874,211968,NULL,'2024-03-21 12:19:05',1711023545,NULL),(1823072824,1958687,1,130959,0,1,1,'A',1,0.928733,109,689575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 399}, \"maximum_statistics\": {\"great\": 442}}',31.708,59912470,333208,NULL,'2012-10-03 04:26:43',1349238403,NULL),(1836971494,1958687,1,744120,1,1,1,'B',1,0.827243,143,441531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 31, \"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 602}}',31.8122,119364091,338560,NULL,'2015-10-10 08:19:51',1444465191,NULL),(1833783066,1958687,1,425706,0,1,1,'B',1,0.868151,197,573718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',31.957,113424845,220320,NULL,'2015-01-18 08:58:23',1421571503,NULL),(1823113838,1958687,1,158493,0,1,1,'A',1,0.954064,134,748491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 283}}',32.1828,59763882,326265,NULL,'2012-10-01 12:14:17',1349093657,NULL),(1877384647,1958687,1,3574651,1,1,1,'B',1,0.812236,195,417260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',32.2393,180939256,265582,NULL,'2023-09-25 14:06:32',1695650792,NULL),(1824483642,1958687,1,131244,0,1,1,'B',1,0.877737,140,573985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 274}}',32.9073,70634442,199586,NULL,'2013-02-01 06:35:27',1359700527,NULL),(1823035638,1958687,1,33668,0,1,1,'S',1,0.985507,138,885184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138}}',32.987,59866894,142500,NULL,'2012-10-02 13:56:45',1349186205,NULL),(1824063810,1958687,1,70665,0,1,1,'A',1,0.977273,147,840464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',33.0459,67657254,232597,NULL,'2012-12-30 08:25:55',1356855955,NULL),(1823084669,1958687,1,131926,0,1,1,'A',1,0.971698,119,818619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 265}}',33.3035,59754153,382955,NULL,'2012-10-01 10:26:53',1349087213,NULL),(1824609469,1958687,1,200460,1,1,1,'S',1,0.996914,162,984599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 162}}',34.1054,71949924,216610,NULL,'2013-02-14 08:27:57',1360830477,NULL),(1823203537,1958687,1,61144,0,1,1,'A',1,0.905063,94,651670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 158}}',34.1624,61267096,175173,NULL,'2012-10-18 12:38:45',1350563925,NULL),(1823064310,1958687,1,147805,0,1,1,'S',1,0.992718,206,972655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 206}}',34.3442,59829231,269410,NULL,'2012-10-02 06:53:49',1349160829,NULL),(1823025388,1958687,1,166633,0,1,1,'X',1,1,156,972881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',34.35,59909581,190390,NULL,'2012-10-03 03:25:01',1349234701,NULL),(1824031985,1958687,1,175529,1,1,1,'X',1,1,95,895689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',34.4336,68507222,174653,NULL,'2013-01-09 00:11:18',1357690278,NULL),(1823324724,1958687,1,123646,0,1,1,'A',1,0.929719,194,715826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 249}}',34.7734,61812814,220480,NULL,'2012-10-24 11:11:46',1351077106,NULL),(1823185856,1958687,1,48334,0,1,1,'B',1,0.849813,108,461515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 392}, \"maximum_statistics\": {\"great\": 536}}',34.9756,60675194,284808,NULL,'2012-10-11 14:54:33',1349967273,NULL),(1822987972,1958687,1,41587,0,1,1,'X',1,1,132,946749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',35.1792,59866030,139390,NULL,'2012-10-02 13:49:04',1349185744,NULL),(1824108501,1958687,1,188348,0,1,1,'S',1,0.993421,152,875131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',35.3567,67964190,191430,NULL,'2013-01-02 13:26:58',1357133218,NULL),(1877569346,1958687,1,165970,0,1,1,'B',1,0.852391,113,458358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 48, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',35.5439,181218790,222918,NULL,'2023-10-16 14:38:43',1697467123,NULL),(1824699151,1958687,1,170560,0,1,1,'S',1,0.960993,141,865012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',35.7777,72515258,134676,NULL,'2013-02-20 02:56:12',1361328972,NULL),(1823003502,1958687,1,75720,1,1,1,'S',1,0.987097,155,949207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',37.4545,60668405,211005,NULL,'2012-10-11 13:47:36',1349963256,NULL),(1837039778,1958687,1,34506,1,1,1,'B',1,0.89959,174,639035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 244}}',37.7915,119363992,207050,NULL,'2015-10-10 08:12:59',1444464779,NULL),(1823197845,1958687,1,83386,1,1,1,'X',1,1,142,992612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',37.8151,61265222,171450,NULL,'2012-10-18 12:19:09',1350562749,NULL),(1822995040,1958687,1,170243,1,1,1,'S',1,0.988095,168,957748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',38.1509,59765118,218900,NULL,'2012-10-01 12:25:56',1349094356,NULL),(1878200014,1958687,1,4196544,1,1,1,'B',1,0.892508,81,550629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',38.21,182093867,160504,NULL,'2023-12-23 07:41:33',1703317293,NULL),(1822988190,1958687,1,74637,0,1,1,'S',1,0.992063,189,964710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189}}',38.9578,59861076,176250,NULL,'2012-10-02 13:08:16',1349183296,NULL),(1825206374,1958687,1,192129,0,1,1,'B',1,0.856046,119,475117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 407}, \"maximum_statistics\": {\"great\": 521}}',39.5266,76550131,257586,NULL,'2013-04-04 12:34:09',1365078849,NULL),(1823350706,1958687,1,74477,0,1,1,'B',1,0.879381,199,551513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 387}, \"maximum_statistics\": {\"great\": 485}}',39.7071,61714059,380630,NULL,'2012-10-23 06:57:16',1350975436,NULL),(1837017793,1958687,1,756566,1,1,1,'A',1,0.919118,225,687222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',39.7385,119364055,286930,NULL,'2015-10-10 08:16:55',1444465015,NULL),(1836998440,1958687,1,83851,0,1,1,'A',1,0.902041,101,623291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',39.7592,119364305,237866,NULL,'2015-10-10 08:34:26',1444466066,NULL),(1823186177,1958687,1,70666,0,1,1,'B',1,0.899755,117,583307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 349}, \"maximum_statistics\": {\"great\": 409}}',40.1505,60926571,320696,NULL,'2012-10-14 05:39:23',1350193163,NULL),(1823109826,1958687,1,165346,1,1,1,'SH',1,0.994118,170,1060762,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 170}}',40.1905,60186784,211400,NULL,'2012-10-06 01:05:48',1349485548,NULL),(1823089774,1958687,1,107201,1,1,1,'S',1,0.985507,138,962024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138}}',40.9403,59945731,225527,NULL,'2012-10-03 12:06:46',1349266006,NULL),(1822999148,1958687,1,1361,0,1,1,'S',1,0.956081,148,877554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 148}}',41.1575,59863674,148395,NULL,'2012-10-02 13:30:40',1349184640,NULL),(1823048119,1958687,1,137558,0,1,1,'A',1,0.965517,277,858244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 319}}',41.5097,60495618,441560,NULL,'2012-10-09 08:23:01',1349770981,NULL),(1824137829,1958687,1,197373,0,1,1,'S',1,0.994318,176,904625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 176}}',42.019,68440978,207138,NULL,'2013-01-08 03:48:43',1357616923,NULL),(1823077589,1958687,1,139463,1,1,1,'S',1,0.992647,136,969844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',42.2315,60323868,214370,NULL,'2012-10-07 04:47:11',1349585231,NULL),(1824016148,1958687,1,181647,0,1,1,'S',1,0.981481,243,874084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 243}}',42.2411,68515777,240638,NULL,'2013-01-09 04:11:10',1357704670,NULL),(1823023242,1958687,1,166631,0,1,1,'S',1,0.979798,198,934409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 198}}',42.4736,59943565,249603,NULL,'2012-10-03 11:46:10',1349264770,NULL),(1824146372,1958687,1,166840,0,1,1,'B',1,0.824771,152,426326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 396}, \"maximum_statistics\": {\"great\": 545}}',42.7912,69037794,275238,NULL,'2013-01-15 00:21:51',1358209311,NULL),(1839832975,1958687,1,861854,1,1,1,'B',1,0.847648,121,470410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',42.9641,123826062,261904,NULL,'2016-05-11 04:01:35',1462939295,NULL),(1824251646,1958687,1,120771,1,1,1,'S',1,0.991379,174,887514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 174}}',42.9948,68660618,198100,NULL,'2013-01-11 00:04:17',1357862657,NULL),(1823198674,1958687,1,60713,0,1,1,'A',1,0.932692,126,687013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 208}}',43.0575,61105033,198784,NULL,'2012-10-16 11:01:13',1350385273,NULL),(1824519243,1958687,1,197956,0,1,1,'B',1,0.866667,169,512157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 344}, \"maximum_statistics\": {\"great\": 435}}',43.1201,70794572,248264,NULL,'2013-02-02 14:06:16',1359813976,NULL),(1856595747,1958687,1,2212555,0,1,1,'B',1,0.837731,121,460647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 278}, \"maximum_statistics\": {\"great\": 379}}',43.4499,149794504,198610,NULL,'2020-04-04 14:35:30',1586010930,NULL),(1823236151,1958687,1,75673,0,1,1,'B',1,0.814402,115,421029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 346}, \"maximum_statistics\": {\"great\": 493}}',43.955,61274888,263504,NULL,'2012-10-18 13:50:16',1350568216,NULL),(1823619887,1958687,1,180428,0,1,1,'A',1,0.930407,253,679766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 418}, \"maximum_statistics\": {\"great\": 467}}',44.1651,64277432,395007,NULL,'2012-11-22 13:42:55',1353591775,NULL),(1831453900,1958687,1,249944,0,1,1,'B',1,0.869275,297,553332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 419, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 524}}',44.6914,109317104,402174,NULL,'2014-07-13 07:35:21',1405236921,NULL),(1823010951,1958687,1,143167,0,1,1,'S',1,0.987972,291,941028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 291}}',44.8421,59830259,554105,NULL,'2012-10-02 07:09:31',1349161771,NULL),(1824435662,1958687,1,188124,0,1,1,'B',1,0.842402,110,448218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 398}, \"maximum_statistics\": {\"great\": 533}}',45.0268,70983276,255288,NULL,'2013-02-04 11:40:50',1359978050,NULL),(1824101253,1958687,1,188120,0,1,1,'S',1,0.984615,195,884771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 195}}',45.3124,68443161,204090,NULL,'2013-01-08 04:36:33',1357619793,NULL),(1824256491,1958687,1,42421,0,1,1,'A',1,0.927907,182,725905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 9}}',45.573,69219680,291300,NULL,'2013-01-17 07:32:50',1358407970,NULL),(1824178789,1958687,1,137383,1,1,1,'A',1,0.900224,230,623127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 380}, \"maximum_statistics\": {\"great\": 446}}',45.6396,68660825,350306,NULL,'2013-01-11 00:12:05',1357863125,NULL),(1824113160,1958687,1,188481,0,1,1,'X',1,1,179,990474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',45.8051,68441509,162596,NULL,'2013-01-08 04:01:20',1357617680,NULL),(1823127383,1958687,1,54605,0,1,1,'A',1,0.917012,241,724926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 201}, \"maximum_statistics\": {\"great\": 241}}',45.8354,61105165,255080,NULL,'2012-10-16 11:02:45',1350385365,NULL),(1823127178,1958687,1,163976,0,1,1,'S',1,0.951031,194,830747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 175}, \"maximum_statistics\": {\"great\": 194}}',45.9989,61100954,251854,NULL,'2012-10-16 10:08:47',1350382127,NULL),(1823249414,1958687,1,29034,0,1,1,'A',1,0.95614,218,791023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 285}}',46.1337,61789265,242858,NULL,'2012-10-24 04:04:57',1351051497,NULL),(1824139428,1958687,1,201517,0,1,1,'S',1,0.959906,212,837068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 195}, \"maximum_statistics\": {\"great\": 212}}',46.9664,68471134,260844,NULL,'2013-01-08 12:23:22',1357647802,NULL),(1851268263,1958687,1,1752952,1,1,1,'B',1,0.860294,204,535809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 379, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 476}}',47.1117,141570225,317450,NULL,'2018-12-08 03:04:13',1544238253,NULL),(1823197580,1958687,1,83385,0,1,1,'S',1,0.957082,233,866845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 213}, \"maximum_statistics\": {\"great\": 233}}',47.2228,61104311,250632,NULL,'2012-10-16 10:51:48',1350384708,NULL),(1824570021,1958687,1,174684,0,1,1,'B',1,0.843518,177,461581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 419}, \"maximum_statistics\": {\"great\": 540}}',47.2714,71946909,280296,NULL,'2013-02-14 07:51:52',1360828312,NULL),(1823178455,1958687,1,119737,0,1,1,'A',1,0.955696,149,748231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 237}}',47.3158,60815071,194140,NULL,'2012-10-13 05:23:48',1350105828,NULL),(1824602500,1958687,1,209121,0,1,1,'S',1,0.954936,233,835779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 212}, \"maximum_statistics\": {\"great\": 233}}',47.8954,71945166,245190,NULL,'2013-02-14 07:28:49',1360826929,NULL),(1823004150,1958687,1,124623,0,1,1,'S',1,0.952381,210,810141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 190}, \"maximum_statistics\": {\"great\": 210}}',48.7465,60187383,223965,NULL,'2012-10-06 01:14:51',1349486091,NULL),(1824041001,1958687,1,107200,0,1,1,'B',1,0.87007,143,522249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 339}, \"maximum_statistics\": {\"great\": 431}}',48.9821,68302469,276328,NULL,'2013-01-06 09:09:30',1357463370,NULL),(1822992445,1958687,1,109729,0,1,1,'A',1,0.980099,180,883597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 201}}',49.2041,59865293,176225,NULL,'2012-10-02 13:43:10',1349185390,NULL),(1823120549,1958687,1,87044,0,1,1,'A',1,0.919913,147,673184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 231}}',49.4961,60675367,201276,NULL,'2012-10-11 14:56:17',1349967377,NULL),(1823215061,1958687,1,95690,0,1,1,'S',1,0.957317,246,830016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 225}, \"maximum_statistics\": {\"great\": 246}}',49.8503,60730003,242812,NULL,'2012-10-12 10:03:29',1350036209,NULL),(1824092518,1958687,1,169903,0,1,1,'S',1,0.996063,381,941515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378}, \"maximum_statistics\": {\"great\": 381}}',50.065,68442902,414750,NULL,'2013-01-08 04:31:26',1357619486,NULL),(1823063613,1958687,1,147769,0,1,1,'S',1,0.974926,339,925709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 339}}',50.554,59829402,371012,NULL,'2012-10-02 06:56:31',1349160991,NULL),(1822996000,1958687,1,29621,0,1,1,'A',1,0.976744,206,895872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 215}}',51.1604,60187990,217706,NULL,'2012-10-06 01:24:54',1349486694,NULL),(1824118854,1958687,1,188544,1,1,1,'S',1,0.99446,361,953909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 361}}',51.4335,67651414,401829,NULL,'2012-12-30 07:14:27',1356851667,NULL),(1845201626,1958687,1,1206468,1,1,1,'B',1,0.843617,96,461632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 349, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 470}}',51.7868,132287631,244936,NULL,'2017-08-09 06:20:28',1502259628,NULL),(1824395743,1958687,1,210558,0,1,1,'S',1,0.986301,219,908122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 219}}',51.8514,70426830,257419,NULL,'2013-01-30 00:18:14',1359505094,NULL),(1823114043,1958687,1,158496,0,1,1,'A',1,0.962264,198,818382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 395}, \"maximum_statistics\": {\"great\": 424}}',51.8651,60213281,486481,NULL,'2012-10-06 06:29:30',1349504970,NULL),(1851196309,1958687,1,1783567,1,1,1,'S',1,0.997573,206,912305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 206}}',51.8716,141569895,212230,NULL,'2018-12-08 02:35:18',1544236518,NULL),(1823160508,1958687,1,165520,0,1,1,'S',1,0.995049,202,931041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 202}}',52.0112,60928946,231382,NULL,'2012-10-14 06:09:15',1350194955,NULL),(1823043487,1958687,1,145752,1,1,1,'S',1,0.994209,259,923062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 259}}',52.4831,60494184,447295,NULL,'2012-10-09 07:53:02',1349769182,NULL),(1823185978,1958687,1,82130,0,1,1,'S',1,0.990566,159,932516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 159}}',52.5974,60819481,213835,NULL,'2012-10-13 06:13:50',1350108830,NULL),(1824133947,1958687,1,189125,1,1,1,'S',1,0.990765,379,866794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 379}}',53.6864,67658236,475848,NULL,'2012-12-30 08:37:56',1356856676,NULL),(1824131079,1958687,1,130133,0,1,1,'A',1,0.929856,155,690563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 278}}',53.7196,67659197,221726,NULL,'2012-12-30 08:49:10',1356857350,NULL),(1824179167,1958687,1,137409,1,1,1,'S',1,0.997778,225,914286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 225}}',53.7295,68661117,247236,NULL,'2013-01-11 00:23:11',1357863791,NULL),(1824712380,1958687,1,181016,0,1,1,'S',1,0.988506,174,887091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 174}}',53.9813,72515030,157388,NULL,'2013-02-20 02:51:16',1361328676,NULL),(1825910487,1958687,1,238026,0,1,1,'S',1,0.991848,184,934148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',54.1666,81112173,205410,NULL,'2013-05-23 01:03:53',1369271033,NULL),(1877491322,1958687,1,4197506,1,1,1,'A',1,0.902778,158,635116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',54.7348,181125470,233648,NULL,'2023-10-09 10:54:53',1696848893,NULL),(1837381489,1958687,1,779320,0,1,1,'A',1,0.930508,154,718072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',54.7713,120042802,273470,NULL,'2015-11-14 06:16:46',1447481806,NULL),(1823973417,1958687,1,75025,0,1,1,'S',1,0.965385,260,856770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 260}}',55.0578,67254116,266690,NULL,'2012-12-26 04:59:49',1356497989,NULL),(1851268352,1958687,1,1752952,1,1,1,'B',1,0.859244,298,168899,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 349, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 476}}',55.439,141597566,200081,NULL,'2018-12-09 13:02:13',1544360533,NULL),(1824184673,1958687,1,186301,0,1,1,'S',1,0.991935,248,900123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 248}}',56.0199,68662066,251070,NULL,'2013-01-11 00:58:26',1357865906,NULL),(1823954554,1958687,1,84915,0,1,1,'S',1,0.99169,361,827145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 361}}',56.5549,67160843,402084,NULL,'2012-12-25 04:13:53',1356408833,NULL),(1822987822,1958687,1,74578,0,1,1,'S',1,0.958498,253,889524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 232}, \"maximum_statistics\": {\"great\": 253}}',56.949,59904055,271662,NULL,'2012-10-03 01:15:41',1349226941,NULL),(1856643249,1958687,1,1726093,1,1,1,'S',1,0.990291,206,930319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 206}}',57.1591,149792948,233030,NULL,'2020-04-04 13:47:03',1586008023,NULL),(1823333101,1958687,1,84086,0,1,1,'B',1,0.891892,93,577421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 185}}',57.2249,61888423,125870,NULL,'2012-10-25 09:45:21',1351158321,NULL),(1824622091,1958687,1,210184,0,1,1,'S',1,0.976378,254,879162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 254}}',57.4288,71949193,262735,NULL,'2013-02-14 08:18:58',1360829938,NULL),(1824295493,1958687,1,146941,0,1,1,'A',1,0.90625,101,574633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 350}, \"maximum_statistics\": {\"great\": 416}}',57.6433,70427266,227032,NULL,'2013-01-30 00:32:23',1359505943,NULL),(1822994157,1958687,1,29563,0,1,1,'S',1,0.950617,243,848008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 219}, \"maximum_statistics\": {\"great\": 243}}',58.1832,60374659,277416,NULL,'2012-10-07 13:33:18',1349616798,NULL),(1824607493,1958687,1,200152,1,1,1,'S',1,0.990476,210,923140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 210}}',58.3715,71949738,289272,NULL,'2013-02-14 08:25:32',1360830332,NULL),(1824625904,1958687,1,188309,0,1,1,'S',1,0.978972,214,891855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 214}}',58.4936,72335382,214550,NULL,'2013-02-18 02:26:38',1361154398,NULL),(1836997965,1958687,1,153754,0,1,1,'B',1,0.884344,259,613532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 8, \"great\": 553, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 709}}',58.6441,119364188,621756,NULL,'2015-10-10 08:26:35',1444465595,NULL),(1823196638,1958687,1,83302,0,1,1,'S',1,0.965278,216,853256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 201}, \"maximum_statistics\": {\"great\": 216}}',58.9568,61104447,243293,NULL,'2012-10-16 10:53:34',1350384814,NULL),(1853001588,1958687,1,1715245,1,1,1,'S',1,0.964912,228,860620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 212, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',59.555,144255767,291570,NULL,'2019-05-13 14:03:03',1557756183,NULL),(1824130013,1958687,1,173361,0,1,1,'B',1,0.872951,213,527381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 49, \"great\": 595}, \"maximum_statistics\": {\"great\": 732}}',60.8408,68517448,417510,NULL,'2013-01-09 04:52:57',1357707177,NULL),(1824588447,1958687,1,143931,0,1,1,'B',1,0.856818,229,494595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 76, \"great\": 861}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',61.589,71951468,705390,NULL,'2013-02-14 08:46:50',1360831610,NULL),(1877167026,1958687,1,4213000,1,1,1,'B',1,0.891304,255,616049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 12, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',62.1524,180567878,631500,NULL,'2023-08-31 13:04:53',1693487093,NULL),(1823622814,1958687,1,182425,0,1,1,'B',1,0.853363,198,481399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 43, \"great\": 684}, \"maximum_statistics\": {\"great\": 907}}',62.309,64528786,567140,NULL,'2012-11-25 07:17:27',1353827847,NULL),(1823339183,1958687,1,181862,0,1,1,'S',1,0.992857,210,888445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 210}}',62.4005,62089558,278332,NULL,'2012-10-27 08:59:37',1351328377,NULL),(1824061290,1958687,1,83261,0,1,1,'S',1,0.958515,229,826707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 210}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',62.4541,68516999,330240,NULL,'2013-01-09 04:42:12',1357706532,NULL),(1823235085,1958687,1,64122,0,1,1,'S',1,0.974662,296,877168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 281}, \"maximum_statistics\": {\"great\": 296}}',62.5463,61282057,354500,NULL,'2012-10-18 14:56:40',1350572200,NULL),(1823035397,1958687,1,166841,0,1,1,'S',1,0.986046,215,939754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 215}}',62.6253,60667049,282428,NULL,'2012-10-11 13:34:03',1349962443,NULL),(1823231292,1958687,1,75173,0,1,1,'S',1,0.962085,211,829929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 211}}',62.8013,61279324,265560,NULL,'2012-10-18 14:30:32',1350570632,NULL),(1824142521,1958687,1,176583,0,1,1,'B',1,0.845009,157,469811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 432}, \"maximum_statistics\": {\"great\": 571}}',62.8391,69320428,311082,NULL,'2013-01-18 10:11:21',1358503881,NULL),(1824182046,1958687,1,169398,0,1,1,'B',1,0.891051,146,570498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 430}, \"maximum_statistics\": {\"great\": 514}}',62.8959,69063194,306738,NULL,'2013-01-15 09:34:45',1358242485,NULL),(1878293323,1958687,1,3872275,1,1,1,'A',1,0.925595,122,664176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 336}}',62.9285,182093521,237898,NULL,'2023-12-23 07:01:08',1703314868,NULL),(1824102193,1958687,1,188121,0,1,1,'S',1,0.964413,281,843850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 261}, \"maximum_statistics\": {\"great\": 281}}',63.2095,68443245,335380,NULL,'2013-01-08 04:38:19',1357619899,NULL),(1823690593,1958687,1,123793,0,1,1,'S',1,0.978175,252,900949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 252}}',63.3471,65409621,260330,NULL,'2012-12-06 06:02:23',1354773743,NULL),(1824102275,1958687,1,152648,0,1,1,'S',1,0.950166,301,812469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 271}, \"maximum_statistics\": {\"great\": 301}}',63.4314,67654610,336466,NULL,'2012-12-30 07:53:20',1356854000,NULL),(1824132244,1958687,1,165567,0,1,1,'S',1,0.970524,458,868784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 431}, \"maximum_statistics\": {\"great\": 458}}',63.7201,68182621,470060,NULL,'2013-01-05 04:43:13',1357360993,NULL),(1877208270,1958687,1,3858899,1,1,1,'A',1,0.907042,273,666394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',63.989,180696539,320224,NULL,'2023-09-09 07:36:27',1694244987,NULL),(1823370698,1958687,1,184518,0,1,1,'S',1,0.97411,309,865863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 293}, \"maximum_statistics\": {\"great\": 309}}',64.0717,61955015,311078,NULL,'2012-10-26 02:47:30',1351219650,NULL),(1824080011,1958687,1,190717,0,1,1,'S',1,0.988679,265,875313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 265}}',64.284,67879690,259742,NULL,'2013-01-01 13:04:10',1357045450,NULL),(1856642462,1958687,1,2112691,1,1,1,'B',1,0.86747,200,594100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 249}}',64.5021,149780714,177600,NULL,'2020-04-04 04:07:43',1585973263,NULL),(1824617930,1958687,1,210115,0,1,1,'S',1,0.983019,265,856727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 265}}',64.7389,72334787,240484,NULL,'2013-02-18 02:10:48',1361153448,NULL),(1877421818,1958687,1,3959513,1,1,1,'B',1,0.891667,229,576621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 635, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 780}}',65.2625,180938666,555186,NULL,'2023-09-25 13:20:59',1695648059,NULL),(1837395133,1958687,1,695136,0,1,1,'B',1,0.82874,113,432558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',65.4145,120042868,251920,NULL,'2015-11-14 06:20:45',1447482045,NULL),(1824090131,1958687,1,139219,0,1,1,'A',1,0.959854,360,802369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 411}}',65.4201,68513186,420906,NULL,'2013-01-09 02:58:51',1357700331,NULL),(1824105746,1958687,1,163977,0,1,1,'S',1,0.972461,581,813583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 549}, \"maximum_statistics\": {\"great\": 581}}',66.3159,68300681,686228,NULL,'2013-01-06 08:48:33',1357462113,NULL),(1852053312,1958687,1,1862009,0,1,1,'B',1,0.894802,114,564207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',66.4973,142590509,231862,NULL,'2019-02-05 01:21:23',1549329683,NULL),(1823994402,1958687,1,41588,0,1,1,'S',1,0.968,250,845999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 234}, \"maximum_statistics\": {\"great\": 250}}',66.5533,67186667,294820,NULL,'2012-12-25 10:36:46',1356431806,NULL),(1824522612,1958687,1,166652,0,1,1,'A',1,0.912442,380,703271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 373}, \"maximum_statistics\": {\"great\": 434}}',66.7688,71126889,428366,NULL,'2013-02-06 01:42:22',1360114942,NULL),(1856618670,1958687,1,2217012,1,1,1,'A',1,0.947761,268,822085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 240}, \"maximum_statistics\": {\"great\": 268}}',66.9317,149794546,271840,NULL,'2020-04-04 14:37:07',1586011027,NULL),(1824051432,1958687,1,124359,0,1,1,'S',1,0.984321,287,874709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 287}}',67.2064,67661829,311470,NULL,'2012-12-30 09:18:18',1356859098,NULL),(1851936329,1958687,1,1726094,1,1,1,'S',1,0.961818,275,855008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',67.6382,142568282,314310,NULL,'2019-02-03 16:05:17',1549209917,NULL),(1833759556,1958687,1,454645,1,1,1,'S',1,0.981567,217,887545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',67.7428,113423965,289040,NULL,'2015-01-18 08:36:25',1421570185,NULL),(1824448282,1958687,1,169770,0,1,1,'A',1,0.93865,326,786196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 286}, \"maximum_statistics\": {\"great\": 326}}',68.2523,71245457,373440,NULL,'2013-02-07 07:41:29',1360222889,NULL),(1824090422,1958687,1,139231,0,1,1,'S',1,0.994019,418,912791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 413}, \"maximum_statistics\": {\"great\": 418}}',68.2772,68185352,540228,NULL,'2013-01-05 05:23:04',1357363384,NULL),(1823076283,1958687,1,139409,0,1,1,'S',1,0.980122,327,930183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 314}, \"maximum_statistics\": {\"great\": 327}}',68.5065,60182025,350634,NULL,'2012-10-05 23:31:37',1349479897,NULL),(1824183367,1958687,1,186167,0,1,1,'S',1,0.959627,322,822861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 296}, \"maximum_statistics\": {\"great\": 322}}',68.6521,68662110,375730,NULL,'2013-01-11 01:00:08',1357866008,NULL),(1845196869,1958687,1,1266130,1,1,1,'S',1,0.978984,571,887604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 547, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 571}}',68.6966,132264097,694670,NULL,'2017-08-07 23:26:12',1502148372,NULL),(1824063439,1958687,1,184928,0,1,1,'B',1,0.893939,173,603548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 348}, \"maximum_statistics\": {\"great\": 429}}',68.7526,68443492,347244,NULL,'2013-01-08 04:43:33',1357620213,NULL),(1824777668,1958687,1,215315,0,1,1,'B',1,0.862823,145,522250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 397}, \"maximum_statistics\": {\"great\": 503}}',68.9378,72525954,341178,NULL,'2013-02-20 06:33:04',1361341984,NULL),(1858621826,1958687,1,1907676,0,1,1,'B',1,0.889163,211,582734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',69.0068,152863573,278306,NULL,'2020-07-20 13:27:27',1595251647,NULL),(1853231678,1958687,1,1516360,1,1,1,'S',1,0.962712,295,862043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 273}, \"maximum_statistics\": {\"great\": 295}}',69.095,144717677,311870,NULL,'2019-06-07 15:08:56',1559920136,NULL),(1824624586,1958687,1,188308,0,1,1,'A',1,0.931611,243,715197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 292}, \"maximum_statistics\": {\"great\": 329}}',69.1717,72335319,291152,NULL,'2013-02-18 02:24:53',1361154293,NULL),(1846462983,1958687,1,1278508,1,1,1,'A',1,0.920308,78,599588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',69.2263,134217399,203518,NULL,'2017-11-23 05:30:20',1511415020,NULL),(1824393749,1958687,1,204857,0,1,1,'X',1,1,203,918603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',69.2303,70427899,234884,NULL,'2013-01-30 00:49:11',1359506951,NULL),(1856615289,1958687,1,1806756,1,1,1,'S',1,0.963415,287,856692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 266}, \"maximum_statistics\": {\"great\": 287}}',69.3315,149780348,330060,NULL,'2020-04-04 03:49:51',1585972191,NULL),(1851932803,1958687,1,1701754,0,1,1,'A',1,0.950479,172,770579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',69.9207,142578035,285930,NULL,'2019-02-04 06:43:56',1549262636,NULL),(1824436417,1958687,1,188125,0,1,1,'S',1,0.976027,292,843433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 278}, \"maximum_statistics\": {\"great\": 292}}',70.2356,70982942,300708,NULL,'2013-02-04 11:37:28',1359977848,NULL),(1824048224,1958687,1,147821,0,1,1,'S',1,0.971947,303,864586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 286}, \"maximum_statistics\": {\"great\": 303}}',70.3363,67655165,351160,NULL,'2012-12-30 08:00:00',1356854400,NULL),(1824078224,1958687,1,84748,0,1,1,'A',1,0.951413,275,759755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 566}}',70.4809,67964025,620590,NULL,'2013-01-02 13:25:16',1357133116,NULL),(1825897760,1958687,1,244538,0,1,1,'S',1,0.975352,284,890182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 270}, \"maximum_statistics\": {\"great\": 284}}',70.545,81113070,309090,NULL,'2013-05-23 01:31:02',1369272662,NULL),(1823226836,1958687,1,63441,0,1,1,'A',1,0.910622,371,686224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 386}}',70.8488,61282236,421990,NULL,'2012-10-18 14:58:24',1350572304,NULL),(1824224814,1958687,1,141256,0,1,1,'A',1,0.925211,362,706738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 714}, \"maximum_statistics\": {\"great\": 829}}',70.9479,69062237,712482,NULL,'2013-01-15 09:21:50',1358241710,NULL),(1824194408,1958687,1,48712,0,1,1,'S',1,0.959459,259,821949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 238}, \"maximum_statistics\": {\"great\": 259}}',70.9543,68661471,294210,NULL,'2013-01-11 00:35:49',1357864549,NULL),(1823823840,1958687,1,175017,0,1,1,'A',1,0.914865,170,627611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 316}, \"maximum_statistics\": {\"great\": 370}}',70.9948,66338411,249820,NULL,'2012-12-16 07:38:35',1355643515,NULL),(1877514352,1958687,1,3830022,1,1,1,'A',1,0.91023,348,687526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 409}, \"maximum_statistics\": {\"great\": 479}}',71.0106,181096959,419190,NULL,'2023-10-07 12:10:48',1696680648,NULL),(1825320718,1958687,1,228007,0,1,1,'S',1,0.994863,292,945208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 292}}',71.1171,77808558,304110,NULL,'2013-04-19 00:04:12',1366329852,NULL),(1836988805,1958687,1,518202,0,1,1,'A',1,0.920181,192,669677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',71.1385,119365022,256354,NULL,'2015-10-10 09:22:15',1444468935,NULL),(1836983898,1958687,1,454646,0,1,1,'B',1,0.878378,237,607826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 254, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',71.3382,119384314,321654,NULL,'2015-10-11 06:03:01',1444543381,NULL),(1836963015,1958687,1,443417,0,1,1,'A',1,0.918256,126,640764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 315, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 367}}',71.3409,119384519,263580,NULL,'2015-10-11 06:16:26',1444544186,NULL),(1824140577,1958687,1,176339,0,1,1,'A',1,0.908416,111,582971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 518}, \"maximum_statistics\": {\"great\": 606}}',71.5332,69117846,416740,NULL,'2013-01-16 00:59:13',1358297953,NULL),(1824154024,1958687,1,1362,0,1,1,'S',1,0.984444,225,900863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 225}}',71.7153,68599051,233560,NULL,'2013-01-10 07:11:32',1357801892,NULL),(1875000659,1958687,1,3424896,1,1,1,'A',1,0.953737,461,810396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 516}, \"maximum_statistics\": {\"great\": 562}}',72.696,177669167,573702,NULL,'2023-03-04 11:17:16',1677928636,NULL),(1823657264,1958687,1,132973,0,1,1,'S',1,0.964396,323,821452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 300}, \"maximum_statistics\": {\"great\": 323}}',72.9422,65409413,335910,NULL,'2012-12-06 05:57:40',1354773460,NULL),(1825181062,1958687,1,190371,0,1,1,'X',1,1,257,906027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',72.9979,77065332,238880,NULL,'2013-04-10 01:49:07',1365558547,NULL),(1824032796,1958687,1,182856,0,1,1,'B',1,0.896624,245,616301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 388}, \"maximum_statistics\": {\"great\": 474}}',73.0011,68515977,412012,NULL,'2013-01-09 04:17:11',1357705031,NULL),(1824124465,1958687,1,188800,0,1,1,'S',1,0.993776,241,906946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 241}}',73.1162,67776696,311378,NULL,'2012-12-31 11:21:40',1356952900,NULL),(1825282109,1958687,1,217266,0,1,1,'B',1,0.894484,76,547634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 344}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',73.3374,76550600,223990,NULL,'2013-04-04 12:38:23',1365079103,NULL),(1878228541,1958687,1,4227242,1,1,1,'B',1,0.892739,263,644879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',73.4654,182093647,280696,NULL,'2023-12-23 07:15:23',1703315723,NULL),(1824020724,1958687,1,120774,1,1,1,'S',1,0.99661,295,927340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 295}}',74.0218,68506802,303664,NULL,'2013-01-08 23:58:51',1357689531,NULL),(1824037545,1958687,1,92314,0,1,1,'A',1,0.916382,463,680884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 738}, \"maximum_statistics\": {\"great\": 879}}',74.0438,68088441,755546,NULL,'2013-01-04 03:47:42',1357271262,NULL),(1824409826,1958687,1,177503,0,1,1,'A',1,0.900871,106,586099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 391}, \"maximum_statistics\": {\"great\": 459}}',74.1092,70951884,287746,NULL,'2013-02-04 04:54:09',1359953649,NULL),(1824068642,1958687,1,137271,1,1,1,'S',1,0.983766,308,895943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 308}}',74.1383,68442570,325084,NULL,'2013-01-08 04:24:28',1357619068,NULL),(1843243276,1958687,1,923327,0,1,1,'A',1,0.92147,577,719149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 605, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 694}}',74.6263,129235745,684256,NULL,'2017-02-25 09:23:48',1488014628,NULL),(1825292868,1958687,1,236781,0,1,1,'S',1,0.992727,275,920839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 275}}',74.6791,77065218,301670,NULL,'2013-04-10 01:45:43',1365558343,NULL),(1824224825,1958687,1,75591,0,1,1,'A',1,0.905618,229,619690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 375}, \"maximum_statistics\": {\"great\": 445}}',75.608,69320827,319914,NULL,'2013-01-18 10:15:12',1358504112,NULL),(1870981327,1958687,1,2648279,1,1,1,'A',1,0.942953,298,807428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 264}, \"maximum_statistics\": {\"great\": 298}}',75.7212,171461920,311850,NULL,'2022-04-26 11:51:21',1650973881,NULL),(1860577181,1958687,1,1946494,1,1,1,'A',1,0.903023,207,657475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',76.4256,156005448,348072,NULL,'2020-11-16 11:55:02',1605527702,NULL),(1824186968,1958687,1,169608,0,1,1,'S',1,0.989607,433,884708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424}, \"maximum_statistics\": {\"great\": 433}}',76.8995,69117773,475054,NULL,'2013-01-16 00:56:35',1358297795,NULL),(1823641426,1958687,1,183487,0,1,1,'S',1,0.958054,298,838692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 273}, \"maximum_statistics\": {\"great\": 298}}',76.9767,65410379,311350,NULL,'2012-12-06 06:22:09',1354774929,NULL),(1852272114,1958687,1,1763478,0,1,1,'S',1,0.959677,124,825799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',77.1061,143118316,109980,NULL,'2019-03-09 07:50:48',1552117848,NULL),(1829306718,1958687,1,262283,0,1,1,'S',1,0.97619,483,886379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 460}, \"maximum_statistics\": {\"great\": 483}}',77.1425,105767837,586550,NULL,'2014-01-29 12:40:03',1390999203,NULL),(1856657001,1958687,1,1908325,1,1,1,'A',1,0.948676,302,822473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 271}, \"maximum_statistics\": {\"great\": 302}}',77.1605,149781778,312310,NULL,'2020-04-04 05:02:04',1585976524,NULL),(1851263273,1958687,1,1686624,1,1,1,'S',1,0.986395,294,920011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 286, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 294}}',77.1741,141569988,332670,NULL,'2018-12-08 02:43:03',1544236983,NULL),(1824434592,1958687,1,83192,0,1,1,'A',1,0.945428,339,773628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 302}, \"maximum_statistics\": {\"great\": 339}}',77.3442,71447946,373020,NULL,'2013-02-09 06:12:44',1360390364,NULL),(1823221811,1958687,1,144304,0,1,1,'A',1,0.925743,505,794081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 430}, \"maximum_statistics\": {\"great\": 505}}',78.3065,61102359,714954,NULL,'2012-10-16 10:25:33',1350383133,NULL),(1878288720,1958687,1,4275555,1,1,1,'A',1,0.925314,246,683381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',78.3604,182093728,521680,NULL,'2023-12-23 07:25:33',1703316333,NULL),(1824105092,1958687,1,63083,0,1,1,'S',1,0.985882,850,874423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 826}, \"maximum_statistics\": {\"great\": 850}}',78.9444,68516738,813286,NULL,'2013-01-09 04:36:28',1357706188,NULL),(1823992255,1958687,1,179781,0,1,1,'S',1,0.998728,393,904401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 393}}',79.0273,67189543,391900,NULL,'2012-12-25 11:09:58',1356433798,NULL),(1837393655,1958687,1,695135,1,1,1,'A',1,0.949367,316,812038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',79.0782,120042836,340940,NULL,'2015-11-14 06:19:07',1447481947,NULL),(1824613518,1958687,1,187895,0,1,1,'A',1,0.934641,194,725553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 407}, \"maximum_statistics\": {\"great\": 459}}',79.1864,72122754,391050,NULL,'2013-02-16 01:44:49',1360979089,NULL),(1839658308,1958687,1,363949,0,1,1,'B',1,0.866981,259,544857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 409}, \"maximum_statistics\": {\"great\": 530}}',79.2294,123805010,340448,NULL,'2016-05-10 01:26:09',1462843569,NULL),(1823325274,1958687,1,141536,0,1,1,'A',1,0.968543,164,819055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 302}}',79.2846,61986404,289806,NULL,'2012-10-26 11:02:27',1351249347,NULL),(1825268812,1958687,1,216523,0,1,1,'S',1,0.96223,278,834886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 257}, \"maximum_statistics\": {\"great\": 278}}',79.4321,76546305,340010,NULL,'2013-04-04 11:57:40',1365076660,NULL),(1824135451,1958687,1,165866,0,1,1,'A',1,0.967568,245,810278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 351}, \"maximum_statistics\": {\"great\": 370}}',79.4629,68299987,344610,NULL,'2013-01-06 08:40:16',1357461616,NULL),(1825377729,1958687,1,234328,0,1,1,'A',1,0.926707,145,660699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 444}, \"maximum_statistics\": {\"great\": 498}}',79.4629,77826556,340132,NULL,'2013-04-19 08:03:50',1366358630,NULL),(1877575324,1958687,1,1835819,1,1,1,'B',1,0.877376,223,552986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',80.2451,181254360,339398,NULL,'2023-10-19 14:08:23',1697724503,NULL),(1837036366,1958687,1,412931,0,1,1,'A',1,0.943137,255,804806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 226, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 255}}',80.3717,119384584,270530,NULL,'2015-10-11 06:19:35',1444544375,NULL),(1824630416,1958687,1,202861,0,1,1,'S',1,0.967123,365,858417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 341}, \"maximum_statistics\": {\"great\": 365}}',80.5388,71945643,445880,NULL,'2013-02-14 07:35:44',1360827344,NULL),(1825248023,1958687,1,214942,0,1,1,'A',1,0.903797,253,644991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 331}, \"maximum_statistics\": {\"great\": 395}}',81.2096,76549355,315778,NULL,'2013-04-04 12:26:40',1365078400,NULL),(1824043774,1958687,1,123679,0,1,1,'S',1,0.975069,361,865027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 343}, \"maximum_statistics\": {\"great\": 361}}',81.2357,68516497,436310,NULL,'2013-01-09 04:30:51',1357705851,NULL),(1846219335,1958687,1,675169,1,1,1,'A',1,0.948649,319,795225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 339}, \"maximum_statistics\": {\"great\": 370}}',81.2759,133821265,349620,NULL,'2017-11-02 13:24:11',1509629051,NULL),(1825879152,1958687,1,243349,0,1,1,'S',1,0.995177,311,943652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 311}}',81.4528,81113210,333750,NULL,'2013-05-23 01:34:46',1369272886,NULL),(1840084496,1958687,1,817463,1,1,1,'S',1,0.956522,345,839233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',81.9404,124247768,383530,NULL,'2016-05-30 01:21:11',1464571271,NULL),(1824485292,1958687,1,204582,0,1,1,'S',1,0.955013,389,828367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 354}, \"maximum_statistics\": {\"great\": 389}}',82.3077,71324184,430740,NULL,'2013-02-08 02:09:24',1360289364,NULL),(1861805624,1958687,1,2487380,1,1,1,'A',1,0.939394,216,728047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',82.5536,157842777,325510,NULL,'2021-01-16 11:51:40',1610797900,NULL),(1877315570,1958687,1,4128337,1,1,1,'A',1,0.913866,175,623720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',82.953,180939326,314058,NULL,'2023-09-25 14:11:53',1695651113,NULL),(1824768113,1958687,1,191500,0,1,1,'S',1,0.979381,291,904006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 279}, \"maximum_statistics\": {\"great\": 291}}',83.2666,72515102,301620,NULL,'2013-02-20 02:52:56',1361328776,NULL),(1823334113,1958687,1,84142,0,1,1,'A',1,0.904054,202,671929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 370}}',83.4357,61888296,344170,NULL,'2012-10-25 09:43:39',1351158219,NULL),(1825368387,1958687,1,218208,0,1,1,'S',1,0.981481,324,888234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 324}}',83.4806,77808623,365080,NULL,'2013-04-19 00:07:44',1366330064,NULL),(1823990361,1958687,1,187503,1,1,1,'S',1,0.986577,596,920617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 580}, \"maximum_statistics\": {\"great\": 596}}',83.8363,67360179,710460,NULL,'2012-12-27 08:46:30',1356597990,NULL),(1825187313,1958687,1,190780,0,1,1,'S',1,0.995786,356,932911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 356}}',83.9563,77065525,422030,NULL,'2013-04-10 01:54:49',1365558889,NULL),(1877164150,1958687,1,4119384,1,1,1,'A',1,0.916901,168,659558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',84.6569,180506937,275738,NULL,'2023-08-27 12:26:41',1693139201,NULL),(1841812625,1958687,1,315018,0,1,1,'A',1,0.901747,176,636665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 458}}',85.1194,126948694,356670,NULL,'2016-10-18 11:40:03',1476790803,NULL),(1824129491,1958687,1,188952,0,1,1,'S',1,0.967857,280,865200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 262}, \"maximum_statistics\": {\"great\": 280}}',86.1196,67774825,285239,NULL,'2012-12-31 10:58:06',1356951486,NULL),(1824596256,1958687,1,144769,0,1,1,'A',1,0.935691,529,728125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 544}, \"maximum_statistics\": {\"great\": 622}}',86.3359,72161901,613342,NULL,'2013-02-16 10:03:59',1361009039,NULL),(1823872166,1958687,1,152324,0,1,1,'S',1,0.961957,368,854243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 340}, \"maximum_statistics\": {\"great\": 368}}',86.6708,66608207,417280,NULL,'2012-12-19 09:11:43',1355908303,NULL),(1861412438,1958687,1,2521932,1,1,1,'S',1,0.983819,309,905112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',86.705,157002959,344880,NULL,'2020-12-19 09:45:44',1608371144,NULL),(1825833281,1958687,1,240259,0,1,1,'S',1,0.993994,333,892666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 333}}',86.7774,81112967,338500,NULL,'2013-05-23 01:28:31',1369272511,NULL),(1877645412,1958687,1,3521866,1,1,1,'A',1,0.947222,319,787290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',87.1483,181254339,368450,NULL,'2023-10-19 14:06:25',1697724385,NULL),(1823124532,1958687,1,76602,0,1,1,'S',1,0.968085,329,854721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 308}, \"maximum_statistics\": {\"great\": 329}}',87.5005,60731224,366110,NULL,'2012-10-12 10:15:15',1350036915,NULL),(1877677786,1958687,1,3574467,1,1,1,'S',1,0.967359,337,870803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',87.7741,181229875,384360,NULL,'2023-10-17 14:00:03',1697551203,NULL),(1824588033,1958687,1,132964,0,1,1,'A',1,0.965159,648,823826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 768}, \"maximum_statistics\": {\"great\": 818}}',87.9434,72140117,883888,NULL,'2013-02-16 05:50:49',1360993849,NULL),(1824096035,1958687,1,170216,0,1,1,'S',1,0.990476,315,883512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 315}}',88.3021,68468778,301590,NULL,'2013-01-08 11:52:25',1357645945,NULL),(1851198884,1958687,1,1784562,1,1,1,'S',1,0.980645,310,866848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 298, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 310}}',88.63,141570059,331190,NULL,'2018-12-08 02:49:55',1544237395,NULL),(1824494084,1958687,1,193971,0,1,1,'S',1,0.973451,339,885787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 321}, \"maximum_statistics\": {\"great\": 339}}',88.6456,71328045,369780,NULL,'2013-02-08 03:19:13',1360293553,NULL),(1824084840,1958687,1,85192,0,1,1,'S',1,0.979651,344,891945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 330}, \"maximum_statistics\": {\"great\": 344}}',88.9518,68301821,380940,NULL,'2013-01-06 09:01:51',1357462911,NULL),(1823972060,1958687,1,74891,0,1,1,'S',1,0.967791,326,817614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 305}, \"maximum_statistics\": {\"great\": 326, \"legacy_combo_increase\": 1}}',89.3157,67253787,381940,NULL,'2012-12-26 04:54:42',1356497682,NULL),(1872352991,1958687,1,3577145,1,1,1,'A',1,0.966276,199,823075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',89.469,173615304,335934,NULL,'2022-07-29 12:01:20',1659096080,NULL),(1824109639,1958687,1,188430,1,1,1,'S',1,0.976471,765,868111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 729}, \"maximum_statistics\": {\"great\": 765}}',89.4912,67963624,1008110,NULL,'2013-01-02 13:20:55',1357132855,NULL),(1851833472,1958687,1,1669582,1,1,1,'A',1,0.958886,152,762400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',89.702,142578025,308888,NULL,'2019-02-04 06:42:17',1549262537,NULL),(1877132038,1958687,1,4096674,1,1,1,'A',1,0.945586,304,754877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 750, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 827}}',89.8927,180506800,779594,NULL,'2023-08-27 12:14:48',1693138488,NULL),(1862218192,1958687,1,2505844,1,1,1,'A',1,0.967811,519,835779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 657, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 699}}',89.9171,158428520,722698,NULL,'2021-02-04 12:52:27',1612443147,NULL),(1875494489,1958687,1,2457610,1,1,1,'A',1,0.959091,833,830913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 809}, \"maximum_statistics\": {\"great\": 880}}',89.9645,178198428,1029200,NULL,'2023-04-03 12:09:03',1680523743,NULL),(1824470207,1958687,1,202860,0,1,1,'S',1,0.973815,401,875619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 380}, \"maximum_statistics\": {\"great\": 401}}',90.1437,71446107,467990,NULL,'2013-02-09 05:52:57',1360389177,NULL),(1877160201,1958687,1,1508514,1,1,1,'B',1,0.891865,175,589726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',90.2289,180568309,334562,NULL,'2023-08-31 13:33:21',1693488801,NULL),(1860652419,1958687,1,2359077,1,1,1,'S',1,0.96206,369,856621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',90.3973,156148040,385950,NULL,'2020-11-21 14:28:18',1605968898,NULL),(1831055633,1958687,1,418958,0,1,1,'A',1,0.936599,329,764415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',91.1767,108486809,360950,NULL,'2014-06-06 13:23:09',1402060989,NULL),(1862508455,1958687,1,2402601,1,1,1,'A',1,0.949029,412,823473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',91.4838,158842071,446782,NULL,'2021-02-16 11:47:04',1613476024,NULL),(1874128603,1958687,1,188952,1,1,1,'X',1,1,280,900623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',91.5666,176254861,283776,NULL,'2022-12-16 12:29:46',1671193786,NULL),(1825200428,1958687,1,172362,0,1,1,'S',1,0.989766,342,879648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 335}, \"maximum_statistics\": {\"great\": 342}}',92.0535,77065976,325122,NULL,'2013-04-10 02:08:42',1365559722,NULL),(1825368546,1958687,1,218209,0,1,1,'A',1,0.910891,272,632602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 439}, \"maximum_statistics\": {\"great\": 505}}',92.2857,77826365,369162,NULL,'2013-04-19 08:00:25',1366358425,NULL),(1824024297,1958687,1,144768,0,1,1,'S',1,0.984791,526,907559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 510}, \"maximum_statistics\": {\"great\": 526}}',92.631,68182249,590060,NULL,'2013-01-05 04:37:41',1357360661,NULL),(1824099859,1958687,1,74628,0,1,1,'S',1,0.961326,362,850590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 334}, \"maximum_statistics\": {\"great\": 362}}',92.7683,67654300,389020,NULL,'2012-12-30 07:49:27',1356853767,NULL),(1824099745,1958687,1,152297,0,1,1,'A',1,0.922747,377,716481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 466}}',93.5222,68443577,444646,NULL,'2013-01-08 04:45:26',1357620326,NULL),(1851970333,1958687,1,1607053,1,1,1,'S',1,0.965743,686,867136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 639}, \"maximum_statistics\": {\"great\": 686}}',93.7032,142590536,755480,NULL,'2019-02-05 01:25:31',1549329931,NULL),(1824523761,1958687,1,211916,0,1,1,'S',1,0.995575,339,940087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 339}}',93.7414,71328391,385566,NULL,'2013-02-08 03:25:15',1360293915,NULL),(1846106777,1958687,1,1292152,1,1,1,'S',1,0.965565,363,863258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 338}, \"maximum_statistics\": {\"great\": 363}}',93.9425,133568567,417740,NULL,'2017-10-19 08:48:12',1508402892,NULL),(1859370319,1958687,1,1048081,1,1,1,'A',1,0.937346,305,758747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 407}}',94.0588,154119129,387124,NULL,'2020-09-05 07:11:42',1599289902,NULL),(1877521012,1958687,1,3955844,1,1,1,'A',1,0.950297,216,768373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 610, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 674}}',94.8801,181125576,638254,NULL,'2023-10-09 11:08:55',1696849735,NULL),(1873323520,1958687,1,3746152,1,1,1,'S',1,0.960598,368,853349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',95.2453,174976516,413680,NULL,'2022-10-08 08:32:37',1665217957,NULL),(1865396124,1958687,1,1344048,1,1,1,'S',1,0.969388,343,872884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',95.541,163359943,385040,NULL,'2021-06-26 13:27:41',1624714061,NULL),(1823806226,1958687,1,81860,0,1,1,'S',1,0.969653,346,858754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 325}, \"maximum_statistics\": {\"great\": 346}}',96.0981,66197873,438910,NULL,'2012-12-15 02:40:58',1355539258,NULL),(1824098488,1958687,1,187900,0,1,1,'S',1,0.953552,366,826085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 332}, \"maximum_statistics\": {\"great\": 366}}',96.1734,68512755,418350,NULL,'2013-01-09 02:47:42',1357699662,NULL),(1877599596,1958687,1,3408594,1,1,1,'A',1,0.950397,357,767439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 689, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 756}}',96.1945,181254104,685370,NULL,'2023-10-19 13:50:23',1697723423,NULL),(1877586444,1958687,1,2700414,1,1,1,'A',1,0.95374,497,823146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',96.2803,181230091,549380,NULL,'2023-10-17 14:20:08',1697552408,NULL),(1824390334,1958687,1,198004,0,1,1,'S',1,0.969256,309,863014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 290}, \"maximum_statistics\": {\"great\": 309}}',96.3259,70426992,338980,NULL,'2013-01-30 00:23:11',1359505391,NULL),(1824410575,1958687,1,186422,0,1,1,'A',1,0.965789,369,836629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 380}}',96.3755,71326740,437330,NULL,'2013-02-08 02:56:31',1360292191,NULL),(1846498449,1958687,1,1378015,1,1,1,'A',1,0.933333,353,743307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',96.7572,134217327,394440,NULL,'2017-11-23 05:24:26',1511414666,NULL),(1845201272,1958687,1,1266757,0,1,1,'A',1,0.9,175,585200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 333, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',96.7613,132248239,291878,NULL,'2017-08-07 05:06:14',1502082374,NULL),(1825322164,1958687,1,228010,0,1,1,'B',1,0.878467,181,541192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 483}, \"maximum_statistics\": {\"great\": 613}}',96.817,77827282,348596,NULL,'2013-04-19 08:16:36',1366359396,NULL),(1853909667,1958687,1,2038261,1,1,1,'S',1,0.95977,261,843217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 240, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 261}}',97.1034,145618017,295490,NULL,'2019-07-31 15:23:05',1564586585,NULL),(1877163887,1958687,1,3695211,1,1,1,'A',1,0.955752,640,827048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',98.9722,180595915,744380,NULL,'2023-09-02 12:38:59',1693658339,NULL),(1824649595,1958687,1,170380,0,1,1,'B',1,0.89978,264,655442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 454}}',99.4627,72425809,390294,NULL,'2013-02-19 02:07:15',1361239635,NULL),(1877627153,1958687,1,3905520,1,1,1,'A',1,0.935022,322,739881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',99.6557,181254305,409498,NULL,'2023-10-19 14:04:32',1697724272,NULL),(1877495826,1958687,1,3935657,1,1,1,'A',1,0.931235,272,709529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',99.7822,181067374,345456,NULL,'2023-10-05 06:41:32',1696488092,NULL),(1824263810,1958687,1,197372,0,1,1,'A',1,0.951074,199,749100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 381}, \"maximum_statistics\": {\"great\": 419}}',99.9633,69063825,398262,NULL,'2013-01-15 09:43:12',1358242992,NULL),(1824567639,1958687,1,205411,0,1,1,'S',1,0.98961,385,929757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 377}, \"maximum_statistics\": {\"great\": 385}}',100.069,71946612,436960,NULL,'2013-02-14 07:48:22',1360828102,NULL),(1838728522,1958687,1,525560,0,1,1,'S',1,0.95216,324,817538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 293}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',100.497,121942297,395202,NULL,'2016-02-14 08:07:14',1455437234,NULL),(1877630853,1958687,1,3746105,1,1,1,'A',1,0.934238,215,688302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',100.651,181254385,355974,NULL,'2023-10-19 14:10:07',1697724607,NULL),(1853285060,1958687,1,1473030,1,1,1,'A',1,0.944012,501,786405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643}}',100.756,144719918,645546,NULL,'2019-06-07 17:15:19',1559927719,NULL),(1823970463,1958687,1,74639,0,1,1,'S',1,0.969741,347,867912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 326}, \"maximum_statistics\": {\"great\": 347}}',101.225,67062029,395640,NULL,'2012-12-24 02:19:10',1356315550,NULL),(1877558248,1958687,1,4103587,1,1,1,'A',1,0.918724,216,668647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',101.289,181254128,363708,NULL,'2023-10-19 13:52:17',1697723537,NULL),(1853017950,1958687,1,1908408,1,1,1,'S',1,0.972727,330,876176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 312, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 330}}',101.512,144256142,366730,NULL,'2019-05-13 14:23:56',1557757436,NULL),(1824260517,1958687,1,190951,0,1,1,'S',1,0.987288,472,899927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 460}, \"maximum_statistics\": {\"great\": 472}}',101.735,69117636,616380,NULL,'2013-01-16 00:51:23',1358297483,NULL),(1877409347,1958687,1,3830023,1,1,1,'S',1,0.99422,346,944018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',101.927,180900422,383130,NULL,'2023-09-23 02:25:36',1695435936,NULL),(1824115979,1958687,1,188540,0,1,1,'S',1,0.987616,323,924143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 315}, \"maximum_statistics\": {\"great\": 323}}',102.266,68442028,311990,NULL,'2013-01-08 04:13:12',1357618392,NULL),(1846453345,1958687,1,421153,0,1,1,'A',1,0.910847,287,661776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',102.529,134142395,538090,NULL,'2017-11-19 03:28:48',1511062128,NULL),(1824606193,1958687,1,200115,0,1,1,'A',1,0.947484,239,785291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 412}, \"maximum_statistics\": {\"great\": 457}}',102.573,71950239,474556,NULL,'2013-02-14 08:31:45',1360830705,NULL),(1824757796,1958687,1,211917,0,1,1,'A',1,0.919694,264,673882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 452}, \"maximum_statistics\": {\"great\": 523}}',102.955,72603331,415640,NULL,'2013-02-21 02:41:12',1361414472,NULL),(1825847957,1958687,1,185497,0,1,1,'S',1,0.954545,418,836581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 380}, \"maximum_statistics\": {\"great\": 418}}',103.466,81660999,438130,NULL,'2013-05-28 11:24:08',1369740248,NULL),(1824255806,1958687,1,175528,0,1,1,'A',1,0.944828,397,788129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 435}}',103.648,68661923,427750,NULL,'2013-01-11 00:53:18',1357865598,NULL),(1839734338,1958687,1,734082,0,1,1,'A',1,0.913187,284,678129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 384}, \"maximum_statistics\": {\"great\": 455}}',103.743,123718054,386782,NULL,'2016-05-06 04:05:13',1462507513,NULL),(1839803144,1958687,1,315017,1,1,1,'S',1,0.990305,361,931267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',104.979,123925960,409880,NULL,'2016-05-15 15:36:06',1463326566,NULL),(1825402962,1958687,1,221922,0,1,1,'S',1,0.981356,295,886300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 284}, \"maximum_statistics\": {\"great\": 295}}',105.231,77808507,341310,NULL,'2013-04-19 00:02:23',1366329743,NULL),(1824013675,1958687,1,143629,0,1,1,'S',1,0.97561,369,880729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 351}, \"maximum_statistics\": {\"great\": 369}}',105.451,68441128,397560,NULL,'2013-01-08 03:52:18',1357617138,NULL),(1824533427,1958687,1,181248,0,1,1,'A',1,0.933925,208,683626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 453}, \"maximum_statistics\": {\"great\": 507}}',105.506,72165806,365276,NULL,'2013-02-16 10:46:30',1361011590,NULL),(1824126389,1958687,1,181171,0,1,1,'S',1,0.973171,410,865160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 388}, \"maximum_statistics\": {\"great\": 410}}',105.648,68515919,465910,NULL,'2013-01-09 04:15:29',1357704929,NULL),(1824118651,1958687,1,188541,0,1,1,'S',1,0.961268,426,851979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 393}, \"maximum_statistics\": {\"great\": 426}}',105.661,68512476,464180,NULL,'2013-01-09 02:40:15',1357699215,NULL),(1825912142,1958687,1,238027,0,1,1,'A',1,0.94832,299,783618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 387}}',106.318,81660393,359870,NULL,'2013-05-28 11:18:42',1369739922,NULL),(1861365651,1958687,1,2492628,1,1,1,'S',1,0.96076,395,847250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 364}, \"maximum_statistics\": {\"great\": 395}}',106.32,157003180,423410,NULL,'2020-12-19 09:57:42',1608371862,NULL),(1851902555,1958687,1,1524545,1,1,1,'A',1,0.945545,404,813026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 360}, \"maximum_statistics\": {\"great\": 404}}',107.015,142578112,414760,NULL,'2019-02-04 06:55:34',1549263334,NULL),(1858232088,1958687,1,1482142,1,1,1,'S',1,0.966276,341,869446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',107.035,152288817,360280,NULL,'2020-06-28 14:45:22',1593355522,NULL),(1865666314,1958687,1,1666640,0,1,1,'A',1,0.95478,296,786375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',107.172,163808871,343526,NULL,'2021-07-10 08:52:10',1625907130,NULL),(1851259726,1958687,1,1683281,1,1,1,'S',1,0.962466,373,855289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 345, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 373}}',107.406,141570073,414330,NULL,'2018-12-08 02:51:34',1544237494,NULL),(1823958286,1958687,1,169846,0,1,1,'S',1,0.989022,501,928572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 490}, \"maximum_statistics\": {\"great\": 501}}',107.568,67185642,569870,NULL,'2012-12-25 10:24:03',1356431043,NULL),(1824039217,1958687,1,176582,0,1,1,'S',1,0.985411,377,905721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 366}, \"maximum_statistics\": {\"great\": 377}}',107.662,68469203,431590,NULL,'2013-01-08 11:57:08',1357646228,NULL),(1829299824,1958687,1,260131,0,1,1,'S',1,0.951464,649,826323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 586}, \"maximum_statistics\": {\"great\": 649}}',107.666,105792202,739340,NULL,'2014-01-30 14:34:43',1391092483,NULL),(1852662966,1958687,1,1946496,1,1,1,'S',1,0.973064,297,872211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',108.038,143666039,328550,NULL,'2019-04-10 13:45:27',1554903927,NULL),(1824125522,1958687,1,77033,0,1,1,'S',1,0.952439,410,831425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 371}, \"maximum_statistics\": {\"great\": 410}}',108.674,67653825,418310,NULL,'2012-12-30 07:43:22',1356853402,NULL),(1878228955,1958687,1,4329034,1,1,1,'A',1,0.952323,344,798243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',109.234,182093755,385920,NULL,'2023-12-23 07:28:20',1703316500,NULL),(1877646658,1958687,1,4057734,1,1,1,'A',1,0.934337,194,685358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 742, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 830}}',109.346,181218585,625228,NULL,'2023-10-16 14:20:16',1697466016,NULL),(1824598834,1958687,1,208943,0,1,1,'S',1,0.976485,404,880211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 385}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',109.417,72336746,476590,NULL,'2013-02-18 03:02:25',1361156545,NULL),(1823619222,1958687,1,180424,0,1,1,'A',1,0.93865,747,773960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 721}, \"maximum_statistics\": {\"great\": 815}}',109.435,64618112,875258,NULL,'2012-11-26 10:38:02',1353926282,NULL),(1825202584,1958687,1,222715,0,1,1,'S',1,0.990667,375,928332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 375}}',109.704,76993015,410420,NULL,'2013-04-09 03:34:21',1365478461,NULL),(1825270454,1958687,1,232449,0,1,1,'S',1,0.986989,807,920630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 786}, \"maximum_statistics\": {\"great\": 807}}',109.867,76710028,944950,NULL,'2013-04-06 01:52:38',1365213158,NULL),(1839649194,1958687,1,825779,1,1,1,'S',1,0.9609,422,849728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 389}, \"maximum_statistics\": {\"great\": 422}}',110.078,123737582,471370,NULL,'2016-05-07 00:31:17',1462581077,NULL),(1824723515,1958687,1,209591,0,1,1,'S',1,0.979452,365,897154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 350}, \"maximum_statistics\": {\"great\": 365}}',110.45,72721387,402450,NULL,'2013-02-22 10:11:31',1361527891,NULL),(1824084678,1958687,1,169840,0,1,1,'S',1,0.970195,822,869309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 773}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',111.054,68316271,1099544,NULL,'2013-01-06 11:59:05',1357473545,NULL),(1824652129,1958687,1,217576,0,1,1,'S',1,0.989943,348,924409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 341}, \"maximum_statistics\": {\"great\": 348}}',111.301,71946291,401820,NULL,'2013-02-14 07:44:03',1360827843,NULL),(1869578912,1958687,1,2760213,1,1,1,'A',1,0.979976,709,885650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 792, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 824}}',111.567,169385696,915830,NULL,'2022-01-29 07:15:19',1643440519,NULL),(1825411568,1958687,1,170385,0,1,1,'A',1,0.948009,369,782694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 411}, \"maximum_statistics\": {\"great\": 452}}',111.632,77591021,449664,NULL,'2013-04-16 03:41:00',1366083660,NULL),(1830957475,1958687,1,310842,0,1,1,'S',1,0.975765,392,835540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 373, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 392}}',111.701,108484450,385290,NULL,'2014-06-06 11:51:30',1402055490,NULL),(1823135865,1958687,1,137557,0,1,1,'A',1,0.948225,307,797056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 619}, \"maximum_statistics\": {\"great\": 676}}',112.214,61098370,740465,NULL,'2012-10-16 09:34:46',1350380086,NULL),(1877589231,1958687,1,2363842,1,1,1,'A',1,0.929126,307,709818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',112.915,181254454,409386,NULL,'2023-10-19 14:14:28',1697724868,NULL),(1825382634,1958687,1,234329,0,1,1,'S',1,0.98977,391,931400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 383}, \"maximum_statistics\": {\"great\": 391}}',112.998,77826459,428300,NULL,'2013-04-19 08:02:08',1366358528,NULL),(1865708955,1958687,1,2521933,1,1,1,'S',1,0.955882,408,835935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',113.023,163808916,450520,NULL,'2021-07-10 08:53:57',1625907237,NULL),(1824093390,1958687,1,192012,0,1,1,'S',1,0.973958,384,877074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 364}, \"maximum_statistics\": {\"great\": 384}}',114.08,68090435,422080,NULL,'2013-01-04 04:22:24',1357273344,NULL),(1823920431,1958687,1,148089,0,1,1,'S',1,0.956747,578,838191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 528}, \"maximum_statistics\": {\"great\": 578}}',114.232,66973702,676810,NULL,'2012-12-23 05:33:40',1356240820,NULL),(1877488451,1958687,1,3931352,1,1,1,'S',1,0.989189,370,930336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',114.268,181096927,407100,NULL,'2023-10-07 12:08:15',1696680495,NULL),(1878032381,1958687,1,3876755,1,1,1,'A',1,0.933099,355,671460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 1012, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136}}',114.533,181732894,876420,NULL,'2023-11-25 10:43:25',1700909005,NULL),(1825889265,1958687,1,190779,0,1,1,'A',1,0.953187,292,754178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 463}, \"maximum_statistics\": {\"great\": 502}}',114.849,81812834,430689,NULL,'2013-05-30 04:55:38',1369889738,NULL),(1824585107,1958687,1,197383,0,1,1,'S',1,0.996552,870,945023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 864}, \"maximum_statistics\": {\"great\": 870}}',115.685,72426262,1018780,NULL,'2013-02-19 02:18:11',1361240291,NULL),(1877632108,1958687,1,1683282,1,1,1,'A',1,0.945946,407,816399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',115.954,181230030,438330,NULL,'2023-10-17 14:14:55',1697552095,NULL),(1825270182,1958687,1,216524,0,1,1,'A',1,0.942529,282,747942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 391}, \"maximum_statistics\": {\"great\": 435}}',115.975,76550428,403834,NULL,'2013-04-04 12:36:46',1365079006,NULL),(1824255708,1958687,1,175527,0,1,1,'S',1,0.989247,372,920499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364}, \"maximum_statistics\": {\"great\": 372}}',116.075,68661882,400240,NULL,'2013-01-11 00:51:35',1357865495,NULL),(1824461917,1958687,1,189995,0,1,1,'S',1,0.964198,405,862400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 376}, \"maximum_statistics\": {\"great\": 405}}',116.996,70983931,431520,NULL,'2013-02-04 11:47:30',1359978450,NULL),(1877148347,1958687,1,4103586,1,1,1,'S',1,0.992126,381,937262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',117.021,180596181,412950,NULL,'2023-09-02 12:59:50',1693659590,NULL),(1825885634,1958687,1,234984,0,1,1,'S',1,0.986726,452,873062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 440}, \"maximum_statistics\": {\"great\": 452}}',117.087,81206387,437716,NULL,'2013-05-24 02:56:31',1369364191,NULL),(1829337446,1958687,1,335894,0,1,1,'A',1,0.927126,400,712158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 640}, \"maximum_statistics\": {\"great\": 741}}',117.993,105778901,672228,NULL,'2014-01-30 02:13:05',1391047985,NULL),(1842508908,1958687,1,1031102,1,1,1,'S',1,0.9625,400,856068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 370, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 400}}',118.027,128067702,454870,NULL,'2016-12-23 01:19:11',1482455951,NULL),(1824605784,1958687,1,209122,0,1,1,'S',1,0.967828,373,872757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 349}, \"maximum_statistics\": {\"great\": 373}}',118.054,72123552,405850,NULL,'2013-02-16 01:57:08',1360979828,NULL),(1823356038,1958687,1,74933,0,1,1,'S',1,0.954545,407,826163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 370}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',118.109,61887352,442608,NULL,'2012-10-25 09:31:39',1351157499,NULL),(1877090501,1958687,1,4053873,1,1,1,'S',1,0.973214,336,885287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',118.521,180506954,381260,NULL,'2023-08-27 12:28:03',1693139283,NULL),(1877074718,1958687,1,3905519,1,1,1,'S',1,0.981432,377,903630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 363}, \"maximum_statistics\": {\"great\": 377}}',118.572,180507648,413110,NULL,'2023-08-27 13:21:42',1693142502,NULL),(1824533257,1958687,1,163789,0,1,1,'A',1,0.935241,227,688971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 886}, \"maximum_statistics\": {\"great\": 996}}',118.635,72166660,739380,NULL,'2013-02-16 10:54:58',1361012098,NULL),(1825285670,1958687,1,179782,0,1,1,'S',1,0.976537,618,885132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 589}, \"maximum_statistics\": {\"great\": 618}}',118.857,76615602,753150,NULL,'2013-04-05 05:42:40',1365140560,NULL),(1877575097,1958687,1,4128336,1,1,1,'S',1,0.983376,391,911273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',119.09,181229916,443270,NULL,'2023-10-17 14:05:22',1697551522,NULL),(1877604703,1958687,1,3704790,1,1,1,'S',1,0.97896,404,894244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',119.185,181206028,492730,NULL,'2023-10-15 14:11:13',1697379073,NULL),(1825419751,1958687,1,236782,0,1,1,'S',1,0.965909,396,854912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 369}, \"maximum_statistics\": {\"great\": 396}}',119.249,77808919,435460,NULL,'2013-04-19 00:20:02',1366330802,NULL),(1859132305,1958687,1,1750852,1,1,1,'S',1,0.985861,389,919443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 389}}',119.879,153811850,428810,NULL,'2020-08-24 12:55:46',1598273746,NULL),(1823454661,1958687,1,184615,0,1,1,'S',1,0.965714,350,862402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 326}, \"maximum_statistics\": {\"great\": 350}}',120.299,63223067,399130,NULL,'2012-11-10 00:08:06',1352506086,NULL),(1838699909,1958687,1,774493,1,1,1,'S',1,0.966667,390,863248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',120.918,121941793,450620,NULL,'2016-02-14 07:39:19',1455435559,NULL),(1865488387,1958687,1,1835818,1,1,1,'S',1,0.977444,399,897860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',120.969,163360012,453050,NULL,'2021-06-26 13:29:40',1624714180,NULL),(1853675132,1958687,1,1453142,1,1,1,'A',1,0.976879,709,855268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 831, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',121.529,145331781,1007152,NULL,'2019-07-14 02:30:20',1563071420,NULL),(1877402862,1958687,1,4056734,1,1,1,'S',1,0.981947,637,909010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 614, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 637}}',122.997,180900519,761010,NULL,'2023-09-23 02:35:52',1695436552,NULL),(1852320397,1958687,1,1284833,1,1,1,'A',1,0.962834,802,835323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 801, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 861}}',123.076,143118408,965404,NULL,'2019-03-09 07:58:03',1552118283,NULL),(1824445298,1958687,1,200802,0,1,1,'S',1,0.986998,423,878108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412}, \"maximum_statistics\": {\"great\": 423}}',123.451,70954109,422860,NULL,'2013-02-04 05:28:45',1359955725,NULL),(1824088794,1958687,1,139153,0,1,1,'S',1,0.969248,878,861541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 824}, \"maximum_statistics\": {\"great\": 878}}',123.505,68320510,1036890,NULL,'2013-01-06 12:46:30',1357476390,NULL),(1824089288,1958687,1,151471,0,1,1,'A',1,0.972594,266,826621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 783}, \"maximum_statistics\": {\"great\": 821}}',123.892,68516111,826122,NULL,'2013-01-09 04:20:54',1357705254,NULL),(1824548553,1958687,1,139665,0,1,1,'S',1,0.982057,418,910626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 403}, \"maximum_statistics\": {\"great\": 418}}',124.646,71948010,451680,NULL,'2013-02-14 08:04:22',1360829062,NULL),(1824523076,1958687,1,210486,0,1,1,'S',1,0.992695,616,937289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 607}, \"maximum_statistics\": {\"great\": 616}}',126.251,70982248,783580,NULL,'2013-02-04 11:30:28',1359977428,NULL),(1845183160,1958687,1,1260130,1,1,1,'A',1,0.95419,288,772986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 822, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 895}}',126.351,132287703,850728,NULL,'2017-08-09 06:27:16',1502260036,NULL),(1823935289,1958687,1,169300,0,1,1,'S',1,0.962629,388,857673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 359}, \"maximum_statistics\": {\"great\": 388}}',126.485,66975883,413260,NULL,'2012-12-23 05:58:48',1356242328,NULL),(1823518130,1958687,1,75672,0,1,1,'S',1,0.976316,380,884749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 362}, \"maximum_statistics\": {\"great\": 380}}',127.066,64063097,446970,NULL,'2012-11-19 14:01:35',1353333695,NULL),(1823923842,1958687,1,108198,0,1,1,'S',1,0.968137,408,873007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 382}, \"maximum_statistics\": {\"great\": 408}}',127.574,67061260,441730,NULL,'2012-12-24 01:58:20',1356314300,NULL),(1825276796,1958687,1,168239,0,1,1,'A',1,0.945946,337,760435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 434}, \"maximum_statistics\": {\"great\": 481}}',127.683,77065651,423100,NULL,'2013-04-10 01:58:46',1365559126,NULL),(1823690277,1958687,1,185491,0,1,1,'S',1,0.989744,390,930199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 382}, \"maximum_statistics\": {\"great\": 390}}',127.732,65596629,438650,NULL,'2012-12-08 08:31:06',1354955466,NULL),(1839857539,1958687,1,675697,0,1,1,'A',1,0.953303,195,772060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 400}, \"maximum_statistics\": {\"great\": 439}}',127.915,123925847,384610,NULL,'2016-05-15 15:30:02',1463326202,NULL),(1824104252,1958687,1,163972,0,1,1,'A',1,0.951,478,807667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 456}, \"maximum_statistics\": {\"great\": 500}}',128.463,68512966,542580,NULL,'2013-01-09 02:53:18',1357699998,NULL),(1824073200,1958687,1,137451,0,1,1,'S',1,0.962175,423,849341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 391}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',128.695,68470543,494200,NULL,'2013-01-08 12:14:59',1357647299,NULL),(1824180464,1958687,1,137559,0,1,1,'A',1,0.94351,610,758522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1248}}',129.34,69038228,1227502,NULL,'2013-01-15 00:36:38',1358210198,NULL),(1825817987,1958687,1,199009,0,1,1,'A',1,0.929521,422,714871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 658}, \"maximum_statistics\": {\"great\": 752}}',129.537,81200352,727412,NULL,'2013-05-24 00:06:31',1369353991,NULL),(1824064828,1958687,1,185166,0,1,1,'S',1,0.97343,414,880629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 392}, \"maximum_statistics\": {\"great\": 414}}',129.631,68435558,450110,NULL,'2013-01-08 00:59:32',1357606772,NULL),(1824177112,1958687,1,169107,0,1,1,'S',1,0.963004,446,853921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 413}, \"maximum_statistics\": {\"great\": 446}}',129.663,69063067,472730,NULL,'2013-01-15 09:33:02',1358242382,NULL),(1839729628,1958687,1,730352,0,1,1,'A',1,0.934737,338,738184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',130.205,123804990,423560,NULL,'2016-05-10 01:21:57',1462843317,NULL),(1824644646,1958687,1,189298,0,1,1,'A',1,0.950298,496,822773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 503}}',130.606,72123871,533970,NULL,'2013-02-16 02:02:03',1360980123,NULL),(1824070712,1958687,1,169530,0,1,1,'A',1,0.922043,332,697229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 477}, \"maximum_statistics\": {\"great\": 558}}',132.508,68515620,487526,NULL,'2013-01-09 04:07:18',1357704438,NULL),(1823939279,1958687,1,83262,0,1,1,'S',1,0.989333,375,925190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 367}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',132.616,67186406,425160,NULL,'2012-12-25 10:33:15',1356431595,NULL),(1838652571,1958687,1,276572,0,1,1,'A',1,0.957303,360,804722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',132.837,121941503,426284,NULL,'2016-02-14 07:23:10',1455434590,NULL),(1824522958,1958687,1,210463,0,1,1,'A',1,0.945243,252,724345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 829}, \"maximum_statistics\": {\"great\": 904}}',137.286,71449973,725690,NULL,'2013-02-09 06:35:52',1360391752,NULL),(1825863129,1958687,1,151951,0,1,1,'A',1,0.941973,276,768976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 462}, \"maximum_statistics\": {\"great\": 517}}',137.485,81113141,514314,NULL,'2013-05-23 01:32:59',1369272779,NULL),(1824456322,1958687,1,201082,0,1,1,'S',1,0.963719,441,859651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 409}, \"maximum_statistics\": {\"great\": 441}}',138.54,71125531,469110,NULL,'2013-02-06 01:15:37',1360113337,NULL),(1825321651,1958687,1,228009,0,1,1,'S',1,0.984683,457,917010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 443}, \"maximum_statistics\": {\"great\": 457}}',138.995,77827175,485280,NULL,'2013-04-19 08:14:51',1366359291,NULL),(1823773779,1958687,1,142756,0,1,1,'S',1,0.965065,458,858085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 426}, \"maximum_statistics\": {\"great\": 458}}',139.117,66199664,509890,NULL,'2012-12-15 03:06:12',1355540772,NULL),(1824106352,1958687,1,179780,0,1,1,'S',1,0.962675,643,851143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 595}, \"maximum_statistics\": {\"great\": 643}}',139.647,68315377,701640,NULL,'2013-01-06 11:49:24',1357472964,NULL),(1824037182,1958687,1,92260,0,1,1,'A',1,0.95514,258,776389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 495}, \"maximum_statistics\": {\"great\": 535}}',141.268,68516230,454098,NULL,'2013-01-09 04:24:02',1357705442,NULL),(1824602322,1958687,1,199193,0,1,1,'A',1,0.962862,527,809095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1104}}',142.156,72426455,1068334,NULL,'2013-02-19 02:22:40',1361240560,NULL),(1825416524,1958687,1,145580,0,1,1,'A',1,0.958369,654,814571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 2}}',142.352,77825153,1206094,NULL,'2013-04-19 07:40:19',1366357219,NULL),(1829269585,1958687,1,86199,0,1,1,'S',1,0.98434,447,912704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 433}, \"maximum_statistics\": {\"great\": 447}}',142.418,105719467,488640,NULL,'2014-01-28 09:46:24',1390902384,NULL),(1824740330,1958687,1,210116,0,1,1,'S',1,0.95914,465,848482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 427}, \"maximum_statistics\": {\"great\": 465}}',142.742,72694119,505920,NULL,'2013-02-22 02:59:16',1361501956,NULL),(1825884419,1958687,1,243350,0,1,1,'S',1,0.975336,446,892440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 424}, \"maximum_statistics\": {\"great\": 446}}',143.086,81812661,492710,NULL,'2013-05-30 04:51:02',1369889462,NULL),(1824521680,1958687,1,166064,0,1,1,'A',1,0.951,235,772672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 460}, \"maximum_statistics\": {\"great\": 500}}',145.507,71325148,472734,NULL,'2013-02-08 02:26:57',1360290417,NULL),(1825887660,1958687,1,234985,0,1,1,'A',1,0.950931,286,782088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 538}, \"maximum_statistics\": {\"great\": 591}}',147.779,81812736,531012,NULL,'2013-05-30 04:52:57',1369889577,NULL),(1824171682,1958687,1,168591,0,1,1,'S',1,0.962168,489,853522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 452}, \"maximum_statistics\": {\"great\": 489}}',149.094,69200689,518140,NULL,'2013-01-16 23:39:17',1358379557,NULL),(1825357214,1958687,1,153068,0,1,1,'S',1,0.980176,454,901290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 436}, \"maximum_statistics\": {\"great\": 454}}',149.159,77591433,522590,NULL,'2013-04-16 03:52:21',1366084341,NULL),(1824233971,1958687,1,142324,0,1,1,'A',1,0.919326,322,707039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 564}}',149.332,69320602,492800,NULL,'2013-01-18 10:13:00',1358503980,NULL),(1825356520,1958687,1,231856,0,1,1,'A',1,0.945172,370,753699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1222}}',150.283,77590727,1058996,NULL,'2013-04-16 03:30:58',1366083058,NULL),(1824743877,1958687,1,152532,0,1,1,'S',1,0.992239,451,932581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 444}, \"maximum_statistics\": {\"great\": 451}}',154.785,72605165,509450,NULL,'2013-02-21 03:21:09',1361416869,NULL),(1824568211,1958687,1,174683,0,1,1,'A',1,0.966377,384,840726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 461}}',156.731,71948181,465220,NULL,'2013-02-14 08:06:26',1360829186,NULL),(1824490517,1958687,1,193664,0,1,1,'S',1,0.968531,429,857907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 402}, \"maximum_statistics\": {\"great\": 429}}',158.965,71326624,486350,NULL,'2013-02-08 02:54:21',1360292061,NULL),(1823849319,1958687,1,185273,0,1,1,'S',1,0.970884,498,869666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 469}, \"maximum_statistics\": {\"great\": 498}}',161.811,66607702,549400,NULL,'2012-12-19 09:04:34',1355907874,NULL),(1823948008,1958687,1,184616,0,1,1,'A',1,0.949664,302,791046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 447}}',162.504,66912569,464280,NULL,'2012-12-22 14:07:17',1356185237,NULL),(1824447557,1958687,1,49531,0,1,1,'A',1,0.948718,523,814326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 491}, \"maximum_statistics\": {\"great\": 546}}',163.532,71324355,594320,NULL,'2013-02-08 02:12:26',1360289546,NULL),(1824545787,1958687,1,83813,0,1,1,'A',1,0.956357,480,819848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 485}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',165.737,71950814,546976,NULL,'2013-02-14 08:39:13',1360831153,NULL),(1824680407,1958687,1,185473,0,1,1,'S',1,0.973118,558,880308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 528}, \"maximum_statistics\": {\"great\": 558}}',166.112,72792937,628050,NULL,'2013-02-23 02:22:10',1361586130,NULL),(1825406781,1958687,1,221923,0,1,1,'S',1,0.984547,453,910353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439}, \"maximum_statistics\": {\"great\": 453}}',177.35,77824862,506110,NULL,'2013-04-19 07:34:55',1366356895,NULL),(1824449577,1958687,1,200803,0,1,1,'S',1,0.972433,526,883765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 497}, \"maximum_statistics\": {\"great\": 526}}',188.38,71325677,619560,NULL,'2013-02-08 02:36:25',1360290985,NULL),(1836775114,1992250,1,523396,0,1,1,'D',1,0.635802,17,185572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 40}, \"maximum_statistics\": {\"great\": 81}}',0.596797,118982702,66784,NULL,'2015-09-19 02:50:25',1442631025,NULL),(1827810900,1992250,1,291433,0,1,1,'D',1,0.67101,36,173348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 45, \"great\": 150}, \"maximum_statistics\": {\"great\": 307}}',1.78455,94951995,72462,NULL,'2013-10-05 01:29:51',1380936591,NULL),(1840919820,1992250,1,1021233,0,1,1,'C',1,0.710744,25,244806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',2.16347,125436884,44378,NULL,'2016-07-28 05:48:31',1469684911,NULL),(1859188377,1992250,1,1991831,1,1,1,'C',1,0.796296,60,349413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 135}}',6.1537,153804870,49430,NULL,'2020-08-24 06:10:42',1598249442,NULL),(1827815189,1992250,1,291774,0,1,1,'C',1,0.791284,76,350082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 218}}',6.67336,94954839,84446,NULL,'2013-10-05 02:08:09',1380938889,NULL),(1858477117,1992250,1,242242,0,1,1,'B',1,0.805369,53,377714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 107}, \"maximum_statistics\": {\"great\": 149}}',7.10579,152718478,54925,NULL,'2020-07-15 08:12:58',1594800778,NULL),(1873179290,1992250,1,3584411,0,1,1,'B',1,0.879167,99,553052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 120}}',10.5119,174721495,72473,NULL,'2022-09-25 06:25:48',1664087148,NULL),(1833979217,1992250,1,319740,0,1,1,'B',1,0.868217,53,489861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 129}}',10.5386,114090105,56034,NULL,'2015-02-04 14:05:44',1423058744,NULL),(1862108162,1992250,1,2509131,0,1,1,'A',1,0.909483,83,601904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 116}}',13.8109,158207326,60797,NULL,'2021-01-28 16:25:16',1611851116,NULL),(1833749928,1992250,1,322538,0,1,1,'A',1,0.9,105,576410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',15.7681,113386523,81609,NULL,'2015-01-17 13:01:53',1421499713,NULL),(1847339763,1992250,1,1357672,1,1,1,'S',1,0.992754,69,824506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',21.9245,135615678,48687,NULL,'2018-01-31 07:52:02',1517385122,NULL),(1866759177,2017449,1,272585,1,1,1,'S',1,0.984375,800,912302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',NULL,165162556,962890,NULL,'2021-08-22 05:51:13',1629611473,NULL),(1866301767,2017449,1,355146,1,1,1,'A',1,0.91782,258,648882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 34, \"great\": 1000, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1156}}',NULL,164675683,872808,NULL,'2021-08-06 11:46:00',1628250360,NULL),(1847694948,2017449,1,440546,0,1,1,'C',1,0.734694,60,280791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 112}, \"maximum_statistics\": {\"great\": 196}}',NULL,135957626,64560,NULL,'2018-02-17 16:13:38',1518884018,NULL),(1847432063,2017449,1,460045,0,1,1,'A',1,0.930851,78,672220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',NULL,135653588,53570,NULL,'2018-02-02 11:02:20',1517569340,NULL),(1866663903,2017449,1,714659,1,1,1,'B',1,0.82902,151,443785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 406}, \"maximum_statistics\": {\"great\": 541}}',NULL,165015605,314888,NULL,'2021-08-17 13:08:58',1629205738,NULL),(1847676385,2017449,1,801372,1,1,1,'A',1,0.914966,147,731439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',NULL,136028655,126320,NULL,'2018-02-21 12:36:04',1519216564,NULL),(1847676953,2017449,1,801375,0,1,1,'C',1,0.745238,42,269521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',NULL,136028676,69010,NULL,'2018-02-21 12:37:27',1519216647,NULL),(1865712214,2017449,1,916110,1,1,1,'A',1,0.977459,247,863532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',NULL,163685496,509276,NULL,'2021-07-06 15:07:20',1625584040,NULL),(1866376670,2017449,1,944885,1,1,1,'A',1,0.953795,230,728374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 558}, \"maximum_statistics\": {\"great\": 606}}',NULL,164739498,480088,NULL,'2021-08-08 11:29:47',1628422187,NULL),(1865728099,2017449,1,1311327,1,1,1,'A',1,0.93,156,665063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',NULL,163755542,470644,NULL,'2021-07-08 17:28:30',1625765310,NULL),(1866946249,2017449,1,1315406,1,1,1,'B',1,0.878313,158,532127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 344}, \"maximum_statistics\": {\"great\": 415}}',NULL,165555295,235032,NULL,'2021-09-04 17:06:07',1630775167,NULL),(1866380829,2017449,1,1316465,1,1,1,'B',1,0.840959,43,420149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 44, \"great\": 357}, \"maximum_statistics\": {\"great\": 459}}',NULL,164678211,176452,NULL,'2021-08-06 13:25:39',1628256339,NULL),(1866398336,2017449,1,1925861,1,1,1,'A',1,0.963883,200,782246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',NULL,164642437,442464,NULL,'2021-08-05 11:31:13',1628163073,NULL),(1866557140,2017449,1,2241760,1,1,1,'S',1,0.992147,573,927573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 564}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 1}}',NULL,165074667,725138,NULL,'2021-08-19 12:26:10',1629375970,NULL),(1823517355,2017449,1,63646,0,1,1,'D',1,0.286667,8,9300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 311, \"great\": 87}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',0.003258,63987734,80520,NULL,'2012-11-18 13:06:56',1353244016,NULL),(1823317831,2017449,1,169089,0,1,1,'D',1,0.333333,17,8646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 376, \"great\": 151}, \"maximum_statistics\": {\"great\": 675}}',0.01322,61706334,75490,NULL,'2012-10-23 04:14:20',1350965660,NULL),(1823339645,2017449,1,50703,0,1,1,'D',1,0.331721,8,6778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 273, \"great\": 99}, \"maximum_statistics\": {\"great\": 517}}',0.013349,61706143,54300,NULL,'2012-10-23 04:10:18',1350965418,NULL),(1823360522,2017449,1,165525,0,1,1,'D',1,0.426724,8,106567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 50, \"great\": 33}, \"maximum_statistics\": {\"great\": 116}}',0.025354,61706031,75780,NULL,'2012-10-23 04:07:52',1350965272,NULL),(1823344391,2017449,1,169840,0,1,1,'D',1,0.403893,16,17019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 373, \"great\": 215}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',0.05653,61824105,129800,NULL,'2012-10-24 13:18:18',1351084698,NULL),(1831860689,2017449,1,111680,0,1,1,'D',1,0.396774,50,16146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 499, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1085}}',0.088361,109932233,159944,NULL,'2014-08-08 18:19:38',1407521978,NULL),(1825414416,2017449,1,131687,0,1,1,'D',1,0.675781,25,281380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 33, \"great\": 78}, \"maximum_statistics\": {\"great\": 128}}',1.15221,77620593,121019,NULL,'2013-04-16 12:16:31',1366114591,NULL),(1828104406,2017449,1,310351,0,1,1,'D',1,0.660991,37,167314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 66, \"great\": 170}, \"maximum_statistics\": {\"great\": 323}}',2.00076,96624655,109950,NULL,'2013-10-22 10:48:55',1382438935,NULL),(1842097090,2017449,1,514786,1,1,1,'D',1,0.695876,72,239795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',2.28865,127469917,78993,NULL,'2016-11-18 02:21:04',1479435664,NULL),(1825953462,2017449,1,205313,0,1,1,'D',1,0.667364,49,182120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 77, \"great\": 237}, \"maximum_statistics\": {\"great\": 478}}',2.49807,81940385,164736,NULL,'2013-05-31 11:50:47',1370001047,NULL),(1825991955,2017449,1,80990,0,1,1,'D',1,0.641104,23,250679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 72}, \"maximum_statistics\": {\"great\": 163}}',2.62198,81935097,185781,NULL,'2013-05-31 11:05:44',1369998344,NULL),(1828098111,2017449,1,253600,0,1,1,'D',1,0.695599,37,220226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 79, \"great\": 239}, \"maximum_statistics\": {\"great\": 409}}',2.95148,96628437,142296,NULL,'2013-10-22 11:29:15',1382441355,NULL),(1825507781,2017449,1,66485,0,1,1,'D',1,0.677388,43,186437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 85, \"great\": 267}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',3.16758,78249302,164814,NULL,'2013-04-23 17:59:08',1366739948,NULL),(1842046408,2017449,1,1035902,1,1,1,'C',1,0.71519,28,242790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 49, \"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 237}}',3.23094,127417217,97548,NULL,'2016-11-14 16:36:25',1479141385,NULL),(1823296669,2017449,1,18251,0,1,1,'C',1,0.741279,41,187808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 26}}',3.92737,62016427,317322,NULL,'2012-10-26 15:15:42',1351264542,NULL),(1842065347,2017449,1,408899,1,1,1,'D',1,0.689552,75,214947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 44, \"great\": 171, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 335}}',4.51389,127430781,115514,NULL,'2016-11-15 14:24:17',1479219857,NULL),(1866320796,2017449,1,1687467,0,1,1,'B',1,0.811111,31,498723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',5.22233,164677826,23030,NULL,'2021-08-06 13:10:12',1628255412,NULL),(1823935859,2017449,1,59007,0,1,1,'C',1,0.745868,46,264229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 76, \"great\": 314}, \"maximum_statistics\": {\"great\": 484}}',5.71512,67565989,124716,NULL,'2012-12-29 11:08:09',1356779289,NULL),(1828018079,2017449,1,181023,0,1,1,'C',1,0.751506,45,332114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 205}, \"maximum_statistics\": {\"great\": 332}}',5.72689,96625876,189131,NULL,'2013-10-22 11:02:41',1382439761,NULL),(1825953894,2017449,1,163312,0,1,1,'B',1,0.804688,61,414037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',5.91614,81936311,119900,NULL,'2013-05-31 11:15:48',1369998948,NULL),(1824682894,2017449,1,133653,0,1,1,'B',1,0.803704,68,407686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 135}}',5.97777,72979095,137216,NULL,'2013-02-24 15:55:40',1361721340,NULL),(1866385299,2017449,1,2033348,1,1,1,'A',1,0.907895,24,678729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',6.75247,164677859,22300,NULL,'2021-08-06 13:11:56',1628255516,NULL),(1828026264,2017449,1,203060,0,1,1,'C',1,0.745902,80,302551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 224}, \"maximum_statistics\": {\"great\": 366}}',7.03051,96625549,172551,NULL,'2013-10-22 10:59:26',1382439566,NULL),(1831946377,2017449,1,320826,0,1,1,'C',1,0.762136,62,404666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',7.3095,109932190,129892,NULL,'2014-08-08 18:16:14',1407521774,NULL),(1826058617,2017449,1,249778,0,1,1,'C',1,0.744971,70,299978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 73, \"great\": 414}, \"maximum_statistics\": {\"great\": 696}}',7.42832,82087770,394018,NULL,'2013-06-01 15:01:11',1370098871,NULL),(1825983996,2017449,1,176441,0,1,1,'B',1,0.815574,39,428553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 122}}',7.8348,81936540,111652,NULL,'2013-05-31 11:17:57',1369999077,NULL),(1828081202,2017449,1,302699,0,1,1,'C',1,0.787709,55,327257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 179}}',7.85611,96624331,68086,NULL,'2013-10-22 10:45:12',1382438712,NULL),(1828103386,2017449,1,79273,0,1,1,'C',1,0.767094,134,371013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',7.91305,96623917,143648,NULL,'2013-10-22 10:40:50',1382438450,NULL),(1841985835,2017449,1,651490,1,1,1,'B',1,0.815934,49,426817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 137, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 182}}',8.29518,127416876,129521,NULL,'2016-11-14 16:10:01',1479139801,NULL),(1842053105,2017449,1,563221,1,1,1,'C',1,0.748971,115,330689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',8.65392,127416717,150939,NULL,'2016-11-14 15:58:43',1479139123,NULL),(1847403652,2017449,1,1397841,1,1,1,'C',1,0.749386,60,287578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 55, \"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 407}}',8.6983,135564048,147386,NULL,'2018-01-28 13:13:15',1517145195,NULL),(1825991180,2017449,1,80987,0,1,1,'B',1,0.857143,34,586039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',9.04875,81935405,185695,NULL,'2013-05-31 11:08:03',1369998483,NULL),(1826199337,2017449,1,315,0,1,1,'C',1,0.714912,25,228525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 114}}',9.29998,84171626,27090,NULL,'2013-06-22 09:24:57',1371893097,NULL),(1824713932,2017449,1,162668,0,1,1,'B',1,0.827778,36,476646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 180}}',9.67371,73330089,152757,NULL,'2013-02-28 16:02:00',1362067320,NULL),(1842092739,2017449,1,705849,1,1,1,'C',1,0.7875,36,311258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 255, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 360}}',9.76894,127469935,115948,NULL,'2016-11-18 02:22:46',1479435766,NULL),(1824684315,2017449,1,133734,0,1,1,'C',1,0.774238,55,310383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 230}, \"maximum_statistics\": {\"great\": 361}}',9.77727,72979343,154494,NULL,'2013-02-24 15:58:37',1361721517,NULL),(1841973019,2017449,1,204547,0,1,1,'C',1,0.767544,108,309448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 81, \"great\": 508, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 798}}',11.2258,127431072,292967,NULL,'2016-11-15 14:39:23',1479220763,NULL),(1826198550,2017449,1,171137,0,1,1,'B',1,0.818548,69,415392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 181}, \"maximum_statistics\": {\"great\": 248}}',11.3651,84171344,111464,NULL,'2013-06-22 09:22:33',1371892953,NULL),(1827999602,2017449,1,124303,0,1,1,'B',1,0.848485,50,490458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 165}}',11.7975,96624862,167682,NULL,'2013-10-22 10:51:30',1382439090,NULL),(1847335998,2017449,1,1357292,1,1,1,'C',1,0.799674,61,364174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 218, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 307}}',12.5487,135556369,112512,NULL,'2018-01-28 05:15:17',1517116517,NULL),(1826293993,2017449,1,55004,0,1,1,'B',1,0.80663,109,429791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 181}}',12.8138,84171575,135972,NULL,'2013-06-22 09:24:26',1371893066,NULL),(1841949415,2017449,1,964447,1,1,1,'B',1,0.848837,43,421090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',13.2657,127444588,68260,NULL,'2016-11-16 12:51:48',1479300708,NULL),(1825017989,2017449,1,69388,0,1,1,'B',1,0.867347,118,254082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 5}}',13.4376,75102027,185550,NULL,'2013-03-20 11:46:43',1363780003,NULL),(1828038153,2017449,1,292883,0,1,1,'B',1,0.847328,142,524005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',13.8766,96628084,310580,NULL,'2013-10-22 11:25:38',1382441138,NULL),(1847726770,2017449,1,1273122,0,1,1,'B',1,0.803178,127,377930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 284, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 409}}',14.477,136101903,224602,NULL,'2018-02-25 05:53:47',1519538027,NULL),(1842034816,2017449,1,311717,0,1,1,'B',1,0.866029,60,510232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 167, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 209}}',14.601,127416831,152924,NULL,'2016-11-14 16:06:35',1479139595,NULL),(1847246317,2017449,1,257389,1,1,1,'B',1,0.894737,114,659267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',15.1882,135423686,151651,NULL,'2018-01-21 14:23:35',1516544615,NULL),(1842002940,2017449,1,993563,1,1,1,'B',1,0.899254,80,653856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',15.9102,127417120,176637,NULL,'2016-11-14 16:29:34',1479140974,NULL),(1826362015,2017449,1,169315,0,1,1,'B',1,0.829618,52,391851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 54, \"great\": 468}, \"maximum_statistics\": {\"great\": 628}}',16.0296,85052712,239084,NULL,'2013-06-30 13:06:47',1372597607,NULL),(1830559229,2017449,1,203625,0,1,1,'B',1,0.840045,85,459936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 333}, \"maximum_statistics\": {\"great\": 447}}',16.2507,107768015,335677,NULL,'2014-05-04 09:58:24',1399197504,NULL),(1842175524,2017449,1,882615,1,1,1,'B',1,0.848913,141,459573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 360, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 460}}',16.6213,127461646,251342,NULL,'2016-11-17 14:51:33',1479394293,NULL),(1828079645,2017449,1,302686,0,1,1,'C',1,0.791367,62,345054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 278}}',16.6874,96624492,106446,NULL,'2013-10-22 10:46:56',1382438816,NULL),(1841993629,2017449,1,282169,1,1,1,'B',1,0.848057,178,512695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 205, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 283}}',16.7662,127416752,270214,NULL,'2016-11-14 16:01:36',1479139296,NULL),(1866320761,2017449,1,1687467,1,1,1,'X',1,1,45,822896,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',16.9664,164677764,31732,NULL,'2021-08-06 13:07:47',1628255267,NULL),(1842043810,2017449,1,1032282,0,1,1,'B',1,0.873656,90,570010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',17.1544,127444418,149470,NULL,'2016-11-16 12:37:41',1479299861,NULL),(1842034941,2017449,1,676764,1,1,1,'B',1,0.856343,120,510850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 209, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 268}}',17.6931,127444494,180017,NULL,'2016-11-16 12:44:17',1479300257,NULL),(1831900111,2017449,1,251351,0,1,1,'A',1,0.908482,101,644361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 187, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 224}}',17.728,109932139,300333,NULL,'2014-08-08 18:13:02',1407521582,NULL),(1842128327,2017449,1,392866,1,1,1,'B',1,0.866782,175,544728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',17.9122,127469964,240894,NULL,'2016-11-18 02:25:26',1479435926,NULL),(1830637234,2017449,1,29954,0,1,1,'B',1,0.828475,122,429063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 319}, \"maximum_statistics\": {\"great\": 446}}',18.1977,107768237,220757,NULL,'2014-05-04 10:08:49',1399198129,NULL),(1826469353,2017449,1,191661,0,1,1,'B',1,0.807606,133,404904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 26, \"great\": 301}, \"maximum_statistics\": {\"great\": 447}}',18.241,85749929,217424,NULL,'2013-07-06 19:00:46',1373137246,NULL),(1847399624,2017449,1,1032538,0,1,1,'B',1,0.822006,106,408939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309}}',18.367,135564003,131654,NULL,'2018-01-28 13:11:32',1517145092,NULL),(1847223055,2017449,1,1357672,1,1,1,'S',1,0.971014,69,799839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 69}}',18.8664,135425734,53954,NULL,'2018-01-21 15:57:07',1516550227,NULL),(1842026016,2017449,1,943486,1,1,1,'B',1,0.857914,80,455922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 219, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 278}}',19.0797,127444579,125692,NULL,'2016-11-16 12:50:52',1479300652,NULL),(1830559338,2017449,1,36966,0,1,1,'B',1,0.848148,177,573219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',19.3219,107768147,199531,NULL,'2014-05-04 10:04:31',1399197871,NULL),(1866329497,2017449,1,2338611,1,1,1,'S',1,0.992308,65,864170,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',19.3847,164677894,55522,NULL,'2021-08-06 13:13:26',1628255606,NULL),(1866361617,2017449,1,220928,0,1,1,'C',1,0.787234,129,360460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 72, \"great\": 369}, \"maximum_statistics\": {\"great\": 517}}',19.5625,164706556,236780,NULL,'2021-08-07 10:00:16',1628330416,NULL),(1847824570,2017449,1,1476504,0,1,1,'C',1,0.794898,104,365170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 339, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 490}}',19.5708,136124789,224990,NULL,'2018-02-26 11:32:16',1519644736,NULL),(1842188370,2017449,1,1029683,1,1,1,'B',1,0.814496,81,397452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 285, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',19.6144,127461486,190405,NULL,'2016-11-17 14:42:20',1479393740,NULL),(1866399108,2017449,1,2042584,1,1,1,'C',1,0.793388,92,347249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 64, \"great\": 348}, \"maximum_statistics\": {\"great\": 484}}',19.7348,164706630,189750,NULL,'2021-08-07 10:03:27',1628330607,NULL),(1847322593,2017449,1,1312517,1,1,1,'B',1,0.860068,151,497569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 217, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 293}}',19.7506,135425688,200797,NULL,'2018-01-21 15:55:13',1516550113,NULL),(1847438841,2017449,1,1459080,1,1,1,'S',1,0.951613,124,807342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 124}}',20.3828,135515245,95699,NULL,'2018-01-26 11:18:56',1516965536,NULL),(1842046913,2017449,1,484466,1,1,1,'B',1,0.85249,75,462644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 200, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 261}}',20.4665,127444624,162429,NULL,'2016-11-16 12:54:11',1479300851,NULL),(1846602168,2017449,1,1030907,0,1,1,'A',1,0.905128,96,580328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',20.5322,134452560,98288,NULL,'2017-12-05 13:21:06',1512480066,NULL),(1842071085,2017449,1,1097394,1,1,1,'B',1,0.866171,94,481638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269}}',20.5467,127417146,145416,NULL,'2016-11-14 16:31:42',1479141102,NULL),(1842088100,2017449,1,211308,1,1,1,'B',1,0.884817,91,563761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 153, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 191}}',20.7802,127461515,144878,NULL,'2016-11-17 14:44:05',1479393845,NULL),(1847629439,2017449,1,1488042,0,1,1,'C',1,0.770677,100,320825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 45, \"great\": 333, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 532}}',20.7817,136058601,206742,NULL,'2018-02-23 03:54:14',1519358054,NULL),(1827991613,2017449,1,193669,0,1,1,'B',1,0.856971,147,479965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 317}, \"maximum_statistics\": {\"great\": 416}}',20.8521,96627153,212290,NULL,'2013-10-22 11:15:14',1382440514,NULL),(1846598254,2017449,1,1030838,1,1,1,'S',1,0.962617,107,837308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 107}}',20.9309,134452529,88062,NULL,'2017-12-05 13:19:04',1512479944,NULL),(1829229164,2017449,1,297348,1,1,1,'B',1,0.898592,280,658338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 355}}',21.5756,104705676,381250,NULL,'2014-01-17 16:17:08',1389975428,NULL),(1866672643,2017449,1,2595664,1,1,1,'B',1,0.809979,90,373500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 60, \"great\": 352}, \"maximum_statistics\": {\"great\": 471}}',21.7701,165321462,174556,NULL,'2021-08-27 12:18:12',1630066692,NULL),(1829145906,2017449,1,69229,0,1,1,'B',1,0.840426,49,419580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 235}}',21.8033,104705280,83936,NULL,'2014-01-17 16:12:46',1389975166,NULL),(1842024444,2017449,1,385540,1,1,1,'B',1,0.838617,104,467900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',21.9316,127444452,224198,NULL,'2016-11-16 12:40:15',1479300015,NULL),(1866528102,2017449,1,3104910,1,1,1,'B',1,0.819575,67,394665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 49, \"great\": 320}, \"maximum_statistics\": {\"great\": 424}}',22.3866,164802372,170660,NULL,'2021-08-10 12:12:49',1628597569,NULL),(1866651741,2017449,1,2857959,1,1,1,'B',1,0.81982,122,435148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',22.8833,165074430,245272,NULL,'2021-08-19 12:14:55',1629375295,NULL),(1866847455,2017449,1,1701755,0,1,1,'B',1,0.811916,125,397940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',22.9038,165413334,202236,NULL,'2021-08-30 12:35:03',1630326903,NULL),(1847266565,2017449,1,278057,1,1,1,'A',1,0.932258,155,772958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 155}}',23.0059,135400964,125390,NULL,'2018-01-20 16:08:34',1516464514,NULL),(1828075505,2017449,1,232955,0,1,1,'A',1,0.916149,82,648187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 161}}',23.2054,96624095,138331,NULL,'2013-10-22 10:42:42',1382438562,NULL),(1825949644,2017449,1,108905,0,1,1,'A',1,0.940171,117,737119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 103}, \"maximum_statistics\": {\"great\": 117}}',23.4767,82086978,146089,NULL,'2013-06-01 14:54:05',1370098445,NULL),(1866320767,2017449,1,1687467,0,1,1,'S',1,0.966667,45,796969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',23.4905,164677795,28754,NULL,'2021-08-06 13:09:02',1628255342,NULL),(1846682607,2017449,1,1448828,1,1,1,'A',1,0.946429,112,694218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 112}}',23.5595,134448559,146607,NULL,'2017-12-05 07:50:21',1512460221,NULL),(1847313270,2017449,1,1407257,1,1,1,'B',1,0.860927,107,473053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',24.1472,135425905,155942,NULL,'2018-01-21 16:05:03',1516550703,NULL),(1842145777,2017449,1,852463,0,1,1,'A',1,0.968208,140,754157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',24.2064,127461590,168149,NULL,'2016-11-17 14:48:21',1479394101,NULL),(1847441932,2017449,1,1490770,1,1,1,'A',1,0.92723,181,734024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 183, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213}}',25.1252,135700520,174800,NULL,'2018-02-04 10:50:37',1517741437,NULL),(1842188762,2017449,1,961679,1,1,1,'B',1,0.896923,144,618282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 325}}',25.3295,127461435,257934,NULL,'2016-11-17 14:39:20',1479393560,NULL),(1829246111,2017449,1,225661,0,1,1,'A',1,0.923701,134,653329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 308}}',26.1359,104704567,298373,NULL,'2014-01-17 16:04:46',1389974686,NULL),(1841985816,2017449,1,651488,1,1,1,'A',1,0.96648,101,755740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 169, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 179}}',27.6255,127416849,159552,NULL,'2016-11-14 16:08:21',1479139701,NULL),(1847279669,2017449,1,1392440,1,1,1,'A',1,0.959596,121,749037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 183, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 198}}',27.906,135397304,171800,NULL,'2018-01-20 13:45:20',1516455920,NULL),(1846668802,2017449,1,1405053,1,1,1,'A',1,0.953846,96,721837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',28.2441,134452475,135212,NULL,'2017-12-05 13:16:35',1512479795,NULL),(1826060856,2017449,1,254877,0,1,1,'S',1,0.973684,171,834608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 171}}',28.572,81936062,207000,NULL,'2013-05-31 11:13:31',1369998811,NULL),(1846732589,2017449,1,1425259,1,1,1,'A',1,0.939863,252,769735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 291}}',28.8826,134626020,277970,NULL,'2017-12-14 14:28:11',1513261691,NULL),(1842006454,2017449,1,167424,1,1,1,'A',1,0.95045,174,783229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 222}}',30.3074,127416809,230332,NULL,'2016-11-14 16:04:43',1479139483,NULL),(1847406323,2017449,1,1476507,1,1,1,'A',1,0.951531,102,739912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 179, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 196}}',30.5178,135516044,163489,NULL,'2018-01-26 12:09:41',1516968581,NULL),(1847219953,2017449,1,1357671,1,1,1,'S',1,0.963964,111,822979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 111}}',31.1437,135425789,106606,NULL,'2018-01-21 15:59:52',1516550392,NULL),(1866499190,2017449,1,2363530,1,1,1,'B',1,0.84127,79,432047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 50, \"great\": 394}, \"maximum_statistics\": {\"great\": 504}}',31.7226,164894129,216498,NULL,'2021-08-13 12:35:39',1628858139,NULL),(1842035418,2017449,1,677206,1,1,1,'A',1,0.951754,149,722467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 208, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 228}}',32.3148,127444477,189877,NULL,'2016-11-16 12:42:18',1479300138,NULL),(1847654456,2017449,1,1500516,0,1,1,'B',1,0.877483,118,537985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 237, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 302}}',33.0975,136025822,183766,NULL,'2018-02-21 08:14:57',1519200897,NULL),(1866827024,2017449,1,2033349,1,1,1,'B',1,0.874372,46,485987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 199}}',33.1835,165412956,82060,NULL,'2021-08-30 12:21:27',1630326087,NULL),(1841983616,2017449,1,919995,1,1,1,'S',1,0.959119,159,817848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',33.3379,127444517,217752,NULL,'2016-11-16 12:46:06',1479300366,NULL),(1847379120,2017449,1,278051,1,1,1,'A',1,0.916096,214,649392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 254, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 292}}',34.4057,135568943,200818,NULL,'2018-01-28 17:07:55',1517159275,NULL),(1865707057,2017449,1,2946455,1,1,1,'B',1,0.829241,96,425564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 325}, \"maximum_statistics\": {\"great\": 448}}',34.5559,163789646,208110,NULL,'2021-07-09 18:10:04',1625854204,NULL),(1866375762,2017449,1,2548602,0,1,1,'B',1,0.824561,60,397685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 375}, \"maximum_statistics\": {\"great\": 513}}',35.6948,164768013,219520,NULL,'2021-08-09 10:22:51',1628504571,NULL),(1847651473,2017449,1,1497438,1,1,1,'A',1,0.902899,254,601197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 589, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 690}}',35.7883,135969668,500178,NULL,'2018-02-18 05:57:08',1518933428,NULL),(1847529450,2017449,1,1408121,1,1,1,'S',1,0.984615,195,893322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',35.8676,135818334,176661,NULL,'2018-02-10 15:02:31',1518274951,NULL),(1866726760,2017449,1,1750853,0,1,1,'B',1,0.868365,112,495257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 45, \"great\": 392}, \"maximum_statistics\": {\"great\": 471}}',36.2241,165321314,229064,NULL,'2021-08-27 12:12:21',1630066341,NULL),(1866789873,2017449,1,2027874,1,1,1,'B',1,0.863736,62,463786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',36.4747,165261375,195730,NULL,'2021-08-25 12:25:50',1629894350,NULL),(1847616048,2017449,1,1181619,1,1,1,'S',1,0.966667,105,871278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',36.4947,136097996,69450,NULL,'2018-02-25 00:54:31',1519520071,NULL),(1866858660,2017449,1,2071970,1,1,1,'B',1,0.872796,75,494914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 330}, \"maximum_statistics\": {\"great\": 397}}',36.6136,165413227,184016,NULL,'2021-08-30 12:31:32',1630326692,NULL),(1866864927,2017449,1,1502287,1,1,1,'B',1,0.867925,79,494347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',36.764,165413170,227788,NULL,'2021-08-30 12:29:37',1630326577,NULL),(1847232265,2017449,1,990598,1,1,1,'A',1,0.974702,301,848224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 336}}',36.8685,135511602,299248,NULL,'2018-01-26 05:47:17',1516945637,NULL),(1866659677,2017449,1,310380,0,1,1,'B',1,0.852804,73,453632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 336}, \"maximum_statistics\": {\"great\": 428}}',38.08,165131798,187156,NULL,'2021-08-21 07:00:15',1629529215,NULL),(1847593764,2017449,1,951946,1,1,1,'A',1,0.958333,219,795979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 223, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 240}}',38.8815,136062227,217654,NULL,'2018-02-23 09:47:56',1519379276,NULL),(1866887879,2017449,1,2106497,1,1,1,'B',1,0.869436,112,496218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 62, \"great\": 560}, \"maximum_statistics\": {\"great\": 674}}',38.9121,165488287,339020,NULL,'2021-09-02 06:22:28',1630563748,NULL),(1866463595,2017449,1,2644429,1,1,1,'B',1,0.883234,189,168085,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 39, \"great\": 807}, \"maximum_statistics\": {\"great\": 1002}}',39.3016,164946403,375360,NULL,'2021-08-15 05:04:44',1629003884,NULL),(1847763815,2017449,1,1389689,1,1,1,'A',1,0.931035,153,696374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 290}}',39.4062,136124485,213994,NULL,'2018-02-26 11:04:46',1519643086,NULL),(1866434552,2017449,1,2445058,0,1,1,'B',1,0.863868,120,499099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 310}, \"maximum_statistics\": {\"great\": 393}}',39.4193,164894296,217612,NULL,'2021-08-13 12:42:27',1628858547,NULL),(3253598273,2017449,1,4251889,1,1,1,'B',1,0.841584,162,544394,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 528, \"ignore_hit\": 2, \"ignore_miss\": 13, \"large_bonus\": 64, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 707, \"ignore_hit\": 2, \"large_bonus\": 71, \"small_bonus\": 61}, \"total_score_without_mods\": 544394}',39.6,NULL,0,'2024-07-31 15:55:38','2024-07-31 15:58:29',1722441509,7596),(1847372063,2017449,1,1213806,1,1,1,'A',1,0.943243,185,780997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 164, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 185}}',39.9519,135515403,202270,NULL,'2018-01-26 11:31:05',1516966265,NULL),(1866642613,2017449,1,3006770,1,1,1,'B',1,0.855172,181,482283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 83, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',40.4379,165137884,489394,NULL,'2021-08-21 12:14:36',1629548076,NULL),(1846662850,2017449,1,1349021,0,1,1,'A',1,0.912821,73,584012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',41.2116,134479807,117084,NULL,'2017-12-07 02:58:42',1512615522,NULL),(1847441481,2017449,1,1490767,1,1,1,'A',1,0.927762,298,745755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 303, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 353}}',41.8003,135700553,328790,NULL,'2018-02-04 10:52:56',1517741576,NULL),(1866377441,2017449,1,243349,0,1,1,'B',1,0.844051,82,509905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 233}, \"maximum_statistics\": {\"great\": 311}}',42.106,164613081,165194,NULL,'2021-08-04 14:20:32',1628086832,NULL),(1866388872,2017449,1,2981707,1,1,1,'B',1,0.879334,240,168281,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 101, \"great\": 1195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1442}}',42.5901,164678073,644424,NULL,'2021-08-06 13:20:42',1628256042,NULL),(1847576178,2017449,1,1486546,1,1,1,'A',1,0.938849,276,786489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 246, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 278}}',42.6184,135832788,326426,NULL,'2018-02-11 07:00:45',1518332445,NULL),(1847595716,2017449,1,1357673,1,1,1,'A',1,0.928144,167,760683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 167}}',42.8647,136059933,158330,NULL,'2018-02-23 06:19:07',1519366747,NULL),(1866504215,2017449,1,243350,0,1,1,'B',1,0.876682,65,491223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 372}, \"maximum_statistics\": {\"great\": 446}}',43.1868,164802327,190352,NULL,'2021-08-10 12:10:56',1628597456,NULL),(1866573998,2017449,1,2796003,1,1,1,'B',1,0.870813,118,517722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',43.4564,165131562,242428,NULL,'2021-08-21 06:46:33',1629528393,NULL),(1847435927,2017449,1,1412625,1,1,1,'A',1,0.94373,311,809852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 276, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 311}}',44.9858,135681061,333272,NULL,'2018-02-03 14:47:20',1517669240,NULL),(1866680850,2017449,1,1978164,1,1,1,'B',1,0.823985,69,432076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',45.2732,165320963,200536,NULL,'2021-08-27 11:55:24',1630065324,NULL),(1866185082,2017449,1,1722268,1,1,1,'B',1,0.886719,68,517981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',45.9356,164506339,237696,NULL,'2021-08-01 05:58:48',1627797528,NULL),(1866278222,2017449,1,2038261,1,1,1,'A',1,0.911877,141,623194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 231}, \"maximum_statistics\": {\"great\": 261}}',46.2584,164456217,182054,NULL,'2021-07-30 15:45:18',1627659918,NULL),(1866142757,2017449,1,3018017,1,1,1,'A',1,0.903226,123,591183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',46.9024,164283644,250600,NULL,'2021-07-25 06:25:55',1627194355,NULL),(1847740765,2017449,1,1438427,1,1,1,'A',1,0.949153,236,751107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 212, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 236}}',47.057,136124510,223860,NULL,'2018-02-26 11:07:00',1519643220,NULL),(1865693895,2017449,1,1736709,1,1,1,'B',1,0.882,121,545203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 408}, \"maximum_statistics\": {\"great\": 500}}',47.1742,163814696,294068,NULL,'2021-07-10 13:08:14',1625922494,NULL),(1866464678,2017449,1,2487381,0,1,1,'B',1,0.85124,105,457146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',47.7982,164917103,232352,NULL,'2021-08-14 06:06:33',1628921193,NULL),(1847630236,2017449,1,1488044,1,1,1,'A',1,0.958472,158,800898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 279, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 301}}',48.2428,135967496,287652,NULL,'2018-02-18 03:01:10',1518922870,NULL),(1847604124,2017449,1,1430381,1,1,1,'A',1,0.951219,236,781691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 261, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 287}}',48.8593,136058623,285130,NULL,'2018-02-23 03:57:17',1519358237,NULL),(1846666396,2017449,1,1349028,1,1,1,'S',1,0.978261,138,880780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 138}}',49.3326,134479785,146082,NULL,'2017-12-07 02:56:37',1512615397,NULL),(1866297555,2017449,1,1802429,1,1,1,'A',1,0.969388,189,948595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',49.348,164677712,183410,NULL,'2021-08-06 13:05:57',1628255157,NULL),(1847591313,2017449,1,1357108,1,1,1,'S',1,0.960497,443,848815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 408, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 443}}',51.7525,136097948,489680,NULL,'2018-02-25 00:50:14',1519519814,NULL),(1867008472,2017449,1,1445749,1,1,1,'B',1,0.8621,114,485773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 449}, \"maximum_statistics\": {\"great\": 562}}',52.1608,165579332,298652,NULL,'2021-09-05 13:21:42',1630848102,NULL),(1866407585,2017449,1,3037433,0,1,1,'A',1,0.912,87,630159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 125}}',52.8468,164685056,70056,NULL,'2021-08-06 17:26:47',1628270807,NULL),(1847614594,2017449,1,968396,1,1,1,'A',1,0.958171,200,758730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 473, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 514}}',52.9958,136062188,504086,NULL,'2018-02-23 09:44:43',1519379083,NULL),(1847456894,2017449,1,1530939,1,1,1,'A',1,0.93573,354,751612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 408, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 459}}',53.8219,135680918,493740,NULL,'2018-02-03 14:40:37',1517668837,NULL),(1847418760,2017449,1,1405054,1,1,1,'A',1,0.961165,284,821725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',53.9268,135563914,323238,NULL,'2018-01-28 13:08:06',1517144886,NULL),(1866918340,2017449,1,3015749,1,1,1,'B',1,0.882892,101,523901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',54.5841,165488311,251796,NULL,'2021-09-02 06:24:23',1630563863,NULL),(1866787818,2017449,1,1651584,1,1,1,'B',1,0.8821,139,546961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 488}, \"maximum_statistics\": {\"great\": 581}}',54.9571,165162386,337174,NULL,'2021-08-22 05:42:20',1629610940,NULL),(1847405292,2017449,1,1476505,1,1,1,'S',1,0.956811,301,829962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 275, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 301}}',54.9834,135653641,355164,NULL,'2018-02-02 11:07:10',1517569630,NULL),(1867025324,2017449,1,74595,0,1,1,'B',1,0.858341,142,482801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 57, \"great\": 869, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1133}}',55.823,165541343,580292,NULL,'2021-09-04 06:10:18',1630735818,NULL),(1866535124,2017449,1,2995755,1,1,1,'B',1,0.872084,141,494918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 95, \"great\": 1052, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1286}}',56.0104,164832209,656932,NULL,'2021-08-11 12:36:10',1628685370,NULL),(1847693574,2017449,1,1514084,1,1,1,'A',1,0.944602,249,745288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 634, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',56.4466,135935508,631808,NULL,'2018-02-16 16:04:44',1518797084,NULL),(1866319825,2017449,1,2796519,1,1,1,'B',1,0.885736,145,539703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',57.5727,164768265,359368,NULL,'2021-08-09 10:34:19',1628505259,NULL),(1847670073,2017449,1,1459079,1,1,1,'S',1,0.978541,233,893536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 233}}',57.8584,135958655,238210,NULL,'2018-02-17 17:05:46',1518887146,NULL),(1866029848,2017449,1,2812366,1,1,1,'A',1,0.907665,149,674106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 287}}',58.1896,164300071,216784,NULL,'2021-07-25 17:59:45',1627235985,NULL),(1866522708,2017449,1,2976849,1,1,1,'A',1,0.900243,249,620263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',58.5051,164860461,339360,NULL,'2021-08-12 10:33:29',1628764409,NULL),(1866847665,2017449,1,1489472,1,1,1,'B',1,0.890869,159,574189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 375}, \"maximum_statistics\": {\"great\": 449}}',58.5227,165488141,282474,NULL,'2021-09-02 06:11:29',1630563089,NULL),(1866289172,2017449,1,1412625,1,1,1,'B',1,0.879421,171,680394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 311}}',58.6532,164678157,283962,NULL,'2021-08-06 13:23:46',1628256226,NULL),(1847798986,2017449,1,1409650,1,1,1,'S',1,0.979424,243,891905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 243}}',59.232,136106645,262140,NULL,'2018-02-25 11:29:00',1519558140,NULL),(1866599441,2017449,1,2673398,1,1,1,'B',1,0.885593,119,564697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 384}, \"maximum_statistics\": {\"great\": 472}}',60.5614,165137809,294046,NULL,'2021-08-21 12:11:14',1629547874,NULL),(1866885696,2017449,1,2542875,1,1,1,'B',1,0.879878,233,557327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 46, \"great\": 669}, \"maximum_statistics\": {\"great\": 820}}',61.2847,165414674,490668,NULL,'2021-08-30 13:25:27',1630329927,NULL),(1866199111,2017449,1,2094907,1,1,1,'A',1,0.962145,287,817831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',61.7446,164511224,385752,NULL,'2021-08-01 10:08:28',1627812508,NULL),(1847714741,2017449,1,1425247,1,1,1,'A',1,0.964894,358,831310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 438, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 470}}',62.247,136143820,477914,NULL,'2018-02-27 14:35:43',1519742143,NULL),(1847403469,2017449,1,934629,1,1,1,'A',1,0.933281,303,704546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 560}, \"maximum_statistics\": {\"great\": 637}}',62.7945,135614336,525440,NULL,'2018-01-31 05:40:33',1517377233,NULL),(1866345673,2017449,1,2821978,1,1,1,'A',1,0.903915,163,592424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',62.9847,164640949,544490,NULL,'2021-08-05 10:23:17',1628158997,NULL),(1866865654,2017449,1,1503559,1,1,1,'A',1,0.910843,180,641543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 364}, \"maximum_statistics\": {\"great\": 415}}',63.0241,165413286,304258,NULL,'2021-08-30 12:33:22',1630326802,NULL),(1866981984,2017449,1,2946134,1,1,1,'A',1,0.917079,123,603649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 349}, \"maximum_statistics\": {\"great\": 404}}',63.7737,165570890,235764,NULL,'2021-09-05 05:58:08',1630821488,NULL),(1866913578,2017449,1,99527,1,1,1,'B',1,0.877419,290,564248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 499}, \"maximum_statistics\": {\"great\": 620}}',64.9645,165413611,402182,NULL,'2021-08-30 12:46:05',1630327565,NULL),(1866280546,2017449,1,3002412,1,1,1,'B',1,0.891784,162,571587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',65.2571,164449028,316206,NULL,'2021-07-30 11:11:05',1627643465,NULL),(1866666164,2017449,1,2756250,1,1,1,'A',1,0.905839,210,605442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',66.4607,165131757,452434,NULL,'2021-08-21 06:57:49',1629529069,NULL),(1865964948,2017449,1,2114212,1,1,1,'A',1,0.971893,227,787366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',66.9623,164028800,299118,NULL,'2021-07-17 06:11:29',1626502289,NULL),(1866375582,2017449,1,1569122,1,1,1,'A',1,0.921336,162,647801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 406}, \"maximum_statistics\": {\"great\": 464}}',68.4352,164675743,331746,NULL,'2021-08-06 11:48:41',1628250521,NULL),(1867037284,2017449,1,2733144,1,1,1,'B',1,0.868015,148,490448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 67, \"great\": 831}, \"maximum_statistics\": {\"great\": 1038}}',74.3954,165555112,501970,NULL,'2021-09-04 17:00:34',1630774834,NULL),(1866995673,2017449,1,2954309,1,1,1,'S',1,0.973958,288,878257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 273, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 288}}',75.1589,165707332,334556,NULL,'2021-09-10 13:20:34',1631280034,NULL),(1866011553,2017449,1,1357673,1,1,1,'A',1,0.937126,163,841332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 167}}',77.1321,164028839,161985,NULL,'2021-07-17 06:13:56',1626502436,NULL),(1866821860,2017449,1,2239982,1,1,1,'A',1,0.900362,282,595023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 73, \"great\": 1178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1380}}',78.1837,165528287,940348,NULL,'2021-09-03 18:37:49',1630694269,NULL),(1866421711,2017449,1,1793537,1,1,1,'S',1,0.973282,131,880893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',78.567,164772693,129442,NULL,'2021-08-09 13:39:05',1628516345,NULL),(1866992445,2017449,1,2820617,1,1,1,'A',1,0.920582,260,678099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 396}, \"maximum_statistics\": {\"great\": 447}}',78.9919,165540986,378404,NULL,'2021-09-04 05:50:13',1630734613,NULL),(1867009420,2017449,1,1814491,1,1,1,'A',1,0.915418,122,620760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 407, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 467}}',80.1052,165707744,289120,NULL,'2021-09-10 13:40:07',1631281207,NULL),(1865842971,2017449,1,1718665,1,1,1,'S',1,0.976124,356,881000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',81.4518,163946076,460810,NULL,'2021-07-14 16:36:08',1626280568,NULL),(1866281935,2017449,1,2879864,1,1,1,'A',1,0.934328,214,784330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',81.727,164511283,318874,NULL,'2021-08-01 10:10:44',1627812644,NULL),(1865936091,2017449,1,1818732,1,1,1,'S',1,0.952381,189,795199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',82.5779,164028480,175470,NULL,'2021-07-17 05:56:31',1626501391,NULL),(1866700105,2017449,1,1213401,1,1,1,'A',1,0.937304,319,830541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 279}, \"maximum_statistics\": {\"great\": 319}}',82.634,165264893,347868,NULL,'2021-08-25 14:46:59',1629902819,NULL),(1865666851,2017449,1,1444919,1,1,1,'A',1,0.956422,205,810862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',82.794,163807354,261008,NULL,'2021-07-10 07:35:42',1625902542,NULL),(1866255679,2017449,1,1407492,1,1,1,'S',1,0.964891,413,864324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',83.1835,164577922,450210,NULL,'2021-08-03 13:56:25',1627998985,NULL),(1866319110,2017449,1,787608,1,1,1,'A',1,0.942094,263,726016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',84.0125,164640806,380568,NULL,'2021-08-05 10:17:00',1628158620,NULL),(1865727478,2017449,1,1569121,1,1,1,'A',1,0.971233,357,874768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',84.1187,163678726,422260,NULL,'2021-07-06 10:44:57',1625568297,NULL),(1865679051,2017449,1,819315,0,1,1,'A',1,0.94015,248,719562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',84.4073,163687195,331398,NULL,'2021-07-06 16:07:57',1625587677,NULL),(1866629137,2017449,1,2110652,0,1,1,'A',1,0.925768,161,667544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',84.5968,165131896,494062,NULL,'2021-08-21 07:06:01',1629529561,NULL),(1865942485,2017449,1,1978164,1,1,1,'A',1,0.916828,352,759975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',85.5644,164194633,494646,NULL,'2021-07-22 12:02:15',1626955335,NULL),(1866627465,2017449,1,2546752,1,1,1,'A',1,0.938716,186,695101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',85.8335,165074773,404060,NULL,'2021-08-19 12:30:29',1629376229,NULL),(1866320540,2017449,1,1978164,1,1,1,'A',1,0.916828,517,788757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 431}, \"maximum_statistics\": {\"great\": 517}}',86.4332,164700242,543768,NULL,'2021-08-07 04:42:17',1628311337,NULL),(1866341507,2017449,1,2672447,1,1,1,'A',1,0.918768,137,627763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 314}, \"maximum_statistics\": {\"great\": 357}}',86.6058,164767878,237976,NULL,'2021-08-09 10:15:32',1628504132,NULL),(1866450353,2017449,1,2633375,1,1,1,'A',1,0.910141,190,634246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 851, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',87.4665,164802546,762600,NULL,'2021-08-10 12:20:05',1628598005,NULL),(1865953711,2017449,1,1477403,1,1,1,'A',1,0.948148,467,791292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',88.5749,164029069,533676,NULL,'2021-07-17 06:26:32',1626503192,NULL),(1865719382,2017449,1,1537259,1,1,1,'S',1,0.977346,309,894432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',88.5934,163678401,354480,NULL,'2021-07-06 10:29:13',1625567353,NULL),(1866600925,2017449,1,468992,0,1,1,'A',1,0.957143,209,791187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',89.1606,165015018,421812,NULL,'2021-08-17 12:45:08',1629204308,NULL),(1866911931,2017449,1,2879865,1,1,1,'B',1,0.893478,175,629862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',89.3831,165343576,375328,NULL,'2021-08-28 04:30:37',1630125037,NULL),(1865666260,2017449,1,1666640,0,1,1,'A',1,0.956072,319,808629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',89.5969,163754943,368670,NULL,'2021-07-08 17:08:37',1625764117,NULL),(1865715195,2017449,1,1523608,1,1,1,'A',1,0.954963,283,760905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',89.9711,163687334,462936,NULL,'2021-07-06 16:13:08',1625587988,NULL),(1865879738,2017449,1,2548601,1,1,1,'S',1,0.973088,353,878304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',90.5207,163905294,448814,NULL,'2021-07-13 10:52:42',1626173562,NULL),(1866958817,2017449,1,1357674,1,1,1,'S',1,0.972222,234,872612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 221}, \"maximum_statistics\": {\"great\": 234}}',90.8267,165541150,239940,NULL,'2021-09-04 06:00:19',1630735219,NULL),(1865835228,2017449,1,1836307,1,1,1,'S',1,0.981763,329,907141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 317}, \"maximum_statistics\": {\"great\": 329}}',91.6445,163905015,381410,NULL,'2021-07-13 10:40:21',1626172821,NULL),(1866867796,2017449,1,2963578,1,1,1,'A',1,0.927966,201,688433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 354}}',92.7536,165343493,300424,NULL,'2021-08-28 04:27:07',1630124827,NULL),(1866005273,2017449,1,2879864,1,1,1,'S',1,0.974627,335,888216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',92.9016,164066281,375660,NULL,'2021-07-18 10:23:49',1626603829,NULL),(1866573620,2017449,1,2796002,1,1,1,'S',1,0.982919,322,904873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',93.3803,165074603,373750,NULL,'2021-08-19 12:23:00',1629375780,NULL),(1865700288,2017449,1,179535,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335}, \"maximum_statistics\": {\"great\": 335}}',93.8157,163680349,315420,NULL,'2021-07-06 11:59:31',1625572771,NULL),(1865966389,2017449,1,1213401,1,1,1,'S',1,0.982759,319,901288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',94.0054,164066388,352520,NULL,'2021-07-18 10:28:49',1626604129,NULL),(1866412606,2017449,1,3104909,1,1,1,'S',1,0.973437,320,877354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 303}, \"maximum_statistics\": {\"great\": 320}}',94.3553,164733500,342820,NULL,'2021-08-08 06:25:20',1628403920,NULL),(1866328187,2017449,1,438737,1,1,1,'S',1,0.984848,495,915867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',94.7572,164733383,632184,NULL,'2021-08-08 06:18:57',1628403537,NULL),(1866620962,2017449,1,1991832,1,1,1,'S',1,0.99373,319,935789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 319}}',94.778,165074716,371710,NULL,'2021-08-19 12:28:08',1629376088,NULL),(1865759643,2017449,1,310379,1,1,1,'S',1,0.985759,316,913112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',95.2669,163678447,352620,NULL,'2021-07-06 10:31:20',1625567480,NULL),(1865661887,2017449,1,2888433,1,1,1,'A',1,0.965092,451,843868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',95.6699,163686227,528220,NULL,'2021-07-06 15:32:30',1625585550,NULL),(1865966768,2017449,1,184615,0,1,1,'A',1,0.942857,281,767889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',95.7,164060456,343540,NULL,'2021-07-18 05:43:19',1626586999,NULL),(1866780377,2017449,1,330380,0,1,1,'A',1,0.952869,299,755547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 451}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',95.7879,165265201,447906,NULL,'2021-08-25 14:58:49',1629903529,NULL),(1865884984,2017449,1,2982527,1,1,1,'A',1,0.919967,379,665492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 1058, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1212}}',95.9732,163882744,1040740,NULL,'2021-07-12 16:45:51',1626108351,NULL),(1865716379,2017449,1,1527830,1,1,1,'A',1,0.950938,472,777166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 693}}',96.0735,163686029,729588,NULL,'2021-07-06 15:25:03',1625585103,NULL),(1866132007,2017449,1,277008,0,1,1,'S',1,0.982249,338,906179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',97.9895,164280866,396260,NULL,'2021-07-25 04:09:45',1627186185,NULL),(1865718860,2017449,1,2357607,1,1,1,'S',1,0.989264,326,923234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',98.4149,163685677,387456,NULL,'2021-07-06 15:13:52',1625584432,NULL),(1866060193,2017449,1,1724660,1,1,1,'A',1,0.952688,147,738007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',98.5534,164378115,376452,NULL,'2021-07-28 05:32:38',1627450358,NULL),(1865681751,2017449,1,2798345,1,1,1,'A',1,0.946791,232,732257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',98.5726,163814857,501344,NULL,'2021-07-10 13:15:03',1625922903,NULL),(1866436236,2017449,1,1824706,1,1,1,'A',1,0.922594,254,684997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 415}, \"maximum_statistics\": {\"great\": 478}}',98.9112,164772797,414782,NULL,'2021-08-09 13:42:30',1628516550,NULL),(1865665228,2017449,1,1132152,1,1,1,'A',1,0.961228,281,802701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 619}}',99.7399,163754424,611260,NULL,'2021-07-08 16:49:26',1625762966,NULL),(1866113447,2017449,1,3081835,1,1,1,'A',1,0.931911,412,752020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',99.8111,164379503,458534,NULL,'2021-07-28 06:47:22',1627454842,NULL),(3253570174,2017449,1,4085290,1,1,1,'A',1,0.94341,343,839026,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 622, \"ignore_hit\": 23, \"ignore_miss\": 6, \"large_bonus\": 69, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 698, \"ignore_hit\": 23, \"large_bonus\": 75, \"small_bonus\": 5}, \"total_score_without_mods\": 839026}',99.8609,NULL,0,'2024-07-31 15:49:36','2024-07-31 15:52:58',1722441178,7596),(1865647446,2017449,1,2596844,1,1,1,'S',1,0.987465,359,918268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 350}, \"maximum_statistics\": {\"great\": 359}}',99.944,163685566,383280,NULL,'2021-07-06 15:09:46',1625584186,NULL),(1866133042,2017449,1,279273,1,1,1,'S',1,0.981375,349,907034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',100.822,164379552,408810,NULL,'2021-07-28 06:49:39',1627454979,NULL),(1866340379,2017449,1,2106496,1,1,1,'S',1,0.990927,496,932267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',101.193,164733432,586830,NULL,'2021-08-08 06:21:35',1628403695,NULL),(1866266803,2017449,1,2612362,1,1,1,'A',1,0.931709,282,682130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 1121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1252}}',101.538,164506556,966560,NULL,'2021-08-01 06:09:58',1627798198,NULL),(1866977229,2017449,1,2806637,1,1,1,'A',1,0.938865,432,715281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 1038, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1145}}',101.557,165541114,966472,NULL,'2021-09-04 05:58:04',1630735084,NULL),(1865657194,2017449,1,1814490,1,1,1,'S',1,0.993188,367,938495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',101.751,163678945,405270,NULL,'2021-07-06 10:56:20',1625568980,NULL),(1865671800,2017449,1,1978164,1,1,1,'S',1,0.970019,517,875316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',101.818,163685882,551810,NULL,'2021-07-06 15:20:18',1625584818,NULL),(1866188356,2017449,1,2822109,1,1,1,'S',1,0.992268,388,937489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',102.184,164474701,430760,NULL,'2021-07-31 05:40:36',1627710036,NULL),(1865731426,2017449,1,1330300,1,1,1,'S',1,0.972749,422,877398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 399}, \"maximum_statistics\": {\"great\": 422}}',103.196,163750173,449760,NULL,'2021-07-08 14:21:40',1625754100,NULL),(1866152193,2017449,1,2812366,1,1,1,'S',1,0.991289,287,933806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',103.329,164282595,320360,NULL,'2021-07-25 05:36:25',1627191385,NULL),(1865766399,2017449,1,3015751,1,1,1,'S',1,0.987805,369,913225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 360}, \"maximum_statistics\": {\"great\": 369}}',103.807,163678674,417450,NULL,'2021-07-06 10:42:39',1625568159,NULL),(1865678665,2017449,1,1699507,1,1,1,'S',1,0.985507,414,910052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',103.859,163679777,456210,NULL,'2021-07-06 11:34:42',1625571282,NULL),(1865655821,2017449,1,2606498,1,1,1,'S',1,0.977204,329,888085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',104.196,163678899,378670,NULL,'2021-07-06 10:53:45',1625568825,NULL),(1865740929,2017449,1,996637,1,1,1,'S',1,0.96833,521,876112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',104.561,163750380,600670,NULL,'2021-07-08 14:28:18',1625754498,NULL),(1865748223,2017449,1,2172880,1,1,1,'S',1,0.974504,353,883222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',104.839,163679863,420410,NULL,'2021-07-06 11:38:59',1625571539,NULL),(1865685840,2017449,1,1992345,1,1,1,'A',1,0.969331,382,818382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',104.866,163718418,531950,NULL,'2021-07-07 15:01:03',1625670063,NULL),(1865673369,2017449,1,1678939,1,1,1,'A',1,0.969424,462,845221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',104.973,163789891,587124,NULL,'2021-07-09 18:17:18',1625854638,NULL),(1866890832,2017449,1,75672,0,1,1,'A',1,0.95,184,734448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 380}}',105.558,165488258,316276,NULL,'2021-09-02 06:19:51',1630563591,NULL),(1865742051,2017449,1,1586677,1,1,1,'S',1,0.983731,461,904305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',105.722,163685435,554390,NULL,'2021-07-06 15:05:02',1625583902,NULL),(1866006758,2017449,1,2756507,1,1,1,'S',1,0.991194,511,932866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 511}}',105.766,164066340,599214,NULL,'2021-07-18 10:26:28',1626603988,NULL),(1866321595,2017449,1,1468399,1,1,1,'S',1,0.985849,742,920787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',105.848,164700093,853800,NULL,'2021-08-07 04:34:51',1628310891,NULL),(1865687172,2017449,1,1715901,1,1,1,'S',1,0.983709,399,896557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',106.579,163680088,477400,NULL,'2021-07-06 11:49:30',1625572170,NULL),(1865696477,2017449,1,2071969,1,1,1,'S',1,0.98265,317,907333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',106.619,163714371,345720,NULL,'2021-07-07 12:31:07',1625661067,NULL),(1865933436,2017449,1,1658142,1,1,1,'S',1,0.981352,429,906499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',106.639,164194366,494310,NULL,'2021-07-22 11:50:08',1626954608,NULL),(1865932596,2017449,1,2487380,1,1,1,'S',1,0.980716,363,895014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',107.215,164167022,427570,NULL,'2021-07-21 14:22:27',1626877347,NULL),(1866655797,2017449,1,2860895,1,1,1,'S',1,0.983264,239,854433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',107.255,165137626,390100,NULL,'2021-08-21 12:03:20',1629547400,NULL),(1866903183,2017449,1,2150552,1,1,1,'A',1,0.970149,230,834068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 402}}',107.811,165413055,407352,NULL,'2021-08-30 12:25:09',1630326309,NULL),(1866232507,2017449,1,2560989,1,1,1,'A',1,0.934827,243,709341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 877}, \"maximum_statistics\": {\"great\": 982}}',108.58,164506456,805606,NULL,'2021-08-01 06:04:59',1627797899,NULL),(1865670509,2017449,1,1458983,1,1,1,'S',1,0.994186,344,936596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',108.615,163678998,388390,NULL,'2021-07-06 10:58:52',1625569132,NULL),(1865756872,2017449,1,1414454,1,1,1,'S',1,0.975196,383,891904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 364}, \"maximum_statistics\": {\"great\": 383}}',109.32,163789532,400250,NULL,'2021-07-09 18:06:43',1625854003,NULL),(1866008138,2017449,1,2039935,1,1,1,'A',1,0.9632,379,834861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 625}}',109.423,164029019,626520,NULL,'2021-07-17 06:23:15',1626502995,NULL),(1865666867,2017449,1,2451506,1,1,1,'A',1,0.97016,615,848302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 687}}',109.61,163687053,801220,NULL,'2021-07-06 16:01:57',1625587317,NULL),(1866340486,2017449,1,2672446,1,1,1,'S',1,0.998134,268,934797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 268}}',109.755,164613247,315380,NULL,'2021-08-04 14:25:37',1628087137,NULL),(1865667777,2017449,1,1669582,1,1,1,'S',1,0.974801,377,888980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',110.526,163682791,428730,NULL,'2021-07-06 13:34:05',1625578445,NULL),(1865700038,2017449,1,1496611,1,1,1,'S',1,0.98514,572,907008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',111.505,163750527,633150,NULL,'2021-07-08 14:32:37',1625754757,NULL),(1865670281,2017449,1,1832116,1,1,1,'A',1,0.977341,321,890172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 331}}',112.224,163807199,351566,NULL,'2021-07-10 07:28:03',1625902083,NULL),(1865698852,2017449,1,1492101,1,1,1,'S',1,0.987871,371,921474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',112.302,163680161,412460,NULL,'2021-07-06 11:51:58',1625572318,NULL),(1865982664,2017449,1,214250,0,1,1,'A',1,0.980456,566,826654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 889, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 921}}',112.373,164066481,808330,NULL,'2021-07-18 10:33:08',1626604388,NULL),(1865754919,2017449,1,292666,0,1,1,'A',1,0.971751,406,854428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 503}, \"maximum_statistics\": {\"great\": 531}}',112.877,163687258,529726,NULL,'2021-07-06 16:10:21',1625587821,NULL),(1865683160,2017449,1,1486543,1,1,1,'S',1,0.984513,452,907261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',112.932,163714469,557996,NULL,'2021-07-07 12:36:01',1625661361,NULL),(1866241306,2017449,1,1356868,1,1,1,'S',1,0.995851,723,946864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',113.132,164474922,836680,NULL,'2021-07-31 05:51:56',1627710716,NULL),(1867026783,2017449,1,2542874,1,1,1,'A',1,0.965438,625,857840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 651}}',113.858,165659339,648000,NULL,'2021-09-08 15:21:36',1631114496,NULL),(1866371766,2017449,1,235750,1,1,1,'S',1,0.989407,472,918339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 462}, \"maximum_statistics\": {\"great\": 472}}',113.961,164613165,561920,NULL,'2021-08-04 14:23:04',1628086984,NULL),(1865680121,2017449,1,1987092,1,1,1,'S',1,0.984076,314,907702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',113.986,163807307,355990,NULL,'2021-07-10 07:33:36',1625902416,NULL),(1865646874,2017449,1,2051067,1,1,1,'S',1,0.979747,395,896212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',114.264,163754885,458450,NULL,'2021-07-08 17:06:22',1625763982,NULL),(1866044425,2017449,1,1834680,1,1,1,'A',1,0.971845,386,854703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',115.03,164379616,612630,NULL,'2021-07-28 06:52:34',1627455154,NULL),(1865717923,2017449,1,2104375,1,1,1,'S',1,0.970721,444,879822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 418}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',115.041,163714345,467712,NULL,'2021-07-07 12:29:23',1625660963,NULL),(1865755690,2017449,1,1409651,1,1,1,'S',1,0.97493,359,888741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',115.13,163680040,414720,NULL,'2021-07-06 11:46:54',1625572014,NULL),(1866232229,2017449,1,1319572,0,1,1,'A',1,0.943797,356,745506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 1098, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1201}}',115.181,164475201,1046916,NULL,'2021-07-31 06:05:20',1627711520,NULL),(1866897212,2017449,1,1991827,1,1,1,'A',1,0.956977,320,797313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 430}}',115.34,165528346,417028,NULL,'2021-09-03 18:40:13',1630694413,NULL),(1866992363,2017449,1,2820616,1,1,1,'S',1,0.98294,381,911452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',115.56,165549698,460470,NULL,'2021-09-04 13:31:32',1630762292,NULL),(1865765702,2017449,1,2864113,1,1,1,'S',1,0.963928,499,858408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',115.682,163789752,603220,NULL,'2021-07-09 18:13:24',1625854404,NULL),(1865904259,2017449,1,290551,1,1,1,'S',1,0.988314,599,923905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',115.739,164194441,707060,NULL,'2021-07-22 11:53:14',1626954794,NULL),(1866294229,2017449,1,2449016,1,1,1,'S',1,0.962998,1054,858596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 976, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1054}}',116.285,164612035,1356300,NULL,'2021-08-04 13:42:36',1628084556,NULL),(1865677148,2017449,1,2796518,1,1,1,'S',1,0.983591,518,907897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 518}}',116.726,163814550,601860,NULL,'2021-07-10 13:02:12',1625922132,NULL),(1866155481,2017449,1,3031168,1,1,1,'S',1,0.983392,572,912168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 572}}',116.875,164299951,612930,NULL,'2021-07-25 17:55:05',1627235705,NULL),(1865665054,2017449,1,1665830,1,1,1,'S',1,0.984496,387,916072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',116.895,163686533,422010,NULL,'2021-07-06 15:44:01',1625586241,NULL),(1865648803,2017449,1,1801354,1,1,1,'A',1,0.983547,332,874383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 547}}',116.945,163679826,543760,NULL,'2021-07-06 11:37:06',1625571426,NULL),(1866744858,2017449,1,1332361,1,1,1,'A',1,0.97556,331,855879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 470}, \"maximum_statistics\": {\"great\": 491}}',117.298,165265087,512902,NULL,'2021-08-25 14:54:20',1629903260,NULL),(1865840008,2017449,1,2935273,1,1,1,'A',1,0.962567,296,821090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',117.39,163905161,356944,NULL,'2021-07-13 10:45:45',1626173145,NULL),(1865659244,2017449,1,1818476,1,1,1,'S',1,0.980769,468,904133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 468}}',117.452,163718324,603048,NULL,'2021-07-07 14:57:34',1625669854,NULL),(1866200377,2017449,1,1493413,1,1,1,'A',1,0.960185,380,800243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 1013, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1080}}',117.55,164581815,1094642,NULL,'2021-08-03 16:02:47',1628006567,NULL),(1865993034,2017449,1,2569305,1,1,1,'A',1,0.991441,492,911588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 701}}',118.81,164194717,829602,NULL,'2021-07-22 12:06:10',1626955570,NULL),(1866409092,2017449,1,3041255,1,1,1,'S',1,0.992136,763,937823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',118.923,164700175,857480,NULL,'2021-08-07 04:39:25',1628311165,NULL),(1865668218,2017449,1,1831424,1,1,1,'S',1,0.986159,289,922186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',119.129,163723768,296824,NULL,'2021-07-07 18:06:20',1625681180,NULL),(1866286409,2017449,1,2761855,1,1,1,'A',1,0.959524,325,795456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 985, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1050}}',119.243,164739604,927320,NULL,'2021-08-08 11:34:16',1628422456,NULL),(1867042863,2017449,1,2384381,1,1,1,'S',1,0.970862,429,858841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 404, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 429}}',119.974,165707394,507700,NULL,'2021-09-10 13:23:17',1631280197,NULL),(1865855605,2017449,1,221949,0,1,1,'S',1,0.986779,416,876717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405}, \"maximum_statistics\": {\"great\": 416}}',120.094,163882464,403173,NULL,'2021-07-12 16:35:47',1626107747,NULL),(1865674904,2017449,1,2287878,1,1,1,'A',1,0.974304,389,839616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',120.295,163755334,529032,NULL,'2021-07-08 17:21:33',1625764893,NULL),(1865739201,2017449,1,1358190,1,1,1,'S',1,0.989664,387,930606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',120.513,163680570,417290,NULL,'2021-07-06 12:10:02',1625573402,NULL),(1865676593,2017449,1,1840721,1,1,1,'A',1,0.972466,707,867677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 799}}',120.651,163754683,841456,NULL,'2021-07-08 16:58:12',1625763492,NULL),(1866344214,2017449,1,1750852,1,1,1,'S',1,0.988432,389,925901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',121.227,164675253,429150,NULL,'2021-08-06 11:26:35',1628249195,NULL),(1866363622,2017449,1,2956371,1,1,1,'A',1,0.979221,374,891812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',121.613,164706789,443850,NULL,'2021-08-07 10:11:54',1628331114,NULL),(1866751463,2017449,1,250578,0,1,1,'A',1,0.978049,441,813492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 990}, \"maximum_statistics\": {\"great\": 1025}}',122.489,165162483,849891,NULL,'2021-08-22 05:47:53',1629611273,NULL),(1867017395,2017449,1,2526997,1,1,1,'A',1,0.976729,311,833134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 721, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 752, \"legacy_combo_increase\": 1}}',122.877,165656118,818548,NULL,'2021-09-08 13:10:53',1631106653,NULL),(1866247795,2017449,1,224142,1,1,1,'A',1,0.981659,297,863292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 627}}',123.092,164581136,657070,NULL,'2021-08-03 15:41:24',1628005284,NULL),(1866325167,2017449,1,1478279,1,1,1,'A',1,0.97121,299,833973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 851}}',123.309,164612391,852354,NULL,'2021-08-04 13:55:00',1628085300,NULL),(1866300400,2017449,1,351994,1,1,1,'A',1,0.981536,662,902523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',123.49,164643039,805840,NULL,'2021-08-05 11:54:47',1628164487,NULL),(1866061348,2017449,1,2706228,1,1,1,'A',1,0.95023,404,758541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 992, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1085}}',123.614,164290534,1021670,NULL,'2021-07-25 11:53:08',1627213988,NULL),(1865754394,2017449,1,1404773,1,1,1,'S',1,0.985119,504,910531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',124.719,163718122,598400,NULL,'2021-07-07 14:50:52',1625669452,NULL),(1866333830,2017449,1,1717852,1,1,1,'A',1,0.978593,444,859041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 947, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 981}}',124.847,164582252,1001846,NULL,'2021-08-03 16:18:07',1628007487,NULL),(1865717783,2017449,1,2103575,1,1,1,'S',1,0.982527,372,912077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',126.994,163807049,394600,NULL,'2021-07-10 07:19:23',1625901563,NULL),(1866124673,2017449,1,2627633,1,1,1,'S',1,0.993719,796,940757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 796}}',127.204,164377773,949980,NULL,'2021-07-28 05:15:24',1627449324,NULL),(1866056756,2017449,1,2962561,1,1,1,'A',1,0.97402,685,870560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 969, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1020}}',127.315,164377915,1272480,NULL,'2021-07-28 05:22:21',1627449741,NULL),(1866318868,2017449,1,406727,1,1,1,'A',1,0.990395,829,911960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 922, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 937}}',127.489,164611869,1102230,NULL,'2021-08-04 13:37:21',1628084241,NULL),(1865741662,2017449,1,1583482,1,1,1,'S',1,0.984375,384,915524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',127.524,163680742,414610,NULL,'2021-07-06 12:16:46',1625573806,NULL),(1865756385,2017449,1,1625589,1,1,1,'S',1,0.974003,577,882078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 547, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',127.733,163686644,693570,NULL,'2021-07-06 15:47:41',1625586461,NULL),(1866258516,2017449,1,2982655,1,1,1,'S',1,0.970879,910,881078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 857, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 910}}',128.66,164578036,1021950,NULL,'2021-08-03 14:00:28',1627999228,NULL),(1865698385,2017449,1,2073782,1,1,1,'A',1,0.970238,432,841461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',128.695,163806972,701120,NULL,'2021-07-10 07:15:05',1625901305,NULL),(1865965472,2017449,1,1862009,1,1,1,'S',1,0.980198,404,899939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',131.197,164131398,450210,NULL,'2021-07-20 11:47:28',1626781648,NULL),(1866393389,2017449,1,2871404,1,1,1,'A',1,0.987179,571,903014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 723, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 741}}',131.347,164582358,855354,NULL,'2021-08-03 16:22:01',1628007721,NULL),(1866611705,2017449,1,2531947,1,1,1,'A',1,0.982286,438,877390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 875}}',131.78,165015240,924908,NULL,'2021-08-17 12:55:54',1629204954,NULL),(1866782613,2017449,1,2716268,1,1,1,'S',1,0.991111,225,917276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',131.999,165162593,262570,NULL,'2021-08-22 05:52:40',1629611560,NULL),(1866428998,2017449,1,2882896,1,1,1,'S',1,0.988636,440,913709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 430}, \"maximum_statistics\": {\"great\": 440}}',132.151,164773354,512230,NULL,'2021-08-09 14:01:57',1628517717,NULL),(1866134793,2017449,1,2921434,1,1,1,'A',1,0.967811,832,848058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932}}',132.725,164379317,1056194,NULL,'2021-07-28 06:37:26',1627454246,NULL),(1865694677,2017449,1,171062,1,1,1,'S',1,0.988064,377,918688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',132.801,163789487,432970,NULL,'2021-07-09 18:04:53',1625853893,NULL),(1865758471,2017449,1,1944293,1,1,1,'S',1,0.976139,461,885909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',132.849,163723827,533120,NULL,'2021-07-07 18:08:26',1625681306,NULL),(1866336450,2017449,1,2810077,1,1,1,'A',1,0.984887,285,878095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 397}}',133.627,164733605,387550,NULL,'2021-08-08 06:30:55',1628404255,NULL),(1866905690,2017449,1,2733143,1,1,1,'A',1,0.969641,636,845260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',134.558,165414146,848292,NULL,'2021-08-30 13:05:39',1630328739,NULL),(1865682950,2017449,1,2799004,1,1,1,'A',1,0.970367,626,851347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1002, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1063}}',134.876,163755089,1389734,NULL,'2021-07-08 17:13:38',1625764418,NULL),(1865738965,2017449,1,2823704,1,1,1,'S',1,0.992611,406,930484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',136.192,163686120,474480,NULL,'2021-07-06 15:27:38',1625585258,NULL),(1866584239,2017449,1,2655990,1,1,1,'S',1,0.990057,352,928463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',136.481,165015156,401280,NULL,'2021-08-17 12:52:01',1629204721,NULL),(1866596481,2017449,1,178026,0,1,1,'A',1,0.983568,668,888413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',137.497,165137728,855644,NULL,'2021-08-21 12:07:53',1629547673,NULL),(1865664289,2017449,1,1661830,1,1,1,'S',1,0.978261,437,889251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',137.834,163806788,534320,NULL,'2021-07-10 07:05:38',1625900738,NULL),(1866339037,2017449,1,1734711,1,1,1,'S',1,0.993814,485,942567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 479}, \"maximum_statistics\": {\"great\": 485}}',138.315,164706736,523890,NULL,'2021-08-07 10:09:37',1628330977,NULL),(1866553375,2017449,1,368411,1,1,1,'S',1,0.99009,555,929810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',138.924,165015514,638100,NULL,'2021-08-17 13:06:03',1629205563,NULL),(1866371714,2017449,1,1558423,1,1,1,'A',1,0.978219,677,886611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 991}, \"maximum_statistics\": {\"great\": 1033}}',139.702,164675392,1118920,NULL,'2021-08-06 11:32:50',1628249570,NULL),(1866262000,2017449,1,1795353,1,1,1,'A',1,0.983678,434,868639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 893, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 919}}',140.128,164578192,928774,NULL,'2021-08-03 14:05:57',1627999557,NULL),(1866289969,2017449,1,1936588,1,1,1,'A',1,0.983684,427,867651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 923, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 950}}',140.364,164582794,1022206,NULL,'2021-08-03 16:35:51',1628008551,NULL),(1865737124,2017449,1,2560853,1,1,1,'A',1,0.967582,430,803157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 864, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 910}}',140.572,163755451,878642,NULL,'2021-07-08 17:25:12',1625765112,NULL),(1866360489,2017449,1,2952410,1,1,1,'A',1,0.981465,573,855954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 1075, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',141.242,164643194,1072352,NULL,'2021-08-05 12:01:40',1628164900,NULL),(1866411387,2017449,1,3095619,1,1,1,'S',1,0.992678,478,936691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',141.459,164700478,531210,NULL,'2021-08-07 04:53:27',1628312007,NULL),(1866285864,2017449,1,1932060,1,1,1,'S',1,0.985564,762,916100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 740, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',141.499,164582646,927692,NULL,'2021-08-03 16:31:31',1628008291,NULL),(1865820799,2017449,1,3034889,1,1,1,'S',1,0.988473,694,926989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 678}, \"maximum_statistics\": {\"great\": 694}}',141.701,163906133,753470,NULL,'2021-07-13 11:31:05',1626175865,NULL),(1866380839,2017449,1,2966705,1,1,1,'A',1,0.965717,340,809186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 1060, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1123}}',142.985,164685363,1078990,NULL,'2021-08-06 17:36:49',1628271409,NULL),(1866225038,2017449,1,180664,1,1,1,'S',1,0.991083,785,930564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 771, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 785}}',144.15,164581288,938510,NULL,'2021-08-03 15:46:41',1628005601,NULL),(1866346266,2017449,1,2121712,1,1,1,'S',1,0.99051,843,928801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 843}}',144.684,164582989,995790,NULL,'2021-08-03 16:41:51',1628008911,NULL),(1866385185,2017449,1,2976197,1,1,1,'S',1,0.990566,583,927145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 572}, \"maximum_statistics\": {\"great\": 583}}',145.132,164642186,691700,NULL,'2021-08-05 11:21:02',1628162462,NULL),(1866392342,2017449,1,2745032,1,1,1,'A',1,0.977778,494,866573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855}}',146.139,164642778,957078,NULL,'2021-08-05 11:45:19',1628163919,NULL),(1866273334,2017449,1,277976,1,1,1,'A',1,0.981964,391,876707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',146.157,164578602,507910,NULL,'2021-08-03 14:18:25',1628000305,NULL),(1866278052,2017449,1,1924506,1,1,1,'S',1,0.979079,717,900639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',146.413,164581946,848340,NULL,'2021-08-03 16:07:21',1628006841,NULL),(1866367395,2017449,1,2961644,1,1,1,'S',1,0.985377,1060,916431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1029, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1060}}',146.977,164582513,1285720,NULL,'2021-08-03 16:27:18',1628008038,NULL),(1866236461,2017449,1,1343541,1,1,1,'A',1,0.987619,746,909116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1025, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1050}}',150.108,164578751,1223328,NULL,'2021-08-03 14:23:49',1628000629,NULL),(1866295524,2017449,1,1425229,1,1,1,'A',1,0.984099,635,880015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 828}, \"maximum_statistics\": {\"great\": 849}}',150.212,164642368,877928,NULL,'2021-08-05 11:28:02',1628162882,NULL),(1866387212,2017449,1,2978111,1,1,1,'A',1,0.977021,573,878819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 604}, \"maximum_statistics\": {\"great\": 631}}',151.677,164740754,651042,NULL,'2021-08-08 12:28:38',1628425718,NULL),(1866256492,2017449,1,2762950,1,1,1,'S',1,0.989574,1103,925814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1080, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1103}}',155.098,164578520,1357310,NULL,'2021-08-03 14:16:13',1628000173,NULL),(1866277517,2017449,1,2454814,1,1,1,'A',1,0.974587,416,852378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',156.759,164581667,808268,NULL,'2021-08-03 15:57:48',1628006268,NULL),(1865658810,2017449,1,2882338,1,1,1,'A',1,0.983696,426,880363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',158.618,163755651,520080,NULL,'2021-07-08 17:31:48',1625765508,NULL),(1866396506,2017449,1,1378696,1,1,1,'A',1,0.988794,562,911190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 917, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',164.978,164642674,1089970,NULL,'2021-08-05 11:41:04',1628163664,NULL),(1866579738,2017449,1,2804251,1,1,1,'S',1,0.984802,658,897650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 638}, \"maximum_statistics\": {\"great\": 658}}',168.822,165074924,803040,NULL,'2021-08-19 12:37:31',1629376651,NULL),(1866194579,2017449,1,2090565,1,1,1,'A',1,0.989701,770,915792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 952, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971, \"legacy_combo_increase\": 2}}',169.942,164578334,1126494,NULL,'2021-08-03 14:10:18',1627999818,NULL),(1842031808,2033128,1,1028484,0,1,1,'C',1,0.771626,106,330333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 192}, \"maximum_statistics\": {\"great\": 289}}',10.3948,127270262,130992,NULL,'2016-11-06 00:25:45',1478391945,NULL),(1834155155,2033128,1,222715,0,1,1,'B',1,0.814667,54,385498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 276}, \"maximum_statistics\": {\"great\": 375}}',18.038,114710225,145942,NULL,'2015-02-21 00:44:20',1424479460,NULL),(1863451857,2033128,1,2008999,1,1,1,'C',1,0.780148,99,340902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 46, \"great\": 348}, \"maximum_statistics\": {\"great\": 539}}',18.3691,160297762,224728,NULL,'2021-03-30 22:47:24',1617144444,NULL),(1839117149,2033128,1,652715,1,1,1,'C',1,0.783764,467,165883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 231, \"great\": 1416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2088, \"legacy_combo_increase\": 1}}',22.3873,122721565,792100,NULL,'2016-03-23 00:00:25',1458691225,NULL),(1833886124,2033128,1,155633,1,1,1,'A',1,0.940252,115,712113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',22.9819,113828779,360261,NULL,'2015-01-29 01:47:07',1422496027,NULL),(1842084139,2033128,1,60242,1,1,1,'B',1,0.836207,139,557530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 174}}',23.5573,127542390,141450,NULL,'2016-11-21 23:56:32',1479772592,NULL),(1872000636,2033128,1,1173116,0,1,1,'B',1,0.847826,138,509901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 96}, \"maximum_statistics\": {\"great\": 138}}',23.9127,172982496,87076,NULL,'2022-06-30 03:26:34',1656559594,NULL),(1826666391,2033128,1,69404,0,1,1,'C',1,0.775804,65,323937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 57, \"great\": 383}, \"maximum_statistics\": {\"great\": 591}}',24.0856,86508430,225592,NULL,'2013-07-13 22:34:26',1373754866,NULL),(1837770752,2033128,1,216326,0,1,1,'B',1,0.831218,79,410644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 294}, \"maximum_statistics\": {\"great\": 394}}',24.3574,120600909,151662,NULL,'2015-12-13 05:33:21',1449984801,NULL),(1842926414,2033128,1,738063,0,1,1,'C',1,0.787154,66,334966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 255}, \"maximum_statistics\": {\"great\": 397}}',24.5174,128769641,147906,NULL,'2017-01-31 02:29:32',1485829772,NULL),(1839100648,2033128,1,209205,1,1,1,'B',1,0.814342,118,381514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 360}, \"maximum_statistics\": {\"great\": 509}}',25.4788,122590921,213836,NULL,'2016-03-17 04:23:35',1458188615,NULL),(1839215562,2033128,1,160756,0,1,1,'B',1,0.820513,91,399636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 312}, \"maximum_statistics\": {\"great\": 429}}',25.8386,122905782,213558,NULL,'2016-03-31 01:30:55',1459387855,NULL),(1828021260,2033128,1,36129,1,1,1,'B',1,0.835993,116,445884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 419}, \"maximum_statistics\": {\"great\": 564}}',29.2153,96592943,288870,NULL,'2013-10-21 23:37:41',1382398661,NULL),(1842018809,2033128,1,298175,1,1,1,'C',1,0.785517,110,343540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 48, \"great\": 462}, \"maximum_statistics\": {\"great\": 725}}',30.7156,127366188,301368,NULL,'2016-11-12 00:10:20',1478909420,NULL),(1842891212,2033128,1,713689,0,1,1,'A',1,0.986842,105,855549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',31.1075,128769656,154855,NULL,'2017-01-31 02:31:02',1485829862,NULL),(1843188958,2033128,1,47110,1,1,1,'B',1,0.826419,161,429338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 334}, \"maximum_statistics\": {\"great\": 458}}',31.1872,129121806,239330,NULL,'2017-02-19 03:30:22',1487475022,NULL),(1838644711,2033128,1,90887,1,1,1,'X',1,1,86,908284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',31.6312,122051734,88466,NULL,'2016-02-20 01:02:30',1455930150,NULL),(1826426520,2033128,1,251476,0,1,1,'A',1,0.914414,116,649188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 333}}',32.3281,84982498,475411,NULL,'2013-06-30 00:56:41',1372553801,NULL),(1836660981,2033128,1,35040,0,1,1,'S',1,0.966543,269,776144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 251}, \"maximum_statistics\": {\"great\": 269}}',33.0269,118755392,242476,NULL,'2015-09-06 00:55:13',1441500913,NULL),(1838874656,2033128,1,810839,1,1,1,'B',1,0.8742,149,501785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 359}, \"maximum_statistics\": {\"great\": 469}}',33.1285,122423574,262141,NULL,'2016-03-08 22:56:32',1457477792,NULL),(1833853012,2033128,1,147372,0,1,1,'S',1,0.990654,107,895369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',33.2804,113527311,133769,NULL,'2015-01-21 02:47:06',1421808426,NULL),(1841834229,2033128,1,105680,1,1,1,'S',1,0.983577,274,830408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 265}, \"maximum_statistics\": {\"great\": 274}}',33.7753,127165346,394422,NULL,'2016-10-30 19:52:06',1477857126,NULL),(1865434954,2033128,1,2913766,1,1,1,'B',1,0.897727,129,591827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 321}, \"maximum_statistics\": {\"great\": 396}}',34.114,163334532,253272,NULL,'2021-06-25 18:51:43',1624647103,NULL),(1842894218,2033128,1,32329,1,1,1,'B',1,0.869775,165,501207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 496}, \"maximum_statistics\": {\"great\": 622}}',34.385,128770544,361400,NULL,'2017-01-31 03:44:16',1485834256,NULL),(1842023053,2033128,1,384395,1,1,1,'B',1,0.849604,171,461747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 40, \"great\": 570}, \"maximum_statistics\": {\"great\": 758}}',34.4939,127248447,459686,NULL,'2016-11-05 00:32:22',1478305942,NULL),(1843219312,2033128,1,668879,1,1,1,'B',1,0.822695,197,447052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 302}, \"maximum_statistics\": {\"great\": 423}}',34.5413,129121324,228510,NULL,'2017-02-19 02:51:41',1487472701,NULL),(1827580041,2033128,1,75351,0,1,1,'B',1,0.86478,140,472150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 362}, \"maximum_statistics\": {\"great\": 477, \"legacy_combo_increase\": 1}}',34.8845,93187616,274380,NULL,'2013-09-16 00:05:53',1379289953,NULL),(1839059524,2033128,1,453359,0,1,1,'A',1,0.963384,149,711648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 372}, \"maximum_statistics\": {\"great\": 396}}',35.5964,122678365,234867,NULL,'2016-03-20 21:05:11',1458507911,NULL),(1837360073,2033128,1,243590,1,1,1,'B',1,0.881924,124,532490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 275}, \"maximum_statistics\": {\"great\": 343}}',35.9395,119928262,200076,NULL,'2015-11-08 02:22:19',1446949339,NULL),(1841704889,2033128,1,969667,1,1,1,'S',1,0.977612,134,783690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',36.4299,126940934,201853,NULL,'2016-10-17 19:49:42',1476733782,NULL),(1839053538,2033128,1,29563,0,1,1,'A',1,0.917695,116,614663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 243}}',36.7932,122769209,176002,NULL,'2016-03-25 04:57:19',1458881839,NULL),(1839099056,2033128,1,45710,1,1,1,'A',1,0.915761,184,664267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 153}, \"maximum_statistics\": {\"great\": 184}}',37.4565,122769266,203660,NULL,'2016-03-25 05:00:41',1458882041,NULL),(1838971467,2033128,1,46159,1,1,1,'S',1,0.977419,155,845675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 155}}',37.6561,122423676,177025,NULL,'2016-03-08 23:05:42',1457478342,NULL),(1828369738,2033128,1,48134,0,1,1,'B',1,0.851852,259,527051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 540}}',37.8305,99437387,476304,NULL,'2013-11-22 00:24:37',1385079877,NULL),(1838795076,2033128,1,28896,0,1,1,'B',1,0.883966,89,527975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 237}}',38.2858,122157756,109310,NULL,'2016-02-25 01:46:21',1456364781,NULL),(1842852836,2033128,1,1053234,1,1,1,'S',1,0.983077,325,896673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 314}, \"maximum_statistics\": {\"great\": 325}}',38.363,128769613,353506,NULL,'2017-01-31 02:27:49',1485829669,NULL),(1842878029,2033128,1,1120233,1,1,1,'A',1,0.943223,161,663910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 273}}',38.9699,128769231,189838,NULL,'2017-01-31 01:47:53',1485827273,NULL),(1863358715,2033128,1,1773335,1,1,1,'A',1,0.959581,160,719579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 334}}',39.1213,160297618,221148,NULL,'2021-03-30 22:41:15',1617144075,NULL),(1828369771,2033128,1,48135,0,1,1,'S',1,0.973469,245,879003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 232}, \"maximum_statistics\": {\"great\": 245}}',39.3945,99437251,219008,NULL,'2013-11-22 00:20:40',1385079640,NULL),(1838934201,2033128,1,32331,0,1,1,'S',1,0.977143,175,791463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 175}}',39.4305,122463272,176088,NULL,'2016-03-11 04:07:34',1457669254,NULL),(1842900826,2033128,1,34998,0,1,1,'S',1,0.991228,342,822661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 342}}',39.4584,128770464,267492,NULL,'2017-01-31 03:37:53',1485833873,NULL),(1841906062,2033128,1,876177,1,1,1,'B',1,0.87415,127,525193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 342}, \"maximum_statistics\": {\"great\": 441}}',39.9393,127127185,276228,NULL,'2016-10-29 00:29:35',1477700975,NULL),(1838956818,2033128,1,41020,1,1,1,'S',1,0.95098,153,767580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 153}}',40.3197,122483634,189990,NULL,'2016-03-12 02:03:13',1457748193,NULL),(1838621546,2033128,1,48917,1,1,1,'S',1,0.981043,211,850514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',40.7872,122140460,266796,NULL,'2016-02-24 04:32:26',1456288346,NULL),(1843181204,2033128,1,807618,0,1,1,'B',1,0.856534,95,462843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 275}, \"maximum_statistics\": {\"great\": 352}}',40.8588,129121336,152278,NULL,'2017-02-19 02:53:12',1487472792,NULL),(1833763435,2033128,1,288073,1,1,1,'B',1,0.883657,168,545603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 291}, \"maximum_statistics\": {\"great\": 361}}',41.2968,113525477,226215,NULL,'2015-01-21 01:06:03',1421802363,NULL),(1827363855,2033128,1,135620,0,1,1,'A',1,0.940066,123,644078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 549}, \"maximum_statistics\": {\"great\": 609}}',41.4661,92063895,369056,NULL,'2013-09-03 22:20:06',1378246806,NULL),(1839102594,2033128,1,209704,1,1,1,'A',1,0.976526,115,797482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 213}}',41.6218,122768798,205877,NULL,'2016-03-25 04:28:48',1458880128,NULL),(1826382613,2033128,1,170564,0,1,1,'S',1,0.976744,172,811150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',41.9037,85310929,139287,NULL,'2013-07-02 22:46:26',1372805186,NULL),(1843200420,2033128,1,52170,1,1,1,'A',1,0.901254,214,618152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 319}}',42.4208,129192893,267956,NULL,'2017-02-23 01:39:02',1487813942,NULL),(1828282523,2033128,1,13425,0,1,1,'A',1,0.935606,326,730490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 462}, \"maximum_statistics\": {\"great\": 528}}',42.6713,98237619,488900,NULL,'2013-11-09 00:42:53',1383957773,NULL),(1837808120,2033128,1,71101,1,1,1,'S',1,0.981061,132,854598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',42.6971,120636386,173464,NULL,'2015-12-14 23:27:11',1450135631,NULL),(1843115011,2033128,1,1130125,1,1,1,'A',1,0.900229,312,618249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 370}, \"maximum_statistics\": {\"great\": 436}}',43.0089,129192772,325870,NULL,'2017-02-23 01:26:44',1487813204,NULL),(1841873747,2033128,1,75858,1,1,1,'B',1,0.896378,239,630272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 408}, \"maximum_statistics\": {\"great\": 497}}',43.291,127165222,390368,NULL,'2016-10-30 19:44:40',1477856680,NULL),(1826442283,2033128,1,252911,0,1,1,'B',1,0.856877,526,540143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 30, \"great\": 798}, \"maximum_statistics\": {\"great\": 1076}}',43.3363,84983139,877300,NULL,'2013-06-30 01:07:53',1372554473,NULL),(1839080260,2033128,1,796155,1,1,1,'S',1,0.977987,159,784753,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 159}}',43.9626,122678429,162174,NULL,'2016-03-20 21:08:22',1458508102,NULL),(1830165541,2033128,1,34317,1,1,1,'B',1,0.884291,279,575508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 465}, \"maximum_statistics\": {\"great\": 592}}',43.9851,107298322,480456,NULL,'2014-04-11 19:13:36',1397243616,NULL),(1833757946,2033128,1,249845,1,1,1,'S',1,0.989796,196,841153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 196}}',44.5205,113633569,245163,NULL,'2015-01-24 02:17:04',1422065824,NULL),(1826306035,2033128,1,231311,0,1,1,'A',1,0.908587,200,635198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 308}, \"maximum_statistics\": {\"great\": 361}}',44.5278,84011656,248446,NULL,'2013-06-20 22:28:09',1371767289,NULL),(1838642212,2033128,1,476048,1,1,1,'B',1,0.829327,144,444494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 287}, \"maximum_statistics\": {\"great\": 416}}',44.5884,122097153,208138,NULL,'2016-02-21 22:33:26',1456094006,NULL),(1833844906,2033128,1,145119,0,1,1,'A',1,0.959459,344,785979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 343}, \"maximum_statistics\": {\"great\": 370}}',44.6118,113527203,336627,NULL,'2015-01-21 02:41:36',1421808096,NULL),(1842852293,2033128,1,993217,1,1,1,'B',1,0.838811,102,425605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 70, \"great\": 936}, \"maximum_statistics\": {\"great\": 1278}}',45.0083,128769207,596786,NULL,'2017-01-31 01:46:00',1485827160,NULL),(1838672221,2033128,1,28933,1,1,1,'S',1,0.978155,206,852771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 206}}',47.4229,122097182,184670,NULL,'2016-02-21 22:35:15',1456094115,NULL),(1835385139,2033128,1,305745,1,1,1,'S',1,0.95941,271,803710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 249}, \"maximum_statistics\": {\"great\": 271}}',47.4469,116696926,228330,NULL,'2015-05-27 21:26:41',1432762001,NULL),(1839081014,2033128,1,39471,1,1,1,'B',1,0.874241,99,486613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 40, \"great\": 656}, \"maximum_statistics\": {\"great\": 823}}',48.9178,122768706,344182,NULL,'2016-03-25 04:22:46',1458879766,NULL),(1836933657,2033128,1,538264,0,1,1,'B',1,0.885135,138,578557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 362}, \"maximum_statistics\": {\"great\": 444}}',48.933,119044226,313140,NULL,'2015-09-22 04:09:04',1442894944,NULL),(1838802634,2033128,1,30870,1,1,1,'A',1,0.9377,313,757861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 274}, \"maximum_statistics\": {\"great\": 313}}',50.7125,122338552,369130,NULL,'2016-03-04 22:50:28',1457131828,NULL),(1842073943,2033128,1,94467,1,1,1,'B',1,0.89372,213,594388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 343}, \"maximum_statistics\": {\"great\": 414}}',50.7312,127248176,289834,NULL,'2016-11-05 00:07:55',1478304475,NULL),(1828015178,2033128,1,222380,0,1,1,'A',1,0.924107,276,684496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 390}, \"maximum_statistics\": {\"great\": 448}}',51.1992,96592387,359158,NULL,'2013-10-21 23:21:19',1382397679,NULL),(1841749441,2033128,1,848104,1,1,1,'A',1,0.907635,212,640707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 349}, \"maximum_statistics\": {\"great\": 406}}',51.4727,127002063,304850,NULL,'2016-10-21 18:58:51',1477076331,NULL),(1838824808,2033128,1,71065,0,1,1,'S',1,0.982412,199,833041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 199}}',51.6067,122223190,209824,NULL,'2016-02-28 00:05:16',1456617916,NULL),(1839002873,2033128,1,50519,1,1,1,'A',1,0.940476,252,783870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 222}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 4}}',51.9226,122768833,271532,NULL,'2016-03-25 04:30:51',1458880251,NULL),(1836746253,2033128,1,180330,1,1,1,'B',1,0.885277,186,552135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 420}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',52.002,119007744,360310,NULL,'2015-09-20 04:20:40',1442722840,NULL),(1838950422,2033128,1,71516,1,1,1,'A',1,0.90884,288,677905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 304}, \"maximum_statistics\": {\"great\": 362}}',52.225,122423605,294880,NULL,'2016-03-08 22:59:19',1457477959,NULL),(1838765683,2033128,1,17925,0,1,1,'S',1,0.979351,339,874627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 325}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 20}}',52.3511,122322346,481020,NULL,'2016-03-04 04:57:12',1457067432,NULL),(1833833035,2033128,1,142221,0,1,1,'A',1,0.909369,141,623665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 417}, \"maximum_statistics\": {\"great\": 491}}',52.6259,113526471,328474,NULL,'2015-01-21 02:01:48',1421805708,NULL),(1841798245,2033128,1,1011631,1,1,1,'A',1,0.919355,341,682838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 286}, \"maximum_statistics\": {\"great\": 341}}',52.6758,126941089,303184,NULL,'2016-10-17 20:02:30',1476734550,NULL),(1828296334,2033128,1,275155,0,1,1,'A',1,0.949799,249,788296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 224}, \"maximum_statistics\": {\"great\": 249}}',53.4082,98239661,302908,NULL,'2013-11-09 01:13:00',1383959580,NULL),(1828741914,2033128,1,124994,0,1,1,'A',1,0.948919,449,749641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 458}, \"maximum_statistics\": {\"great\": 509, \"legacy_combo_increase\": 2}}',53.4136,100762572,512058,NULL,'2013-12-06 22:34:29',1386369269,NULL),(1834064780,2033128,1,235314,0,1,1,'A',1,0.965795,214,799745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 466}, \"maximum_statistics\": {\"great\": 497}}',54.0012,114317029,400689,NULL,'2015-02-10 01:13:35',1423530815,NULL),(1833847009,2033128,1,34126,1,1,1,'A',1,0.982014,367,779173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 404}, \"maximum_statistics\": {\"great\": 417}}',54.0709,113526133,424710,NULL,'2015-01-21 01:42:32',1421804552,NULL),(1839051841,2033128,1,28999,1,1,1,'S',1,0.975225,222,861694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',54.3353,122769489,219950,NULL,'2016-03-25 05:16:45',1458883005,NULL),(1838755423,2033128,1,87172,0,1,1,'S',1,0.989426,331,871696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 331}}',54.831,122244990,356304,NULL,'2016-02-28 20:36:09',1456691769,NULL),(1843149284,2033128,1,418109,1,1,1,'A',1,0.90716,237,628909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 701}, \"maximum_statistics\": {\"great\": 824}}',55.1819,129122192,593106,NULL,'2017-02-19 04:01:33',1487476893,NULL),(1838952616,2033128,1,39528,0,1,1,'A',1,0.944444,167,703078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 279}}',55.3504,122487040,187117,NULL,'2016-03-12 05:32:25',1457760745,NULL),(1843199941,2033128,1,1156561,1,1,1,'X',1,1,134,950612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',55.6658,129079621,115588,NULL,'2017-02-17 04:09:34',1487304574,NULL),(1839037859,2033128,1,24517,1,1,1,'A',1,0.923077,164,574770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 461}, \"maximum_statistics\": {\"great\": 533}}',55.7002,122769081,422200,NULL,'2016-03-25 04:48:41',1458881321,NULL),(1836235048,2033128,1,222304,0,1,1,'A',1,0.938333,281,744019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 300}}',55.8368,118077211,281424,NULL,'2015-08-03 22:40:56',1438641656,NULL),(1839000410,2033128,1,49767,1,1,1,'A',1,0.918398,162,653286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 337}}',56.2247,122590906,296188,NULL,'2016-03-17 04:21:54',1458188514,NULL),(1839080904,2033128,1,39371,1,1,1,'S',1,0.96066,394,836425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 363}, \"maximum_statistics\": {\"great\": 394}}',56.2395,122569330,491120,NULL,'2016-03-15 23:09:01',1458083341,NULL),(1843128528,2033128,1,120250,1,1,1,'B',1,0.889353,138,553341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 387}, \"maximum_statistics\": {\"great\": 479}}',56.7579,129122406,286496,NULL,'2017-02-19 04:16:58',1487477818,NULL),(1839017780,2033128,1,90780,1,1,1,'S',1,0.963303,218,798483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 218}}',57.9195,122769502,205640,NULL,'2016-03-25 05:18:14',1458883094,NULL),(1839316705,2033128,1,822404,1,1,1,'A',1,0.945522,352,714917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 608}, \"maximum_statistics\": {\"great\": 670}}',58.1843,123089185,598187,NULL,'2016-04-07 23:37:32',1460072252,NULL),(1837397559,2033128,1,210115,0,1,1,'A',1,0.967925,254,805884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 265}}',58.2493,119928291,226700,NULL,'2015-11-08 02:24:37',1446949477,NULL),(1841824145,2033128,1,269781,1,1,1,'A',1,0.9437,251,714189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 373}}',58.3474,127126832,332147,NULL,'2016-10-28 23:55:18',1477698918,NULL),(1838934107,2033128,1,516676,1,1,1,'S',1,0.97438,605,798241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 574}, \"maximum_statistics\": {\"great\": 605}}',58.5865,122443753,717290,NULL,'2016-03-10 01:46:52',1457574412,NULL),(1838884311,2033128,1,662125,1,1,1,'S',1,0.991803,244,916253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 244}}',58.6026,122445724,254090,NULL,'2016-03-10 05:07:44',1457586464,NULL),(1838869147,2033128,1,459499,1,1,1,'S',1,0.994118,255,926216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255}}',58.7203,122223640,256390,NULL,'2016-02-28 00:38:49',1456619929,NULL),(1826444837,2033128,1,260795,0,1,1,'A',1,0.918269,120,616402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 312}}',58.925,85311131,201086,NULL,'2013-07-02 22:52:02',1372805522,NULL),(1842051664,2033128,1,48142,1,1,1,'A',1,0.916898,144,620969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 361}}',58.9375,127366157,245472,NULL,'2016-11-12 00:07:25',1478909245,NULL),(1827662151,2033128,1,241794,0,1,1,'S',1,0.990975,277,865884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 277}}',59.138,93538019,248971,NULL,'2013-09-19 22:47:52',1379630872,NULL),(1842053716,2033128,1,249249,1,1,1,'A',1,0.948232,248,733770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 364}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',59.2104,127248473,402636,NULL,'2016-11-05 00:35:31',1478306131,NULL),(1839157116,2033128,1,233920,0,1,1,'A',1,0.905573,223,592485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 532}, \"maximum_statistics\": {\"great\": 646}}',59.3376,122905646,429012,NULL,'2016-03-31 01:18:52',1459387132,NULL),(1827991394,2033128,1,32336,0,1,1,'A',1,0.948113,324,731619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 530}}',59.3717,96592270,627470,NULL,'2013-10-21 23:18:05',1382397485,NULL),(1833835861,2033128,1,142621,0,1,1,'A',1,0.927557,140,642696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 352}}',59.4546,113712269,219514,NULL,'2015-01-25 17:58:05',1422208685,NULL),(1826444988,2033128,1,260830,0,1,1,'S',1,0.966942,242,826610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 242}}',60.3986,84980313,226552,NULL,'2013-06-30 00:11:34',1372551094,NULL),(1841925228,2033128,1,190135,1,1,1,'A',1,0.944864,409,760407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 590}, \"maximum_statistics\": {\"great\": 662}}',60.4228,127126887,613670,NULL,'2016-10-29 00:02:07',1477699327,NULL),(1839028820,2033128,1,19969,0,1,1,'S',1,0.988298,470,870140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 459}, \"maximum_statistics\": {\"great\": 470}}',61.3291,122769158,538790,NULL,'2016-03-25 04:54:12',1458881652,NULL),(1830265191,2033128,1,30814,1,1,1,'S',1,0.960046,438,847666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 403}, \"maximum_statistics\": {\"great\": 438}}',61.3464,107298268,434150,NULL,'2014-04-11 19:09:54',1397243394,NULL),(1838878162,2033128,1,1146,0,1,1,'S',1,0.978774,424,850954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 406}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',61.5262,122483958,606172,NULL,'2016-03-12 02:23:19',1457749399,NULL),(1839069235,2033128,1,71064,0,1,1,'A',1,0.908163,203,642291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 343}}',61.6357,122769240,301582,NULL,'2016-03-25 04:58:55',1458881935,NULL),(1843043458,2033128,1,1034862,1,1,1,'A',1,0.932598,201,688525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',62.2275,128934638,320696,NULL,'2017-02-09 04:03:46',1486613026,NULL),(1842905700,2033128,1,1133804,1,1,1,'A',1,0.963768,328,803649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 585}, \"maximum_statistics\": {\"great\": 621}}',62.4294,128770585,600432,NULL,'2017-01-31 03:48:46',1485834526,NULL),(1836721851,2033128,1,143900,0,1,1,'B',1,0.892076,274,606858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 599}, \"maximum_statistics\": {\"great\": 732}}',62.478,119008035,589512,NULL,'2015-09-20 04:38:30',1442723910,NULL),(1838977026,2033128,1,800948,1,1,1,'S',1,0.981788,302,837985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 291}, \"maximum_statistics\": {\"great\": 302}}',62.921,122443584,289668,NULL,'2016-03-10 01:31:54',1457573514,NULL),(1843189938,2033128,1,1112374,0,1,1,'A',1,0.937322,210,712152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 351}}',63.3701,129192706,269916,NULL,'2017-02-23 01:21:10',1487812870,NULL),(1826394894,2033128,1,197200,0,1,1,'S',1,0.972062,519,855369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 490}, \"maximum_statistics\": {\"great\": 519}}',63.4611,84982695,531356,NULL,'2013-06-30 01:00:26',1372554026,NULL),(1826296097,2033128,1,69406,0,1,1,'S',1,0.983819,309,881925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 309}}',63.5466,84011572,299962,NULL,'2013-06-20 22:26:16',1371767176,NULL),(1842937685,2033128,1,1035192,0,1,1,'A',1,0.976776,247,833112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 366}}',63.6094,128769266,304178,NULL,'2017-01-31 01:51:22',1485827482,NULL),(1842069540,2033128,1,1075865,1,1,1,'A',1,0.978516,243,851161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 256}}',63.9706,127366210,239880,NULL,'2016-11-12 00:12:00',1478909520,NULL),(1838651143,2033128,1,479803,1,1,1,'S',1,0.967626,417,844960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 390}, \"maximum_statistics\": {\"great\": 417}}',64.1078,122097129,452446,NULL,'2016-02-21 22:31:33',1456093893,NULL),(1837418341,2033128,1,33467,0,1,1,'A',1,0.911664,301,634557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 487}, \"maximum_statistics\": {\"great\": 583}}',64.7543,119951067,498958,NULL,'2015-11-09 03:22:01',1447039321,NULL),(1827768998,2033128,1,238500,0,1,1,'A',1,0.986301,427,858283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 711}, \"maximum_statistics\": {\"great\": 730}}',64.8265,94291845,684748,NULL,'2013-09-27 23:13:21',1380323601,NULL),(1843162234,2033128,1,36582,1,1,1,'A',1,0.928138,344,670826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 429}, \"maximum_statistics\": {\"great\": 494}}',65.3378,129121525,393750,NULL,'2017-02-19 03:08:14',1487473694,NULL),(1836641769,2033128,1,188410,1,1,1,'B',1,0.889947,351,624259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 27, \"great\": 764}, \"maximum_statistics\": {\"great\": 945}}',65.4424,118773316,869326,NULL,'2015-09-06 19:10:23',1441566623,NULL),(1839043709,2033128,1,26553,1,1,1,'S',1,0.988176,296,861407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 296}}',65.5071,122769467,313278,NULL,'2016-03-25 05:15:11',1458882911,NULL),(1841993254,2033128,1,363638,1,1,1,'A',1,0.9039,230,615312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 606}, \"maximum_statistics\": {\"great\": 718}}',65.6086,127270598,512040,NULL,'2016-11-06 00:50:38',1478393438,NULL),(1839021132,2033128,1,16265,0,1,1,'A',1,0.949766,428,768470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 385}, \"maximum_statistics\": {\"great\": 428}}',66.3178,122769401,442170,NULL,'2016-03-25 05:10:18',1458882618,NULL),(1838988366,2033128,1,48916,1,1,1,'A',1,0.945148,257,741450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 474}}',66.4212,122461790,480800,NULL,'2016-03-11 01:45:00',1457660700,NULL),(1838793424,2033128,1,99414,0,1,1,'A',1,0.905235,357,644424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 461}, \"maximum_statistics\": {\"great\": 554}}',67.2539,122223257,464210,NULL,'2016-02-28 00:10:09',1456618209,NULL),(1838869154,2033128,1,459500,0,1,1,'A',1,0.948864,247,752358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 352}}',67.4045,122338820,288116,NULL,'2016-03-04 23:11:38',1457133098,NULL),(1826413419,2033128,1,70913,0,1,1,'A',1,0.939498,250,701448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 395}, \"maximum_statistics\": {\"great\": 438}}',67.5755,85311255,366346,NULL,'2013-07-02 22:55:06',1372805706,NULL),(1843179510,2033128,1,142622,0,1,1,'A',1,0.903488,182,624193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 357}, \"maximum_statistics\": {\"great\": 430}}',67.8021,129122363,297784,NULL,'2017-02-19 04:14:00',1487477640,NULL),(1842965271,2033128,1,1180149,1,1,1,'A',1,0.930657,137,733217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 118}, \"maximum_statistics\": {\"great\": 137}}',67.8717,128769171,107190,NULL,'2017-01-31 01:40:54',1485826854,NULL),(1843153290,2033128,1,78117,1,1,1,'A',1,0.958654,254,687320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 494}, \"maximum_statistics\": {\"great\": 520}}',67.9338,129122318,413244,NULL,'2017-02-19 04:10:19',1487477419,NULL),(1842116420,2033128,1,27498,1,1,1,'A',1,0.944444,351,772800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 312}, \"maximum_statistics\": {\"great\": 351}}',68.1062,127508141,363200,NULL,'2016-11-20 00:25:24',1479601524,NULL),(1838655819,2033128,1,23541,1,1,1,'A',1,0.912742,312,654791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 361}}',68.1313,122137694,320870,NULL,'2016-02-24 00:52:21',1456275141,NULL),(1828253000,2033128,1,65592,0,1,1,'S',1,0.958199,311,802876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 285}, \"maximum_statistics\": {\"great\": 311}}',68.2263,98239084,359680,NULL,'2013-11-09 01:04:44',1383959084,NULL),(1828052475,2033128,1,133439,0,1,1,'A',1,0.950843,252,752477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 356}}',69.6795,96591936,293910,NULL,'2013-10-21 23:07:37',1382396857,NULL),(1838486287,2033128,1,850504,1,1,1,'S',1,0.985455,275,887961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 275}}',69.8571,121681895,291530,NULL,'2016-02-02 00:49:40',1454374180,NULL),(1827796699,2033128,1,240259,0,1,1,'S',1,0.95045,333,751352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 300}, \"maximum_statistics\": {\"great\": 333}}',70.0297,95059963,289804,NULL,'2013-10-05 20:13:55',1381004035,NULL),(1843131026,2033128,1,71100,1,1,1,'A',1,0.915877,241,652123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 362}, \"maximum_statistics\": {\"great\": 422}}',70.2071,129122029,306874,NULL,'2017-02-19 03:47:05',1487476025,NULL),(1838998200,2033128,1,877008,1,1,1,'S',1,0.98005,401,863398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 385}, \"maximum_statistics\": {\"great\": 401}}',70.7876,122423768,429730,NULL,'2016-03-08 23:14:05',1457478845,NULL),(1833795325,2033128,1,133651,1,1,1,'A',1,0.956034,560,821468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 530}, \"maximum_statistics\": {\"great\": 580}}',71.6627,113493959,644510,NULL,'2015-01-20 04:05:55',1421726755,NULL),(1833762736,2033128,1,216523,0,1,1,'A',1,0.940647,278,755609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 245}, \"maximum_statistics\": {\"great\": 278}}',71.6819,113518343,301900,NULL,'2015-01-20 18:45:58',1421779558,NULL),(1833862280,2033128,1,207132,0,1,1,'A',1,0.930175,167,673171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 353}, \"maximum_statistics\": {\"great\": 401}}',72.9224,113494893,315890,NULL,'2015-01-20 04:54:31',1421729671,NULL),(1828368507,2033128,1,144415,0,1,1,'S',1,0.993355,301,844036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',72.9482,99436631,420710,NULL,'2013-11-22 00:02:04',1385078524,NULL),(1843132622,2033128,1,71823,1,1,1,'S',1,0.987805,246,833725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',73.0954,129121983,231938,NULL,'2017-02-19 03:43:41',1487475821,NULL),(1836823472,2033128,1,170566,0,1,1,'A',1,0.918841,272,658636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 345}}',73.9263,119044204,247809,NULL,'2015-09-22 04:06:47',1442894807,NULL),(1838665918,2033128,1,26902,1,1,1,'A',1,0.95409,231,753059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 553}, \"maximum_statistics\": {\"great\": 599}}',73.9883,122051986,476750,NULL,'2016-02-20 01:22:38',1455931358,NULL),(1826221035,2033128,1,128669,0,1,1,'B',1,0.890968,181,584866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 630}, \"maximum_statistics\": {\"great\": 775}}',74.41,84011256,511264,NULL,'2013-06-20 22:19:54',1371766794,NULL),(1827778002,2033128,1,179781,0,1,1,'S',1,0.989822,393,872896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 385}, \"maximum_statistics\": {\"great\": 393}}',75.2637,94292606,378232,NULL,'2013-09-27 23:29:49',1380324589,NULL),(1842020127,2033128,1,739171,1,1,1,'A',1,0.98262,432,857929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 728}, \"maximum_statistics\": {\"great\": 748}}',75.2954,127270378,729404,NULL,'2016-11-06 00:34:42',1478392482,NULL),(1826296342,2033128,1,122074,0,1,1,'S',1,0.957447,423,809090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 387}, \"maximum_statistics\": {\"great\": 423}}',75.4965,84011516,431050,NULL,'2013-06-20 22:24:58',1371767098,NULL),(1839049787,2033128,1,65056,1,1,1,'S',1,0.971074,242,854371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 242}}',75.6824,122768865,255240,NULL,'2016-03-25 04:32:33',1458880353,NULL),(1841889857,2033128,1,807617,1,1,1,'S',1,0.985232,237,892272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 237}}',76.9308,127164858,222630,NULL,'2016-10-30 19:23:31',1477855411,NULL),(1843131014,2033128,1,71099,1,1,1,'S',1,0.957602,342,823134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 313}, \"maximum_statistics\": {\"great\": 342}}',76.9832,129122007,350930,NULL,'2017-02-19 03:45:22',1487475922,NULL),(1833850654,2033128,1,203302,0,1,1,'S',1,0.959722,360,824203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 331}, \"maximum_statistics\": {\"great\": 360}}',77.0513,113494159,314352,NULL,'2015-01-20 04:16:03',1421727363,NULL),(1836924091,2033128,1,200282,1,1,1,'A',1,0.940678,387,768225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 369}, \"maximum_statistics\": {\"great\": 413}}',77.2123,119044446,395748,NULL,'2015-09-22 04:31:20',1442896280,NULL),(1838795616,2033128,1,142905,0,1,1,'A',1,0.921839,252,683861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 381}, \"maximum_statistics\": {\"great\": 435}}',77.2375,122223892,340758,NULL,'2016-02-28 00:56:14',1456620974,NULL),(1833748073,2033128,1,63083,1,1,1,'S',1,0.982353,850,861083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 820}, \"maximum_statistics\": {\"great\": 850}}',77.2962,113525583,798990,NULL,'2015-01-21 01:11:07',1421802667,NULL),(1827613521,2033128,1,177147,0,1,1,'A',1,0.961216,467,820999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 442}, \"maximum_statistics\": {\"great\": 477}}',77.6255,93536954,521280,NULL,'2013-09-19 22:18:17',1379629097,NULL),(1833965005,2033128,1,201341,1,1,1,'S',1,0.98,300,881812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 288}, \"maximum_statistics\": {\"great\": 300}}',77.9346,114070011,296060,NULL,'2015-02-04 01:32:00',1423013520,NULL),(1843005745,2033128,1,26729,0,1,1,'A',1,0.916667,411,678107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 626}, \"maximum_statistics\": {\"great\": 738}}',78.3318,128934711,628510,NULL,'2017-02-09 04:09:23',1486613363,NULL),(1843171882,2033128,1,41763,1,1,1,'A',1,0.919708,156,645376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 411}}',78.3415,129121836,285560,NULL,'2017-02-19 03:32:30',1487475150,NULL),(1843148301,2033128,1,713935,1,1,1,'A',1,0.910755,372,695819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 364}, \"maximum_statistics\": {\"great\": 437}}',78.4487,129175270,382030,NULL,'2017-02-22 01:50:33',1487728233,NULL),(1843213593,2033128,1,210161,1,1,1,'A',1,0.924829,439,757387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 373}, \"maximum_statistics\": {\"great\": 439}}',78.6518,129120536,422520,NULL,'2017-02-19 01:42:07',1487468527,NULL),(1828424731,2033128,1,309267,0,1,1,'A',1,0.954311,538,794204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 717}, \"maximum_statistics\": {\"great\": 777}}',78.8177,99437121,840398,NULL,'2013-11-22 00:16:48',1385079408,NULL),(1837580503,2033128,1,152309,1,1,1,'S',1,0.954626,562,794209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 511}, \"maximum_statistics\": {\"great\": 562}}',79.5919,120083545,695030,NULL,'2015-11-15 23:09:42',1447628982,NULL),(1837372785,2033128,1,250141,1,1,1,'S',1,0.959547,309,823645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 284}, \"maximum_statistics\": {\"great\": 309}}',79.7078,119928366,345908,NULL,'2015-11-08 02:29:07',1446949747,NULL),(1843225145,2033128,1,1180151,1,1,1,'A',1,0.944056,143,766039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',80.6621,129120644,115040,NULL,'2017-02-19 01:51:26',1487469086,NULL),(1828030492,2033128,1,279394,1,1,1,'S',1,0.977223,461,874182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 440}, \"maximum_statistics\": {\"great\": 461}}',81.0214,96687047,514110,NULL,'2013-10-23 02:43:19',1382496199,NULL),(1827932465,2033128,1,240571,0,1,1,'A',1,0.906194,321,647144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 22, \"great\": 927}, \"maximum_statistics\": {\"great\": 1114}}',81.2604,95180045,895552,NULL,'2013-10-06 21:41:39',1381095699,NULL),(1839076929,2033128,1,37642,1,1,1,'A',1,0.934856,591,731926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 514}, \"maximum_statistics\": {\"great\": 591}}',82.1808,122769602,637320,NULL,'2016-03-25 05:27:05',1458883625,NULL),(1839210658,2033128,1,38820,0,1,1,'A',1,0.922137,326,703919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 565}, \"maximum_statistics\": {\"great\": 655}}',82.7697,122886752,611334,NULL,'2016-03-30 03:09:50',1459307390,NULL),(1843081197,2033128,1,1180037,1,1,1,'S',1,0.959184,147,802256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 147}}',83.2082,128934567,120780,NULL,'2017-02-09 03:57:59',1486612679,NULL),(1838823093,2033128,1,187994,1,1,1,'S',1,0.979452,584,887235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 560}, \"maximum_statistics\": {\"great\": 584}}',83.7917,122285383,611860,NULL,'2016-03-02 02:43:15',1456886595,NULL),(1843164988,2033128,1,38116,1,1,1,'A',1,0.929001,281,680086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 725}, \"maximum_statistics\": {\"great\": 831}}',84.3797,129192869,741716,NULL,'2017-02-23 01:36:55',1487813815,NULL),(1833898629,2033128,1,257151,1,1,1,'A',1,0.964762,252,794682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 490}, \"maximum_statistics\": {\"great\": 525}}',85.1773,113828185,501514,NULL,'2015-01-29 01:07:55',1422493675,NULL),(1833941935,2033128,1,193532,1,1,1,'S',1,0.951662,331,812356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 299}, \"maximum_statistics\": {\"great\": 331}}',85.5895,114069987,321660,NULL,'2015-02-04 01:29:26',1423013366,NULL),(1843025710,2033128,1,34997,1,1,1,'A',1,0.917549,324,658626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',85.6438,128934619,558040,NULL,'2017-02-09 04:01:55',1486612915,NULL),(1833754546,2033128,1,212044,1,1,1,'A',1,0.965545,167,756364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 585}, \"maximum_statistics\": {\"great\": 624}}',86.2977,113493729,546088,NULL,'2015-01-20 03:53:02',1421725982,NULL),(1841980117,2033128,1,353748,1,1,1,'S',1,0.978378,370,890999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 370}}',86.5381,127270398,427320,NULL,'2016-11-06 00:36:29',1478392589,NULL),(1838984085,2033128,1,804108,1,1,1,'A',1,0.94012,177,696900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 447}, \"maximum_statistics\": {\"great\": 501}}',86.9071,122484586,419192,NULL,'2016-03-12 03:00:13',1457751613,NULL),(1836877853,2033128,1,56361,0,1,1,'S',1,0.962199,291,822148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 269}, \"maximum_statistics\": {\"great\": 291}}',88.5791,119044040,332370,NULL,'2015-09-22 03:49:31',1442893771,NULL),(1838912945,2033128,1,26446,1,1,1,'S',1,0.977752,427,846566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 408}, \"maximum_statistics\": {\"great\": 427, \"legacy_combo_increase\": 3}}',89.2261,122483798,495150,NULL,'2016-03-12 02:14:10',1457748850,NULL),(1827988274,2033128,1,239186,0,1,1,'A',1,0.948424,295,743326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 953}, \"maximum_statistics\": {\"great\": 1047}}',89.3914,96687299,929792,NULL,'2013-10-23 02:49:22',1382496562,NULL),(1842166649,2033128,1,952068,1,1,1,'S',1,0.98434,447,895531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 433}, \"maximum_statistics\": {\"great\": 447}}',89.8445,127508180,463600,NULL,'2016-11-20 00:28:06',1479601686,NULL),(1842878602,2033128,1,26728,0,1,1,'A',1,0.967105,275,761328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 532}}',90.2325,128770651,463598,NULL,'2017-01-31 03:54:17',1485834857,NULL),(1842976555,2033128,1,62848,1,1,1,'A',1,0.930948,287,651686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 525}, \"maximum_statistics\": {\"great\": 601}}',90.2717,129009309,546660,NULL,'2017-02-13 00:05:22',1486944322,NULL),(1841972803,2033128,1,204445,1,1,1,'A',1,0.979107,379,859367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 667}, \"maximum_statistics\": {\"great\": 694}}',90.4677,127270321,761610,NULL,'2016-11-06 00:29:46',1478392186,NULL),(1835301497,2033128,1,73494,1,1,1,'S',1,0.971333,750,835440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 707}, \"maximum_statistics\": {\"great\": 750}}',90.5109,116697911,777310,NULL,'2015-05-27 23:04:40',1432767880,NULL),(1827664128,2033128,1,241860,0,1,1,'A',1,0.944805,176,693984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 418}, \"maximum_statistics\": {\"great\": 462}}',91.2704,93538107,337270,NULL,'2013-09-19 22:50:03',1379631003,NULL),(1843095453,2033128,1,1191015,1,1,1,'A',1,0.95297,343,759621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 743}, \"maximum_statistics\": {\"great\": 808}}',91.3598,129009145,697152,NULL,'2017-02-12 23:49:33',1486943373,NULL),(1827981198,2033128,1,298177,0,1,1,'S',1,0.982021,584,833648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 563}, \"maximum_statistics\": {\"great\": 584}}',93.0638,95179815,564314,NULL,'2013-10-06 21:34:51',1381095291,NULL),(1827759043,2033128,1,218341,0,1,1,'S',1,0.981781,741,842233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 714}, \"maximum_statistics\": {\"great\": 741}}',93.3207,94292839,687264,NULL,'2013-09-27 23:35:09',1380324909,NULL),(1828302297,2033128,1,234175,0,1,1,'S',1,0.990228,614,877428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 602}, \"maximum_statistics\": {\"great\": 614}}',94.0433,98241562,599679,NULL,'2013-11-09 01:41:12',1383961272,NULL),(1838747831,2033128,1,209301,1,1,1,'A',1,0.941007,693,774976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 9, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1390, \"legacy_combo_increase\": 2}}',94.511,122338703,1363630,NULL,'2016-03-04 23:03:41',1457132621,NULL),(1842843231,2033128,1,107098,1,1,1,'S',1,0.971657,688,813188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 649}, \"maximum_statistics\": {\"great\": 688}}',95.0996,128770038,795468,NULL,'2017-01-31 03:00:37',1485831637,NULL),(1843068258,2033128,1,153895,1,1,1,'S',1,0.991507,471,916759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 463}, \"maximum_statistics\": {\"great\": 471}}',95.6757,128934535,515304,NULL,'2017-02-09 03:55:36',1486612536,NULL),(1839052936,2033128,1,517104,1,1,1,'A',1,0.93129,479,669786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 822}, \"maximum_statistics\": {\"great\": 946}}',98.0838,122768922,870882,NULL,'2016-03-25 04:37:06',1458880626,NULL),(1841994871,2033128,1,987117,1,1,1,'S',1,0.977477,333,842758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 318}, \"maximum_statistics\": {\"great\": 333}}',101.831,127366404,351830,NULL,'2016-11-12 00:27:16',1478910436,NULL),(1839291548,2033128,1,178735,1,1,1,'A',1,0.943472,386,744508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 663}, \"maximum_statistics\": {\"great\": 743}}',102.099,123089099,693052,NULL,'2016-04-07 23:30:18',1460071818,NULL),(1841974345,2033128,1,435821,0,1,1,'A',1,0.964097,526,818033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 885}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',102.876,127248301,1000180,NULL,'2016-11-05 00:19:41',1478305181,NULL),(1841999283,2033128,1,660343,1,1,1,'S',1,0.960674,445,836639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 410}, \"maximum_statistics\": {\"great\": 445}}',105.21,127424738,460650,NULL,'2016-11-15 04:36:21',1479184581,NULL),(1839209396,2033128,1,637625,1,1,1,'A',1,0.941681,253,735016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 521}, \"maximum_statistics\": {\"great\": 583}}',107.243,122927402,630590,NULL,'2016-04-01 02:39:36',1459478376,NULL),(1827827856,2033128,1,154580,0,1,1,'S',1,0.995265,528,940206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523}, \"maximum_statistics\": {\"great\": 528}}',108.347,94292341,581468,NULL,'2013-09-27 23:23:54',1380324234,NULL),(1843158282,2033128,1,179780,0,1,1,'A',1,0.954121,371,784431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 594}, \"maximum_statistics\": {\"great\": 643}}',117.01,129120607,592586,NULL,'2017-02-19 01:47:57',1487468877,NULL),(1870472323,2043428,1,714658,0,1,1,'B',1,0.875862,112,533376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 290}}',NULL,170715510,175124,NULL,'2022-03-25 09:39:04',1648201144,NULL),(1864837671,2043428,1,1811434,1,1,1,'D',1,0.653846,13,165917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 4, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 13}}',0.725622,162311268,16716,NULL,'2021-05-25 09:17:50',1621934270,NULL),(1849738113,2043428,1,1558871,1,1,1,'C',1,0.763298,41,333768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 188}}',4.52969,139188168,126042,NULL,'2018-07-29 16:32:49',1532881969,NULL),(1864798687,2043428,1,1609622,0,1,1,'C',1,0.757062,69,327641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',4.57007,162311348,91342,NULL,'2021-05-25 09:21:36',1621934496,NULL),(1864768605,2043428,1,1879806,1,1,1,'C',1,0.747191,83,278318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 220}, \"maximum_statistics\": {\"great\": 356}}',7.49863,162311612,134258,NULL,'2021-05-25 09:34:31',1621935271,NULL),(1828910021,2043428,1,36465,0,1,1,'C',1,0.791855,89,310783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 221}}',8.26719,102580194,94952,NULL,'2013-12-25 12:08:50',1387973330,NULL),(1849724372,2043428,1,1022108,0,1,1,'C',1,0.774744,150,340056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 48, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',10.5721,139188363,243052,NULL,'2018-07-29 16:43:06',1532882586,NULL),(1866715941,2043428,1,2804677,1,1,1,'C',1,0.777126,73,357633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',11,165226429,194966,NULL,'2021-08-24 08:39:15',1629794355,NULL),(1864825582,2043428,1,54810,1,1,1,'C',1,0.71625,162,302653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 21, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',11.9279,162311233,201512,NULL,'2021-05-25 09:16:40',1621934200,NULL),(1869699460,2043428,1,1717848,0,1,1,'B',1,0.838215,90,413937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 56, \"great\": 541}, \"maximum_statistics\": {\"great\": 717}}',19.4611,169609499,278454,NULL,'2022-02-07 04:23:22',1644207802,NULL),(1866693409,2043428,1,33394,0,1,1,'C',1,0.789011,136,356443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 27, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',21.7649,165226594,244750,NULL,'2021-08-24 08:47:20',1629794840,NULL),(1870498979,2043428,1,797332,0,1,1,'B',1,0.865385,79,456369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',22.7509,170715554,155938,NULL,'2022-03-25 09:44:55',1648201495,NULL),(1877981592,2043428,1,249062,0,1,1,'B',1,0.863085,233,490426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577}}',29.1687,181884757,294813,NULL,'2023-12-07 09:17:07',1701940627,NULL),(1866771095,2043428,1,96350,1,1,1,'A',1,0.913302,134,565887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 365}, \"maximum_statistics\": {\"great\": 421}}',30.5519,165226793,261404,NULL,'2021-08-24 08:57:02',1629795422,NULL),(1864793374,2043428,1,2129146,0,1,1,'B',1,0.885986,117,543307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 345}, \"maximum_statistics\": {\"great\": 421}}',32.3184,162311534,204372,NULL,'2021-05-25 09:30:50',1621935050,NULL),(1873353475,2043428,1,169846,0,1,1,'B',1,0.863273,134,482454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',33.784,175158076,239576,NULL,'2022-10-18 06:42:26',1666075346,NULL),(1866671546,2043428,1,763295,0,1,1,'A',1,0.903846,219,575690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 572}}',36.7227,165226542,420031,NULL,'2021-08-24 08:44:38',1629794678,NULL),(1864769114,2043428,1,688710,0,1,1,'B',1,0.889637,189,549829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 599, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 743}}',38.623,162311749,454583,NULL,'2021-05-25 09:40:42',1621935642,NULL),(1866766548,2043428,1,1035192,1,1,1,'A',1,0.920765,257,679311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',40.3312,165226626,268508,NULL,'2021-08-24 08:49:03',1629794943,NULL),(1873400133,2043428,1,242954,0,1,1,'A',1,0.902878,200,583003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 352}, \"maximum_statistics\": {\"great\": 417}}',43.883,175173282,247445,NULL,'2022-10-19 04:51:27',1666155087,NULL),(1846274816,2060162,1,41819,0,1,1,'D',1,0.0673759,4,1670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 257, \"great\": 13}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',0,133758285,8400,NULL,'2017-10-29 15:56:08',1509292568,NULL),(1840689260,2060162,1,94971,1,1,1,'D',1,0.0136364,1,0,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 324, \"great\": 3}, \"maximum_statistics\": {\"great\": 330}}',0,125278028,1350,NULL,'2016-07-19 18:11:42',1468951902,NULL),(1841186135,2060162,1,251645,1,1,1,'D',1,0.0317982,3,1,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 436, \"great\": 9}, \"maximum_statistics\": {\"great\": 456}}',0,126148186,4350,NULL,'2016-09-02 18:29:32',1472840972,NULL),(1841210213,2060162,1,690619,1,1,1,'D',1,0.101286,3,95,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 267, \"great\": 19}, \"maximum_statistics\": {\"great\": 311}}',0,126148229,11910,NULL,'2016-09-02 18:32:13',1472841133,NULL),(1840306993,2060162,1,139171,0,1,1,'D',1,0.151015,4,930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 313, \"great\": 38}, \"maximum_statistics\": {\"great\": 394}}',0.000017,124746815,18720,NULL,'2016-06-22 14:56:08',1466607368,NULL),(1839115881,2060162,1,129451,0,1,1,'D',1,0.0111317,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 532, \"great\": 5}, \"maximum_statistics\": {\"great\": 539}}',0.000252,122681880,1800,NULL,'2016-03-21 01:05:53',1458522353,NULL),(1828485176,2060162,1,240093,0,1,1,'D',1,0.424528,16,98483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 46, \"great\": 30}, \"maximum_statistics\": {\"great\": 106}}',0.026953,99126301,78793,NULL,'2013-11-17 23:48:54',1384732134,NULL),(1828406175,2060162,1,105729,0,1,1,'D',1,0.566667,20,187707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 28}, \"maximum_statistics\": {\"great\": 75}}',0.206877,99126401,68943,NULL,'2013-11-17 23:51:26',1384732286,NULL),(1843436260,2060162,1,89964,0,1,1,'D',1,0.563433,19,83712,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 44, \"great\": 61}, \"maximum_statistics\": {\"great\": 134}}',0.296981,129564850,71316,NULL,'2017-03-15 18:29:32',1489602572,NULL),(1823886609,2060162,1,103559,0,1,1,'D',1,0.670732,54,272312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 81}, \"maximum_statistics\": {\"great\": 164}}',1.22506,67522457,135625,NULL,'2012-12-29 02:24:53',1356747893,NULL),(1823926366,2060162,1,33576,0,1,1,'C',1,0.720238,25,281999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 84}}',2.22925,67522594,58590,NULL,'2012-12-29 02:27:13',1356748033,NULL),(1877523137,2060162,1,1429071,1,1,1,'C',1,0.742812,48,246885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',3.96363,181066054,108140,NULL,'2023-10-05 03:40:42',1696477242,NULL),(1825452700,2060162,1,126132,0,1,1,'B',1,0.829114,53,455220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 79}}',5.93374,78473121,99098,NULL,'2013-04-26 12:56:41',1366981001,NULL),(1877471401,2060162,1,60763,0,1,1,'A',1,0.912698,63,628182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',8.83728,181066030,116838,NULL,'2023-10-05 03:37:03',1696477023,NULL),(1842471554,2070589,1,461360,1,1,1,'A',1,0.949097,324,746668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 1268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1385}}',NULL,128081674,1237472,NULL,'2016-12-23 17:37:01',1482514621,NULL),(1843541152,2070589,1,727859,1,1,1,'A',1,0.976257,870,872305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 1708, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1790}}',NULL,129709974,1928960,NULL,'2017-03-23 20:13:04',1490299984,NULL),(1844171971,2070589,1,744166,1,1,1,'A',1,0.963454,1004,244522,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 1160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1245}}',NULL,130791385,656587,NULL,'2017-05-21 16:27:07',1495384027,NULL),(1843972921,2070589,1,941681,1,1,1,'B',1,0.866375,210,517125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 42, \"great\": 796}, \"maximum_statistics\": {\"great\": 1029}}',NULL,130357339,605732,NULL,'2017-04-28 13:32:27',1493386347,NULL),(1828943582,2070589,1,92442,0,1,1,'D',1,0.688119,21,154326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 57}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',1.28059,102662489,151020,NULL,'2013-12-26 09:53:53',1388051633,NULL),(1834590371,2070589,1,381986,0,1,1,'B',1,0.821256,113,487427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',9.3898,115450962,251712,NULL,'2015-03-28 19:53:01',1427572381,NULL),(1837663760,2070589,1,136768,0,1,1,'C',1,0.748111,76,285791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 49, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',9.78093,120409031,136828,NULL,'2015-12-03 12:11:29',1449144689,NULL),(1840006882,2070589,1,221949,0,1,1,'C',1,0.778846,65,315709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 70, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',9.92026,124139164,134271,NULL,'2016-05-25 16:33:11',1464193991,NULL),(1849794603,2070589,1,166358,0,1,1,'C',1,0.728659,48,251037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',10.2014,139235174,98338,NULL,'2018-07-31 23:52:24',1533081144,NULL),(1842402988,2070589,1,243186,1,1,1,'B',1,0.868243,94,563221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',10.4781,127899747,110638,NULL,'2016-12-13 10:24:15',1481624655,NULL),(1837934219,2070589,1,659015,0,1,1,'C',1,0.775862,77,331523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 61, \"great\": 445, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 696}}',12.61,120779888,300612,NULL,'2015-12-21 20:51:31',1450731091,NULL),(1839897946,2070589,1,51471,0,1,1,'C',1,0.773418,143,345127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',15.6518,124139211,174374,NULL,'2016-05-25 16:35:13',1464194113,NULL),(1838101233,2070589,1,308007,0,1,1,'B',1,0.869732,50,485656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',16.2352,121091123,125245,NULL,'2016-01-05 09:18:51',1451985531,NULL),(1838032664,2070589,1,277008,0,1,1,'C',1,0.798817,104,379159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 233, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 338}}',17.0516,121091251,165734,NULL,'2016-01-05 09:31:03',1451986263,NULL),(1838091666,2070589,1,248241,0,1,1,'A',1,0.918919,58,629548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',17.2299,121091063,67739,NULL,'2016-01-05 09:12:09',1451985129,NULL),(1838077337,2070589,1,153417,0,1,1,'B',1,0.820442,78,387015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 57, \"great\": 405, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 543}}',19.0943,121091231,218063,NULL,'2016-01-05 09:28:51',1451986131,NULL),(1836914438,2070589,1,612817,1,1,1,'A',1,0.935115,131,756342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',21.6938,119124515,104860,NULL,'2015-09-26 13:56:29',1443275789,NULL),(1841844506,2070589,1,632263,0,1,1,'B',1,0.861111,82,516165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',22.2691,127165661,61012,NULL,'2016-10-30 20:15:48',1477858548,NULL),(1839905371,2070589,1,178026,0,1,1,'B',1,0.819249,59,374007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 109, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',22.2903,124139692,275674,NULL,'2016-05-25 16:55:23',1464195323,NULL),(1840802310,2070589,1,240259,0,1,1,'B',1,0.854354,82,442734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',22.6678,125521761,137527,NULL,'2016-08-01 12:08:25',1470053305,NULL),(1840007056,2070589,1,279273,0,1,1,'B',1,0.820917,101,408888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 250, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 349}}',23.3476,124138815,166400,NULL,'2016-05-25 16:19:00',1464193140,NULL),(1841922155,2070589,1,257151,1,1,1,'B',1,0.847619,94,455585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 525}}',23.7647,127165947,262998,NULL,'2016-10-30 20:37:25',1477859845,NULL),(1837687546,2070589,1,70167,0,1,1,'A',1,0.942308,74,695394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',24.4487,120348913,128652,NULL,'2015-11-29 18:32:31',1448821951,NULL),(1835691445,2070589,1,194913,0,1,1,'B',1,0.846386,157,459005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 60, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',24.659,117290838,346929,NULL,'2015-06-27 18:00:20',1435428020,NULL),(1839912085,2070589,1,139385,0,1,1,'B',1,0.820215,107,407280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 57, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',26.2046,124179892,247040,NULL,'2016-05-27 11:48:03',1464349683,NULL),(1835167987,2070589,1,188000,0,1,1,'B',1,0.898477,96,572913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',26.7566,116393163,206738,NULL,'2015-05-12 11:02:01',1431428521,NULL),(1835217170,2070589,1,206220,1,1,1,'S',1,0.991935,124,885675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',26.9275,116382069,88237,NULL,'2015-05-11 16:34:54',1431362094,NULL),(1839999778,2070589,1,218341,0,1,1,'B',1,0.857625,126,471098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 56, \"great\": 586, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 741}}',27.4707,124138904,358018,NULL,'2016-05-25 16:22:53',1464193373,NULL),(1842713338,2070589,1,204956,0,1,1,'C',1,0.757322,32,301097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 151}, \"maximum_statistics\": {\"great\": 239}}',27.923,128325685,63986,NULL,'2017-01-06 16:00:23',1483718423,NULL),(1833833583,2070589,1,235097,0,1,1,'S',1,0.962617,107,789548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',28.6064,113479867,83367,NULL,'2015-01-19 17:25:31',1421688331,NULL),(1839963669,2070589,1,200142,0,1,1,'B',1,0.85,74,441389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 63, \"great\": 483, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 600}}',29.0644,124178963,240962,NULL,'2016-05-27 11:04:37',1464347077,NULL),(1841915590,2070589,1,186166,0,1,1,'B',1,0.87971,94,509962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 289, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 345}}',29.6046,127165648,171209,NULL,'2016-10-30 20:15:04',1477858504,NULL),(1839921207,2070589,1,235750,0,1,1,'B',1,0.858051,92,473362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 377, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',29.9648,124179167,234846,NULL,'2016-05-27 11:15:07',1464347707,NULL),(1845129268,2070589,1,221347,1,1,1,'B',1,0.850168,468,574480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 463}, \"maximum_statistics\": {\"great\": 594}}',31.8851,132106354,483200,NULL,'2017-07-30 20:53:43',1501448023,NULL),(1839956487,2070589,1,318560,0,1,1,'B',1,0.858268,75,471459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 404, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',31.9763,124139558,259632,NULL,'2016-05-25 16:49:57',1464194997,NULL),(1839952866,2070589,1,249796,0,1,1,'B',1,0.84419,128,435031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 113, \"great\": 895, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',34.6106,124179434,485964,NULL,'2016-05-27 11:26:38',1464348398,NULL),(1838039610,2070589,1,225272,0,1,1,'A',1,0.938776,73,628269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 294}}',34.9605,121091180,129269,NULL,'2016-01-05 09:23:54',1451985834,NULL),(1835349407,2070589,1,56062,0,1,1,'B',1,0.885266,98,525883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',35.0787,116538911,291112,NULL,'2015-05-19 18:20:31',1432059631,NULL),(1838066854,2070589,1,418712,0,1,1,'A',1,0.911439,86,600096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 232, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',36.7356,121091198,158174,NULL,'2016-01-05 09:26:18',1451985978,NULL),(1839999497,2070589,1,82034,0,1,1,'B',1,0.876078,73,485869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 69, \"great\": 767, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 928}}',37.2951,124139502,414986,NULL,'2016-05-25 16:47:46',1464194866,NULL),(1841882821,2070589,1,234329,0,1,1,'B',1,0.872123,184,539042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 315, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 391}}',37.6815,127165699,235956,NULL,'2016-10-30 20:19:19',1477858759,NULL),(1841961101,2070589,1,421741,0,1,1,'B',1,0.87067,137,527838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',38.1681,127345838,249630,NULL,'2016-11-10 20:22:26',1478809346,NULL),(1839985459,2070589,1,209484,0,1,1,'B',1,0.877917,144,512869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 459, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 557}}',39.5458,124139382,272376,NULL,'2016-05-25 16:42:49',1464194569,NULL),(1841923917,2070589,1,51470,0,1,1,'A',1,0.907609,160,635583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 276}}',41.3474,127165620,192666,NULL,'2016-10-30 20:13:03',1477858383,NULL),(1840008616,2070589,1,497454,0,1,1,'A',1,0.912338,83,584448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',41.4537,124138780,160688,NULL,'2016-05-25 16:17:16',1464193036,NULL),(1838025924,2070589,1,468989,0,1,1,'A',1,0.985782,210,916664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 206, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 211}}',43.3008,121091147,255940,NULL,'2016-01-05 09:21:10',1451985670,NULL),(1839972726,2070589,1,475964,1,1,1,'B',1,0.889294,147,562621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 677, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 822}}',43.3176,124138732,507090,NULL,'2016-05-25 16:15:23',1464192923,NULL),(1839905724,2070589,1,229624,0,1,1,'B',1,0.88412,165,550615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 466}}',45.2663,124179335,303216,NULL,'2016-05-27 11:22:27',1464348147,NULL),(1839944254,2070589,1,388463,0,1,1,'B',1,0.88242,91,520142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 63, \"great\": 733, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',45.3804,124205679,480948,NULL,'2016-05-28 11:25:21',1464434721,NULL),(1839999331,2070589,1,275179,0,1,1,'B',1,0.896825,116,576362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',45.4091,124139122,142046,NULL,'2016-05-25 16:31:17',1464193877,NULL),(2254974830,2070589,1,2260696,1,1,1,'A',1,0.996732,304,903495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',46.5727,182535645,279683,NULL,'2024-01-25 22:12:07',1706220727,NULL),(1842404509,2070589,1,770474,0,1,1,'B',1,0.847082,227,497260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 384}, \"maximum_statistics\": {\"great\": 497}}',46.7347,127899701,318774,NULL,'2016-12-13 10:19:40',1481624380,NULL),(1841850360,2070589,1,642645,0,1,1,'A',1,0.924354,112,636451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 234, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 271}}',46.8425,127165677,173802,NULL,'2016-10-30 20:17:33',1477858653,NULL),(1839998065,2070589,1,217520,0,1,1,'B',1,0.892086,263,562650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 695}}',47.7839,124179286,398685,NULL,'2016-05-27 11:20:15',1464348015,NULL),(1842446312,2070589,1,198764,1,1,1,'B',1,0.803116,161,432087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 353}}',48.5321,127899572,212972,NULL,'2016-12-13 10:04:16',1481623456,NULL),(1839950389,2070589,1,392097,0,1,1,'S',1,0.97619,273,894132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 260}, \"maximum_statistics\": {\"great\": 273}}',50.1827,124138539,277436,NULL,'2016-05-25 16:06:15',1464192375,NULL),(1841821142,2070589,1,772245,0,1,1,'A',1,0.904,116,566727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 423, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 500}}',50.8329,127165916,282264,NULL,'2016-10-30 20:34:44',1477859684,NULL),(1839943198,2070589,1,386932,0,1,1,'A',1,0.918854,96,580884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 368, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 419}}',51.3557,124179117,195174,NULL,'2016-05-27 11:12:45',1464347565,NULL),(1842465187,2070589,1,807482,1,1,1,'B',1,0.8375,117,427615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 60, \"great\": 762}, \"maximum_statistics\": {\"great\": 1040}}',52.5142,128058884,488446,NULL,'2016-12-22 14:33:13',1482417193,NULL),(1844859636,2070589,1,937699,1,1,1,'S',1,0.979339,121,766619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 121}}',53.6311,131611301,77054,NULL,'2017-07-04 21:23:50',1499203430,NULL),(1839916543,2070589,1,298372,0,1,1,'A',1,0.910506,150,613274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 514}}',54.0037,124179800,334438,NULL,'2016-05-27 11:42:49',1464349369,NULL),(1841887858,2070589,1,863847,1,1,1,'A',1,0.93241,204,696125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 540, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 614}}',55.3799,127165788,539304,NULL,'2016-10-30 20:26:27',1477859187,NULL),(1840018707,2070589,1,433171,0,1,1,'A',1,0.908273,144,601479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',55.5983,124179494,342416,NULL,'2016-05-27 11:29:01',1464348541,NULL),(1839984009,2070589,1,265403,0,1,1,'B',1,0.894444,146,577749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 674, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 810}}',56.8634,124205554,561038,NULL,'2016-05-28 11:19:58',1464434398,NULL),(1842565988,2070589,1,354253,1,1,1,'B',1,0.819202,213,406393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 50, \"great\": 562}, \"maximum_statistics\": {\"great\": 802}}',58.7667,128058667,415674,NULL,'2016-12-22 14:22:21',1482416541,NULL),(1839979436,2070589,1,478404,0,1,1,'A',1,0.918317,200,623392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',59.8948,124179638,375956,NULL,'2016-05-27 11:35:27',1464348927,NULL),(1839983490,2070589,1,734844,0,1,1,'A',1,0.934256,290,712627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 512, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 578}}',60.0609,124179723,474650,NULL,'2016-05-27 11:38:55',1464349135,NULL),(1841884126,2070589,1,468991,0,1,1,'A',1,0.946809,229,771291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 254, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 282}}',60.1487,127165829,280172,NULL,'2016-10-30 20:28:52',1477859332,NULL),(1839981788,2070589,1,207407,0,1,1,'A',1,0.930823,142,625095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 506, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 571}}',62.3281,124138639,319608,NULL,'2016-05-25 16:10:53',1464192653,NULL),(1841995490,2070589,1,284012,0,1,1,'A',1,0.911337,209,611469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 583, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 688}}',62.8625,127345928,444561,NULL,'2016-11-10 20:29:10',1478809750,NULL),(1839966986,2070589,1,256259,0,1,1,'S',1,0.987179,312,923380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 304, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 312}}',66.8438,124139315,344240,NULL,'2016-05-25 16:39:48',1464194388,NULL),(1840000556,2070589,1,169912,0,1,1,'A',1,0.913093,307,681427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 374, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 443}}',68.9722,124179223,392962,NULL,'2016-05-27 11:17:29',1464347849,NULL),(1842344910,2070589,1,10820,0,1,1,'A',1,0.935547,427,748213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 448}, \"maximum_statistics\": {\"great\": 512}}',71.8969,127975347,480680,NULL,'2016-12-17 20:25:26',1482006326,NULL),(1840016338,2070589,1,586753,0,1,1,'A',1,0.970974,318,815335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 509, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 534}}',73.2228,124139050,481008,NULL,'2016-05-25 16:28:30',1464193710,NULL),(1842447676,2070589,1,1118196,1,1,1,'B',1,0.899171,244,609167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 31, \"great\": 898}, \"maximum_statistics\": {\"great\": 1086}}',76.6431,127984009,793938,NULL,'2016-12-18 08:23:50',1482049430,NULL),(1839959879,2070589,1,468992,0,1,1,'A',1,0.942857,235,723814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 348, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 385}}',78.043,124179541,364408,NULL,'2016-05-27 11:31:12',1464348672,NULL),(1842431972,2070589,1,342676,0,1,1,'A',1,0.903493,133,582611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 460}, \"maximum_statistics\": {\"great\": 544}}',86.11,127899526,313626,NULL,'2016-12-13 09:59:04',1481623144,NULL),(1842425018,2070589,1,586601,0,1,1,'A',1,0.929187,287,694033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 715}, \"maximum_statistics\": {\"great\": 812}}',97.3312,127899550,659006,NULL,'2016-12-13 10:02:06',1481623326,NULL),(1842366360,2070589,1,297332,0,1,1,'B',1,0.881013,266,583811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 18, \"great\": 620}, \"maximum_statistics\": {\"great\": 790}}',98.1381,127900425,578836,NULL,'2016-12-13 11:39:37',1481629177,NULL),(1842375025,2070589,1,227777,0,1,1,'A',1,0.925,185,649137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 505}, \"maximum_statistics\": {\"great\": 580}}',99.0226,127899729,383628,NULL,'2016-12-13 10:21:59',1481624519,NULL),(1842384653,2070589,1,234328,0,1,1,'A',1,0.928715,147,651185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 434}, \"maximum_statistics\": {\"great\": 498}}',99.9546,127902457,317006,NULL,'2016-12-13 14:07:41',1481638061,NULL),(1842517060,2070589,1,36349,0,1,1,'B',1,0.875375,181,543534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 37, \"great\": 787, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',101.788,128054915,721310,NULL,'2016-12-22 10:33:32',1482402812,NULL),(1842376583,2070589,1,122001,0,1,1,'A',1,0.930534,500,738336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 582}, \"maximum_statistics\": {\"great\": 655}}',102.648,127902542,632780,NULL,'2016-12-13 14:13:50',1481638430,NULL),(1842399934,2070589,1,131134,0,1,1,'A',1,0.933,461,758926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 454}, \"maximum_statistics\": {\"great\": 500}}',102.948,127967468,516530,NULL,'2016-12-17 12:49:40',1481978980,NULL),(1842458386,2070589,1,274500,0,1,1,'B',1,0.850478,233,561367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 305}, \"maximum_statistics\": {\"great\": 418}}',105.058,127907468,343912,NULL,'2016-12-13 20:09:37',1481659777,NULL),(1842583880,2070589,1,928806,0,1,1,'B',1,0.868742,135,503899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 33, \"great\": 637}, \"maximum_statistics\": {\"great\": 819}}',106.694,128146779,429990,NULL,'2016-12-27 11:32:13',1482838333,NULL),(1843188999,2070589,1,92785,1,1,1,'S',1,0.981971,416,905399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',108.419,129172439,470400,NULL,'2017-02-21 20:57:54',1487710674,NULL),(1842556842,2070589,1,632241,0,1,1,'B',1,0.857786,173,507571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 42, \"great\": 598, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 777}}',108.757,128146299,472500,NULL,'2016-12-27 10:55:50',1482836150,NULL),(1844637411,2070589,1,120132,0,1,1,'B',1,0.8991,467,621801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 87, \"great\": 1594}, \"maximum_statistics\": {\"great\": 1888}}',110.874,131393194,1415448,NULL,'2017-06-23 11:13:40',1498216420,NULL),(1842344712,2070589,1,734845,1,1,1,'A',1,0.940275,569,755533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 853}, \"maximum_statistics\": {\"great\": 946}}',112.324,127899810,886352,NULL,'2016-12-13 10:31:55',1481625115,NULL),(1842351445,2070589,1,540256,1,1,1,'A',1,0.940691,321,743857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',113.792,127907051,608014,NULL,'2016-12-13 19:34:32',1481657672,NULL),(1842471697,2070589,1,110148,0,1,1,'B',1,0.841719,88,446092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 34, \"great\": 686, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',113.969,128147636,524146,NULL,'2016-12-27 12:29:31',1482841771,NULL),(1842967566,2070589,1,85127,0,1,1,'A',1,0.906459,247,620392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 53, \"great\": 783, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 898}}',114.192,128684338,649834,NULL,'2017-01-26 14:42:39',1485441759,NULL),(1842442613,2070589,1,195766,0,1,1,'A',1,0.910839,384,625991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 36, \"great\": 1211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1430}}',116.45,127900664,1007580,NULL,'2016-12-13 11:59:15',1481630355,NULL),(1844552929,2070589,1,873079,1,1,1,'A',1,0.906599,285,623908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 83, \"great\": 1833, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2152}}',117.517,131278326,1611064,NULL,'2017-06-17 07:32:40',1497684760,NULL),(1842441743,2070589,1,844717,0,1,1,'B',1,0.897891,304,576475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 64, \"great\": 1498, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1802}}',119.203,127971288,1135232,NULL,'2016-12-17 16:10:11',1481991011,NULL),(1842458756,2070589,1,211097,1,1,1,'A',1,0.974638,413,818988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 414}}',119.62,128058816,459926,NULL,'2016-12-22 14:29:14',1482416954,NULL),(1842386744,2070589,1,235098,0,1,1,'A',1,0.90843,144,606349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',119.797,127900586,203858,NULL,'2016-12-13 11:53:12',1481629992,NULL),(1842556449,2070589,1,828116,1,1,1,'A',1,0.970954,396,834237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 682}, \"maximum_statistics\": {\"great\": 723}}',122.097,128059006,782480,NULL,'2016-12-22 14:40:12',1482417612,NULL),(1842366098,2070589,1,166898,0,1,1,'A',1,0.945498,191,726420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633}}',123.297,127907004,536328,NULL,'2016-12-13 19:30:52',1481657452,NULL),(1842470416,2070589,1,161275,0,1,1,'A',1,0.912109,289,616215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 38, \"great\": 1304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1536}}',127.772,128073468,1074096,NULL,'2016-12-23 09:48:17',1482486497,NULL),(1842501104,2070589,1,74498,0,1,1,'A',1,0.969267,397,853066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',128.075,128058036,425820,NULL,'2016-12-22 13:48:09',1482414489,NULL),(1842444663,2070589,1,632265,0,1,1,'S',1,0.970149,201,872581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 201}}',128.275,127902476,187510,NULL,'2016-12-13 14:08:47',1481638127,NULL),(1842422693,2070589,1,187364,1,1,1,'S',1,0.956009,466,828528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 425}, \"maximum_statistics\": {\"great\": 466}}',130.348,127970709,481760,NULL,'2016-12-17 15:37:23',1481989043,NULL),(1842535971,2070589,1,414709,1,1,1,'A',1,0.916485,293,655776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 777}, \"maximum_statistics\": {\"great\": 916}}',130.578,128168660,678556,NULL,'2016-12-28 15:36:26',1482939386,NULL),(1842469321,2070589,1,218266,0,1,1,'A',1,0.912,465,672885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 32, \"great\": 1165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1375}}',130.835,128101096,1202410,NULL,'2016-12-24 16:26:18',1482596778,NULL),(1842423939,2070589,1,87898,1,1,1,'A',1,0.94894,318,774303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 519}}',131.322,127984055,504940,NULL,'2016-12-18 08:27:00',1482049620,NULL),(1842349384,2070589,1,216056,0,1,1,'A',1,0.935,230,700163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 540}, \"maximum_statistics\": {\"great\": 600}}',133.987,127985234,458892,NULL,'2016-12-18 09:59:25',1482055165,NULL),(1842406283,2070589,1,772894,1,1,1,'S',1,0.960961,666,821668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',135.161,127906759,703920,NULL,'2016-12-13 19:12:44',1481656364,NULL),(1842619812,2070589,1,73066,0,1,1,'A',1,0.925361,307,668910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 68, \"great\": 2074}, \"maximum_statistics\": {\"great\": 2358}}',135.271,128305142,1825998,NULL,'2017-01-05 12:42:17',1483620137,NULL),(1842429437,2070589,1,190048,0,1,1,'A',1,0.926202,155,667396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 522}, \"maximum_statistics\": {\"great\": 603}}',135.494,127902502,417808,NULL,'2016-12-13 14:10:43',1481638243,NULL),(1842439348,2070589,1,434380,0,1,1,'A',1,0.922013,242,645326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 789, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 904}}',135.717,127966633,660870,NULL,'2016-12-17 12:04:24',1481976264,NULL),(1842526055,2070589,1,180678,1,1,1,'S',1,0.982478,799,911474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 771}, \"maximum_statistics\": {\"great\": 799}}',136.848,128058121,880770,NULL,'2016-12-22 13:53:16',1482414796,NULL),(1842352082,2070589,1,163064,1,1,1,'A',1,0.931469,177,672731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',137.666,127900169,517454,NULL,'2016-12-13 11:13:28',1481627608,NULL),(1842576489,2070589,1,847313,1,1,1,'A',1,0.903226,526,637508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 25, \"great\": 825}, \"maximum_statistics\": {\"great\": 992}}',139.547,128104947,889486,NULL,'2016-12-24 21:01:31',1482613291,NULL),(1842425559,2070589,1,188394,1,1,1,'A',1,0.970439,559,854680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 558}, \"maximum_statistics\": {\"great\": 592}}',139.945,127935441,634012,NULL,'2016-12-15 17:08:00',1481821680,NULL),(1842345351,2070589,1,368400,0,1,1,'A',1,0.913127,205,609172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',140.456,127966333,519144,NULL,'2016-12-17 11:47:34',1481975254,NULL),(1842574526,2070589,1,361159,0,1,1,'A',1,0.910714,227,622677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 676}, \"maximum_statistics\": {\"great\": 784}}',141.35,128099970,556626,NULL,'2016-12-24 15:23:25',1482593005,NULL),(1842422927,2070589,1,497455,0,1,1,'A',1,0.944561,452,787788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',142.425,127984178,477784,NULL,'2016-12-18 08:36:33',1482050193,NULL),(1842380507,2070589,1,310734,0,1,1,'B',1,0.898801,417,620678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 546}, \"maximum_statistics\": {\"great\": 667}}',143.02,127967435,516606,NULL,'2016-12-17 12:47:55',1481978875,NULL),(1842336100,2070589,1,58325,1,1,1,'A',1,0.93107,322,714915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 486}}',144.029,127900499,420174,NULL,'2016-12-13 11:46:10',1481629570,NULL),(1842452333,2070589,1,203304,0,1,1,'A',1,0.972441,394,841681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',146.38,128010892,492042,NULL,'2016-12-19 19:59:00',1482177540,NULL),(1844619514,2070589,1,1176481,0,1,1,'B',1,0.88749,213,597613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 38, \"great\": 992}, \"maximum_statistics\": {\"great\": 1231}}',147.146,131278120,917626,NULL,'2017-06-17 07:18:04',1497683884,NULL),(1842372150,2070589,1,386782,0,1,1,'A',1,0.954475,256,759562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 598}, \"maximum_statistics\": {\"great\": 648}}',148.226,127907164,522842,NULL,'2016-12-13 19:43:54',1481658234,NULL),(1842386557,2070589,1,235096,0,1,1,'A',1,0.941558,136,671678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',148.242,127974840,249208,NULL,'2016-12-17 19:54:50',1482004490,NULL),(1842428934,2070589,1,340705,0,1,1,'A',1,0.974916,367,809696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',148.404,127906878,544452,NULL,'2016-12-13 19:22:45',1481656965,NULL),(1842388299,2070589,1,819316,0,1,1,'A',1,0.954545,284,739022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 477}, \"maximum_statistics\": {\"great\": 517}}',148.466,127900248,402042,NULL,'2016-12-13 11:21:36',1481628096,NULL),(1842555506,2070589,1,49499,0,1,1,'A',1,0.925926,364,681115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 15, \"great\": 935, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1080}}',149.817,128100099,878254,NULL,'2016-12-24 15:29:03',1482593343,NULL),(1842403772,2070589,1,243350,0,1,1,'S',1,0.986547,446,908520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',149.99,127902714,476910,NULL,'2016-12-13 14:26:18',1481639178,NULL),(1842337007,2070589,1,280717,0,1,1,'A',1,0.943064,335,772051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 432}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',150.238,127900187,477452,NULL,'2016-12-13 11:15:10',1481627710,NULL),(1842359406,2070589,1,219972,1,1,1,'A',1,0.974646,424,852162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 808, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',151.584,127900468,851606,NULL,'2016-12-13 11:43:31',1481629411,NULL),(1842395239,2070589,1,240260,0,1,1,'A',1,0.931208,235,718975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 522}, \"maximum_statistics\": {\"great\": 596}}',152.257,127907264,511474,NULL,'2016-12-13 19:53:15',1481658795,NULL),(1842376491,2070589,1,71241,1,1,1,'A',1,0.962478,243,774891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 2}}',153.061,127967187,471512,NULL,'2016-12-17 12:34:11',1481978051,NULL),(1842487801,2070589,1,167051,0,1,1,'A',1,0.927828,326,653580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 43, \"great\": 1359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',153.591,128073746,1017840,NULL,'2016-12-23 10:10:50',1482487850,NULL),(1842539698,2070589,1,417898,1,1,1,'A',1,0.962304,444,759518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',153.663,128058318,628532,NULL,'2016-12-22 14:04:56',1482415496,NULL),(1842367538,2070589,1,167412,1,1,1,'A',1,0.941964,408,744030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1456}}',153.762,127985455,1271064,NULL,'2016-12-18 10:13:24',1482056004,NULL),(1842520737,2070589,1,243913,1,1,1,'A',1,0.978702,261,852220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',154.238,128058068,515470,NULL,'2016-12-22 13:50:03',1482414603,NULL),(1842408450,2070589,1,179615,1,1,1,'S',1,0.982922,527,911447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 509}, \"maximum_statistics\": {\"great\": 527}}',154.409,127906785,563280,NULL,'2016-12-13 19:14:53',1481656493,NULL),(1842438241,2070589,1,193534,0,1,1,'A',1,0.972072,368,824785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',155.057,127935404,518462,NULL,'2016-12-15 17:05:03',1481821503,NULL),(1842352802,2070589,1,217519,0,1,1,'A',1,0.972292,232,787339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 758, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 794}}',155.723,128011171,694122,NULL,'2016-12-19 20:17:14',1482178634,NULL),(1842460021,2070589,1,363206,1,1,1,'A',1,0.960813,617,792793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 637}, \"maximum_statistics\": {\"great\": 689}}',156.258,128058763,706244,NULL,'2016-12-22 14:26:45',1482416805,NULL),(1842376607,2070589,1,473603,1,1,1,'A',1,0.957377,360,791118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 846, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',156.935,128011330,885008,NULL,'2016-12-19 20:28:24',1482179304,NULL),(1842393119,2070589,1,175365,0,1,1,'S',1,0.990175,458,912480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',158.694,128010847,521330,NULL,'2016-12-19 19:56:13',1482177373,NULL),(1842546674,2070589,1,141961,0,1,1,'A',1,0.953737,229,744464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',159.152,128054634,448534,NULL,'2016-12-22 10:07:48',1482401268,NULL),(1842456234,2070589,1,254648,0,1,1,'A',1,0.987832,224,862021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',159.397,127902625,433310,NULL,'2016-12-13 14:19:29',1481638769,NULL),(1842436700,2070589,1,93280,0,1,1,'S',1,0.972992,722,863716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',161.194,127906948,802300,NULL,'2016-12-13 19:27:27',1481657247,NULL),(1842383320,2070589,1,313413,0,1,1,'A',1,0.961733,548,779576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',162.183,127900089,1066678,NULL,'2016-12-13 11:02:25',1481626945,NULL),(1847932960,2070589,1,195478,0,1,1,'A',1,0.918397,604,642567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 37, \"great\": 1206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1397}}',162.234,136393561,1108852,NULL,'2018-03-12 12:31:38',1520857898,NULL),(1842357507,2070589,1,113597,0,1,1,'A',1,0.953225,275,731782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 1311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1411}}',163.142,127966723,1105266,NULL,'2016-12-17 12:09:53',1481976593,NULL),(1842536376,2070589,1,136749,1,1,1,'A',1,0.965981,490,405983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 594}, \"maximum_statistics\": {\"great\": 632}}',165.639,128148255,395550,NULL,'2016-12-27 13:11:16',1482844276,NULL),(1842389445,2070589,1,680992,1,1,1,'S',1,0.982264,592,897401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 571, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 592}}',165.982,127984152,689880,NULL,'2016-12-18 08:34:38',1482050078,NULL),(1842574686,2070589,1,57779,1,1,1,'A',1,0.983398,457,880968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',167.535,128147144,496444,NULL,'2016-12-27 11:58:48',1482839928,NULL),(1842361516,2070589,1,66719,1,1,1,'A',1,0.981405,469,894079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 484}}',167.678,127906907,525540,NULL,'2016-12-13 19:24:41',1481657081,NULL),(1842344789,2070589,1,283247,0,1,1,'A',1,0.94163,361,737553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 820}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',168.156,127985204,771252,NULL,'2016-12-18 09:57:49',1482055069,NULL),(1842359128,2070589,1,667758,1,1,1,'S',1,0.967573,478,861456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 447}, \"maximum_statistics\": {\"great\": 478}}',169.687,127967557,493578,NULL,'2016-12-17 12:55:37',1481979337,NULL),(1842532401,2070589,1,409808,1,1,1,'A',1,0.916066,502,667383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 50, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1525}}',169.98,128104803,1282758,NULL,'2016-12-24 20:50:46',1482612646,NULL),(1842450975,2070589,1,153393,0,1,1,'A',1,0.97246,414,828967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 777, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 817}}',170.019,127906824,794550,NULL,'2016-12-13 19:17:49',1481656669,NULL),(1842472702,2070589,1,219574,0,1,1,'A',1,0.939967,513,707419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 1088, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1216}}',172.553,128146159,951928,NULL,'2016-12-27 10:43:26',1482835406,NULL),(1842508226,2070589,1,173566,1,1,1,'S',1,0.991803,549,926268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',173.372,128054753,609400,NULL,'2016-12-22 10:19:19',1482401959,NULL),(1842414069,2070589,1,136526,0,1,1,'A',1,0.92301,153,636200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 992, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',173.59,128011544,702312,NULL,'2016-12-19 20:45:49',1482180349,NULL),(1842365801,2070589,1,117960,0,1,1,'A',1,0.958261,335,791741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 530}, \"maximum_statistics\": {\"great\": 575}}',173.986,127900693,555610,NULL,'2016-12-13 12:01:38',1481630498,NULL),(1842455888,2070589,1,252518,0,1,1,'A',1,0.968384,595,798313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1281}}',174.594,127900226,1228828,NULL,'2016-12-13 11:19:31',1481627971,NULL),(1842505084,2070589,1,75621,0,1,1,'A',1,0.919966,230,652924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',174.724,128149219,404390,NULL,'2016-12-27 14:05:18',1482847518,NULL),(1842557925,2070589,1,196959,1,1,1,'A',1,0.92789,192,660719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 833, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',176.058,128099797,649920,NULL,'2016-12-24 15:13:58',1482592438,NULL),(1842757738,2070589,1,126556,0,1,1,'A',1,0.93872,370,714767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 31, \"great\": 1470}, \"maximum_statistics\": {\"great\": 1640}}',176.808,128540012,1291212,NULL,'2017-01-18 17:49:19',1484761759,NULL),(1842504394,2070589,1,235751,0,1,1,'A',1,0.949794,432,772125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 660, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 727}}',176.997,128054739,697080,NULL,'2016-12-22 10:17:43',1482401863,NULL),(1842462040,2070589,1,454771,0,1,1,'A',1,0.970942,407,840205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',177,128054809,488118,NULL,'2016-12-22 10:24:31',1482402271,NULL),(1847861554,2070589,1,155101,0,1,1,'A',1,0.918934,391,659606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 770}, \"maximum_statistics\": {\"great\": 882}}',178.098,136393474,684100,NULL,'2018-03-12 12:25:20',1520857520,NULL),(1842691029,2070589,1,540257,1,1,1,'A',1,0.925595,292,678704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 875, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',178.885,128303478,795906,NULL,'2017-01-05 10:30:43',1483612243,NULL),(1842502735,2070589,1,171679,1,1,1,'A',1,0.945764,405,762421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 1144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1263}}',180.06,128169128,1136122,NULL,'2016-12-28 16:05:05',1482941105,NULL),(1842361571,2070589,1,221408,0,1,1,'A',1,0.949057,384,790931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 530}}',181.059,127900107,521180,NULL,'2016-12-13 11:05:18',1481627118,NULL),(1842551316,2070589,1,143931,0,1,1,'A',1,0.955909,312,753051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 1008, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',181.891,128187534,1018792,NULL,'2016-12-29 17:04:22',1483031062,NULL),(1842395097,2070589,1,128937,0,1,1,'A',1,0.958175,232,748210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 739, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',182.138,128028376,652708,NULL,'2016-12-20 20:50:59',1482267059,NULL),(1842633089,2070589,1,128116,0,1,1,'A',1,0.959714,296,772218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 1035, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1117}}',182.419,128303305,981658,NULL,'2017-01-05 10:13:58',1483611238,NULL),(1842383888,2070589,1,888020,0,1,1,'A',1,0.958396,345,765176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1322}}',183.192,127907129,1098740,NULL,'2016-12-13 19:41:19',1481658079,NULL),(1844509797,2070589,1,936050,0,1,1,'A',1,0.926353,356,687580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 52, \"great\": 2084}, \"maximum_statistics\": {\"great\": 2383}}',183.843,131278399,1885388,NULL,'2017-06-17 07:37:43',1497685063,NULL),(1842369092,2070589,1,119690,1,1,1,'A',1,0.979433,421,869294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 677}, \"maximum_statistics\": {\"great\": 705}}',184.655,128011347,674750,NULL,'2016-12-19 20:30:18',1482179418,NULL),(1842431244,2070589,1,342475,0,1,1,'A',1,0.960396,343,786450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',186.128,127900571,736620,NULL,'2016-12-13 11:52:03',1481629923,NULL),(1842366306,2070589,1,118312,1,1,1,'S',1,0.983988,687,889820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 665}, \"maximum_statistics\": {\"great\": 687}}',186.194,127966771,752970,NULL,'2016-12-17 12:12:05',1481976725,NULL),(1842404320,2070589,1,81683,1,1,1,'A',1,0.974722,393,831806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 948}, \"maximum_statistics\": {\"great\": 989}}',186.215,127966861,929410,NULL,'2016-12-17 12:16:37',1481976997,NULL),(1842440888,2070589,1,95102,0,1,1,'A',1,0.947412,279,769490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 547}, \"maximum_statistics\": {\"great\": 599}}',186.437,128028394,533428,NULL,'2016-12-20 20:52:38',1482267158,NULL),(1842525827,2070589,1,180661,1,1,1,'S',1,0.981464,1079,908404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1079}}',186.645,128058186,1202830,NULL,'2016-12-22 13:56:33',1482414993,NULL),(1842564814,2070589,1,644447,1,1,1,'A',1,0.965753,491,837535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',188.732,128170472,545870,NULL,'2016-12-28 17:34:06',1482946446,NULL),(1842361995,2070589,1,221650,0,1,1,'A',1,0.959677,779,806825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 1154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1240}}',190.485,127966201,1227620,NULL,'2016-12-17 11:40:37',1481974837,NULL),(1842405787,2070589,1,81944,1,1,1,'S',1,0.974576,708,880313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 672}, \"maximum_statistics\": {\"great\": 708}}',191.999,127966915,784400,NULL,'2016-12-17 12:19:30',1481977170,NULL),(1842349560,2070589,1,216148,0,1,1,'A',1,0.9496,309,714985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 1141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1250}}',192.132,128028500,930912,NULL,'2016-12-20 21:00:19',1482267619,NULL),(1843257386,2070589,1,173361,0,1,1,'S',1,0.989754,732,922691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 717}, \"maximum_statistics\": {\"great\": 732}}',195.03,129265349,812130,NULL,'2017-02-26 18:11:41',1488132701,NULL),(1842857549,2070589,1,116000,0,1,1,'A',1,0.943418,627,754736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 1194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1299}}',195.301,128684264,1223904,NULL,'2017-01-26 14:38:46',1485441526,NULL),(1842385220,2070589,1,234673,0,1,1,'A',1,0.966236,310,811803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 651, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 696}}',195.348,127966128,689000,NULL,'2016-12-17 11:36:24',1481974584,NULL),(1842350196,2070589,1,162031,1,1,1,'S',1,0.956,500,839467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',195.388,127907417,522390,NULL,'2016-12-13 20:05:01',1481659501,NULL),(1842380544,2070589,1,124295,1,1,1,'S',1,0.998256,860,955044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 857}, \"maximum_statistics\": {\"great\": 860}}',196.011,128011412,962720,NULL,'2016-12-19 20:35:57',1482179757,NULL),(1842346160,2070589,1,160839,0,1,1,'A',1,0.951062,343,749727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 992}, \"maximum_statistics\": {\"great\": 1083}}',197.361,127984345,858760,NULL,'2016-12-18 08:49:31',1482050971,NULL),(1842522410,2070589,1,81802,0,1,1,'A',1,0.952688,665,812589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 850}, \"maximum_statistics\": {\"great\": 930}}',197.762,128054870,932692,NULL,'2016-12-22 10:29:30',1482402570,NULL),(1842777095,2070589,1,844714,0,1,1,'A',1,0.941163,476,701882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 40, \"great\": 1937, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',197.894,128540223,1692250,NULL,'2017-01-18 18:05:08',1484762708,NULL),(1842529218,2070589,1,133961,1,1,1,'A',1,0.955725,386,784808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 602, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 655}}',198.273,128168761,606700,NULL,'2016-12-28 15:42:02',1482939722,NULL),(1842601894,2070589,1,113549,1,1,1,'A',1,0.957696,629,807849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1028, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1111}}',198.76,128303264,1153020,NULL,'2017-01-05 10:10:22',1483611022,NULL),(1843560096,2070589,1,1124594,0,1,1,'A',1,0.956416,309,776686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',198.863,129709632,771248,NULL,'2017-03-23 19:44:46',1490298286,NULL),(1842433251,2070589,1,145511,1,1,1,'S',1,0.981481,999,886913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 962, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',198.869,127971057,1145040,NULL,'2016-12-17 15:57:11',1481990231,NULL),(1842333297,2070589,1,278000,0,1,1,'A',1,0.978011,448,866084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 523}}',199.06,127900801,523658,NULL,'2016-12-13 12:10:38',1481631038,NULL),(1842550330,2070589,1,263683,0,1,1,'A',1,0.958518,416,779566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 848, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',199.184,128073632,773442,NULL,'2016-12-23 10:01:22',1482487282,NULL),(1842384045,2070589,1,172872,1,1,1,'S',1,0.979918,971,897710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 932}, \"maximum_statistics\": {\"great\": 971}}',199.681,127966041,1081180,NULL,'2016-12-17 11:31:34',1481974294,NULL),(1842449708,2070589,1,642555,0,1,1,'A',1,0.983631,1310,886300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1628, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1680}}',203.472,127974958,1843520,NULL,'2016-12-17 20:02:19',1482004939,NULL),(1842413380,2070589,1,84587,0,1,1,'S',1,0.985401,822,905752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 798}, \"maximum_statistics\": {\"great\": 822}}',203.654,128011007,946240,NULL,'2016-12-19 20:05:57',1482177957,NULL),(1842457989,2070589,1,272798,0,1,1,'A',1,0.974398,465,855650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',204.129,127984910,679468,NULL,'2016-12-18 09:36:21',1482053781,NULL),(1842366039,2070589,1,222623,1,1,1,'A',1,0.971587,656,842751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1443}}',205.285,127966281,1468150,NULL,'2016-12-17 11:45:06',1481975106,NULL),(1842443406,2070589,1,150066,0,1,1,'A',1,0.966368,348,832178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 669}}',205.659,127984360,680356,NULL,'2016-12-18 08:51:24',1482051084,NULL),(1842454714,2070589,1,249063,1,1,1,'S',1,0.981609,870,899013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',206.197,127966406,937160,NULL,'2016-12-17 11:52:03',1481975523,NULL),(1842377187,2070589,1,229706,0,1,1,'S',1,0.980035,576,892588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',207.314,127966570,634140,NULL,'2016-12-17 12:01:05',1481976065,NULL),(1847936529,2070589,1,943251,1,1,1,'A',1,0.945225,439,769897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 641}, \"maximum_statistics\": {\"great\": 712}}',207.851,136393857,654634,NULL,'2018-03-12 12:51:32',1520859092,NULL),(1842375927,2070589,1,121765,1,1,1,'A',1,0.961078,445,768788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1336}}',208.315,127967009,1330790,NULL,'2016-12-17 12:24:08',1481977448,NULL),(1842463585,2070589,1,215497,1,1,1,'A',1,0.975032,438,819268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 747, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 781}}',208.329,128081449,751814,NULL,'2016-12-23 17:24:08',1482513848,NULL),(1842383025,2070589,1,478267,0,1,1,'S',1,0.974619,985,886677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 935}, \"maximum_statistics\": {\"great\": 985}}',208.586,127975026,1117740,NULL,'2016-12-17 20:06:23',1482005183,NULL),(1842433008,2070589,1,145324,1,1,1,'A',1,0.987119,852,899180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 833, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 854, \"legacy_combo_increase\": 1}}',208.63,128010959,965100,NULL,'2016-12-19 20:03:06',1482177786,NULL),(1842395254,2070589,1,77710,0,1,1,'S',1,0.99268,888,918680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 875, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',208.687,127967132,996010,NULL,'2016-12-17 12:30:53',1481977853,NULL),(1842510988,2070589,1,174684,0,1,1,'A',1,0.97963,331,858717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',208.713,128054774,528330,NULL,'2016-12-22 10:21:02',1482402062,NULL),(1842450269,2070589,1,153307,0,1,1,'A',1,0.959254,1216,819680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 1337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1448}}',209.286,127907215,1514100,NULL,'2016-12-13 19:48:30',1481658510,NULL),(1842497674,2070589,1,232636,1,1,1,'S',1,0.986082,1940,910576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1886, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1940}}',210.5,128055364,2168220,NULL,'2016-12-22 11:05:08',1482404708,NULL),(1842377368,2070589,1,122433,1,1,1,'A',1,0.969492,390,840101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 558}, \"maximum_statistics\": {\"great\": 590}}',211.325,128011501,565686,NULL,'2016-12-19 20:42:41',1482180161,NULL),(1842478198,2070589,1,113409,0,1,1,'A',1,0.950906,403,771272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 954, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1049}}',211.886,128073588,990026,NULL,'2016-12-23 09:58:03',1482487083,NULL),(1842445950,2070589,1,635009,0,1,1,'A',1,0.988902,624,903012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 839, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 856}}',213.806,128011382,904386,NULL,'2016-12-19 20:33:23',1482179603,NULL),(1842550498,2070589,1,345483,0,1,1,'A',1,0.940332,327,727347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 815}, \"maximum_statistics\": {\"great\": 905}}',213.818,128148863,732832,NULL,'2016-12-27 13:47:15',1482846435,NULL),(1842482281,2070589,1,116043,1,1,1,'A',1,0.977124,603,871666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 731}, \"maximum_statistics\": {\"great\": 765}}',214.172,128188091,842820,NULL,'2016-12-29 17:43:10',1483033390,NULL),(1842759654,2070589,1,176895,0,1,1,'A',1,0.946095,379,749161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 30, \"great\": 1652, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1818}}',214.253,128540127,1520752,NULL,'2017-01-18 17:58:25',1484762305,NULL),(1842490129,2070589,1,119666,0,1,1,'A',1,0.931099,263,691203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 947}, \"maximum_statistics\": {\"great\": 1074}}',216.219,128101500,818402,NULL,'2016-12-24 16:50:15',1482598215,NULL),(1842526428,2070589,1,772246,1,1,1,'S',1,0.978986,809,878021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 775, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 809}}',216.221,128073675,887970,NULL,'2016-12-23 10:04:25',1482487465,NULL),(1842338315,2070589,1,103282,0,1,1,'A',1,0.966816,730,820842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 1477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1567}}',216.578,127907550,1426140,NULL,'2016-12-13 20:16:44',1481660204,NULL),(1842544278,2070589,1,140245,1,1,1,'S',1,0.979299,628,893046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 602, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 628}}',217.023,128055049,649680,NULL,'2016-12-22 10:42:32',1482403352,NULL),(1842694125,2070589,1,103022,0,1,1,'A',1,0.979567,456,871377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 832}}',217.662,128303665,874250,NULL,'2017-01-05 10:46:28',1483613188,NULL),(1842457497,2070589,1,267841,0,1,1,'A',1,0.965739,624,811193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 18, \"great\": 2628, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2802}}',218.654,128028296,2737950,NULL,'2016-12-20 20:43:40',1482266620,NULL),(1843595239,2070589,1,998269,0,1,1,'A',1,0.934426,328,688554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 878}, \"maximum_statistics\": {\"great\": 976}}',219.937,129770225,726440,NULL,'2017-03-26 18:04:16',1490551456,NULL),(1842570041,2070589,1,152857,0,1,1,'A',1,0.958097,421,774737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 1476, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1587}}',220.152,128100273,1404826,NULL,'2016-12-24 15:37:54',1482593874,NULL),(1842659675,2070589,1,87205,0,1,1,'A',1,0.986972,1063,905376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1086, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',220.227,128312688,1233986,NULL,'2017-01-05 21:09:44',1483650584,NULL),(1842377550,2070589,1,229726,0,1,1,'A',1,0.962656,562,828159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',220.26,127967504,747262,NULL,'2016-12-17 12:51:44',1481979104,NULL),(1842463415,2070589,1,215315,1,1,1,'S',1,0.985089,503,881774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',222.521,128168814,557850,NULL,'2016-12-28 15:45:11',1482939911,NULL),(1842465658,2070589,1,284038,0,1,1,'A',1,0.970344,626,853430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 795, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 843}}',222.682,128147105,904086,NULL,'2016-12-27 11:55:34',1482839734,NULL),(1842391962,2070589,1,128284,1,1,1,'S',1,0.980106,754,885149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754}}',223.162,128011478,829770,NULL,'2016-12-19 20:40:50',1482180050,NULL),(1842466332,2070589,1,159866,1,1,1,'A',1,0.967597,558,828089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 1787}, \"maximum_statistics\": {\"great\": 1898}}',224.758,128081528,1872664,NULL,'2016-12-23 17:29:20',1482514160,NULL),(1842335560,2070589,1,279619,1,1,1,'S',1,0.982901,848,900861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 819, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 848}}',224.983,127967068,919100,NULL,'2016-12-17 12:27:38',1481977658,NULL),(1842382681,2070589,1,124784,0,1,1,'A',1,0.968307,869,836936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 1131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',225.201,127966486,1306936,NULL,'2016-12-17 11:57:00',1481975820,NULL),(1844651800,2070589,1,968844,0,1,1,'A',1,0.927419,384,726492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 763}, \"maximum_statistics\": {\"great\": 868}}',226.477,131393318,774650,NULL,'2017-06-23 11:21:44',1498216904,NULL),(1842516929,2070589,1,129280,0,1,1,'A',1,0.94833,383,718989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 879, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',226.622,128101448,709244,NULL,'2016-12-24 16:47:28',1482598048,NULL),(1842695987,2070589,1,104382,1,1,1,'S',1,0.981339,777,895432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 748, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',226.685,128303342,920900,NULL,'2017-01-05 10:17:05',1483611425,NULL),(1842361274,2070589,1,1021340,1,1,1,'S',1,0.980207,581,858437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 558}, \"maximum_statistics\": {\"great\": 581}}',226.895,127985039,644240,NULL,'2016-12-18 09:46:53',1482054413,NULL),(1842558716,2070589,1,829733,0,1,1,'A',1,0.971086,349,836396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',227.524,128073827,724574,NULL,'2016-12-23 10:16:42',1482488202,NULL),(1842571750,2070589,1,525911,0,1,1,'A',1,0.972603,633,860591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',227.531,128099913,708870,NULL,'2016-12-24 15:20:51',1482592851,NULL),(1842502261,2070589,1,124317,1,1,1,'A',1,0.945908,673,783058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 650}, \"maximum_statistics\": {\"great\": 721}}',227.775,128100685,721644,NULL,'2016-12-24 16:01:42',1482595302,NULL),(1842455481,2070589,1,250579,0,1,1,'A',1,0.96121,387,776039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 1315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1405}}',230.508,127967401,1190510,NULL,'2016-12-17 12:45:52',1481978752,NULL),(1842507833,2070589,1,76538,0,1,1,'S',1,0.988705,664,892994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 649}, \"maximum_statistics\": {\"great\": 664}}',232.427,128074137,742120,NULL,'2016-12-23 10:41:24',1482489684,NULL),(1842441197,2070589,1,435822,0,1,1,'A',1,0.974391,576,842560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 1534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1601}}',235.685,128028449,1583276,NULL,'2016-12-20 20:56:40',1482267400,NULL),(1843532949,2070589,1,1111087,0,1,1,'A',1,0.962274,402,816340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 923, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 994}}',236.187,129709716,1055550,NULL,'2017-03-23 19:50:38',1490298638,NULL),(1842422202,2070589,1,87497,1,1,1,'S',1,0.984157,789,905814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',236.388,127985369,905390,NULL,'2016-12-18 10:07:46',1482055666,NULL),(1843402292,2070589,1,1028486,0,1,1,'S',1,0.978827,614,868341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',236.581,129547092,670240,NULL,'2017-03-14 17:21:23',1489512083,NULL),(1842473534,2070589,1,63985,1,1,1,'S',1,0.998534,682,955912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 680}, \"maximum_statistics\": {\"great\": 682}}',239.31,128101172,746840,NULL,'2016-12-24 16:31:03',1482597063,NULL),(1842404560,2070589,1,404827,1,1,1,'A',1,0.972584,859,864266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1018, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1076}}',241.912,127900851,1176254,NULL,'2016-12-13 12:14:22',1481631262,NULL),(1842562377,2070589,1,95812,0,1,1,'A',1,0.963996,716,762277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1111}}',243.926,128101535,854159,NULL,'2016-12-24 16:52:41',1482598361,NULL),(1844215214,2070589,1,1203661,0,1,1,'A',1,0.978504,972,265257,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 2143}, \"maximum_statistics\": {\"great\": 2233}}',245.624,130791510,1191101,NULL,'2017-05-21 16:34:55',1495384495,NULL),(1842450396,2070589,1,722294,1,1,1,'S',1,0.97109,1055,880547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 994}, \"maximum_statistics\": {\"great\": 1055}}',245.974,127984569,1231940,NULL,'2016-12-18 09:08:42',1482052122,NULL),(1842534094,2070589,1,136184,0,1,1,'S',1,0.989443,1705,909951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1669, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1705}}',246.018,128055168,2012280,NULL,'2016-12-22 10:51:27',1482403887,NULL),(1842543295,2070589,1,339131,1,1,1,'S',1,0.992857,980,926238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 966}, \"maximum_statistics\": {\"great\": 980}}',246.386,128054981,1112040,NULL,'2016-12-22 10:38:29',1482403109,NULL),(1842656079,2070589,1,420598,1,1,1,'A',1,0.9643,2895,816965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 29, \"great\": 4672}, \"maximum_statistics\": {\"great\": 5000}}',248.772,128305054,5143098,NULL,'2017-01-05 12:35:59',1483619759,NULL),(1842546535,2070589,1,141942,0,1,1,'A',1,0.967241,353,810459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1093, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1160}}',249.021,128073989,1107636,NULL,'2016-12-23 10:30:07',1482489007,NULL),(1842511939,2070589,1,77708,1,1,1,'S',1,0.996085,1277,931930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1277}}',250.105,128147289,1515990,NULL,'2016-12-27 12:09:03',1482840543,NULL),(1842704385,2070589,1,162520,0,1,1,'A',1,0.962033,418,829645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 726, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',250.726,128400287,830244,NULL,'2017-01-10 21:33:19',1484083999,NULL),(1843595492,2070589,1,1203661,0,1,1,'A',1,0.947828,648,779890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 37, \"great\": 2037}, \"maximum_statistics\": {\"great\": 2233}}',251.748,129770586,2122440,NULL,'2017-03-26 18:23:23',1490552603,NULL),(1842494861,2070589,1,674882,0,1,1,'A',1,0.974046,601,846294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 1875}, \"maximum_statistics\": {\"great\": 1965}}',252.774,128099755,1924146,NULL,'2016-12-24 15:11:31',1482592291,NULL),(1842666288,2070589,1,140655,1,1,1,'S',1,0.988905,676,926780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 661}, \"maximum_statistics\": {\"great\": 676}}',255.108,128304822,735650,NULL,'2017-01-05 12:19:48',1483618788,NULL),(1844563452,2070589,1,889000,1,1,1,'A',1,0.946773,1793,793252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 23, \"great\": 2155}, \"maximum_statistics\": {\"great\": 2386}}',255.702,131278822,2523616,NULL,'2017-06-17 08:08:30',1497686910,NULL),(1842575038,2070589,1,58041,0,1,1,'A',1,0.967816,436,846986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 870}}',257.977,128074080,920532,NULL,'2016-12-23 10:37:02',1482489422,NULL),(1842590270,2070589,1,107944,1,1,1,'S',1,0.977632,1140,892533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1089, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1140}}',258.438,128304653,1212130,NULL,'2017-01-05 12:08:29',1483618109,NULL),(1843507528,2070589,1,781876,0,1,1,'A',1,0.959506,769,795877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 1620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',259.38,129770802,1617154,NULL,'2017-03-26 18:36:36',1490553396,NULL),(1842700706,2070589,1,58061,0,1,1,'A',1,0.966374,761,814128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1368}}',259.939,128312911,1325038,NULL,'2017-01-05 21:27:47',1483651667,NULL),(1842547919,2070589,1,342847,0,1,1,'S',1,0.980498,923,901357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 887, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',264.517,128073952,1019350,NULL,'2016-12-23 10:27:03',1482488823,NULL),(1844677599,2070589,1,988877,0,1,1,'A',1,0.964033,334,812902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 796}, \"maximum_statistics\": {\"great\": 848}}',265.168,131393499,811382,NULL,'2017-06-23 11:31:10',1498217470,NULL),(1842695936,2070589,1,284037,1,1,1,'A',1,0.946462,394,772468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 974, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',266.639,128304076,1032458,NULL,'2017-01-05 11:23:35',1483615415,NULL),(1842567315,2070589,1,151791,0,1,1,'A',1,0.978932,975,867147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1959, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2041}}',273.291,128168906,2166968,NULL,'2016-12-28 15:51:00',1482940260,NULL),(1842622436,2070589,1,772457,1,1,1,'A',1,0.967529,1403,831835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 1789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1894}}',273.765,128313054,2045764,NULL,'2017-01-05 21:41:53',1483652513,NULL),(1843605516,2070589,1,105917,0,1,1,'A',1,0.979675,608,865260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 1546}, \"maximum_statistics\": {\"great\": 1599}}',275.082,129770063,1592644,NULL,'2017-03-26 17:53:18',1490550798,NULL),(1842519238,2070589,1,178067,1,1,1,'A',1,0.970062,538,828510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 1697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1787}}',276.501,128101837,1668698,NULL,'2016-12-24 17:14:22',1482599662,NULL),(1842532762,2070589,1,85473,1,1,1,'A',1,0.989088,860,899568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1283}}',277.001,128169039,1350290,NULL,'2016-12-28 15:59:00',1482940740,NULL),(1842650734,2070589,1,135188,1,1,1,'A',1,0.974354,948,854584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 2390, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',282.669,128303415,2888426,NULL,'2017-01-05 10:24:33',1483611873,NULL),(1842572909,2070589,1,153886,0,1,1,'S',1,0.996711,1976,938861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1963, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1976}}',284.092,128147070,2298190,NULL,'2016-12-27 11:52:36',1482839556,NULL),(1842467126,2070589,1,217280,0,1,1,'A',1,0.985766,715,889708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1370}}',287.4,128100189,1429010,NULL,'2016-12-24 15:33:46',1482593626,NULL),(1842479523,2070589,1,222303,0,1,1,'A',1,0.981997,894,882384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1472}}',289.457,128099869,1564772,NULL,'2016-12-24 15:18:36',1482592716,NULL),(1842525931,2070589,1,132889,0,1,1,'S',1,0.981521,947,892620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',290.176,128074243,1073586,NULL,'2016-12-23 10:48:36',1482490116,NULL),(1842496172,2070589,1,121334,0,1,1,'S',1,0.993832,1378,933132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1361, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1378}}',291.375,128147397,1678790,NULL,'2016-12-27 12:15:09',1482840909,NULL),(1842509529,2070589,1,127115,0,1,1,'A',1,0.977855,1126,871234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1797, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1874}}',294.327,128168974,1970924,NULL,'2016-12-28 15:55:26',1482940526,NULL),(1842612826,2070589,1,69725,1,1,1,'A',1,0.98873,762,901779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 957}, \"maximum_statistics\": {\"great\": 976}}',298.348,128303445,995206,NULL,'2017-01-05 10:27:17',1483612037,NULL),(1843916248,2070589,1,525910,1,1,1,'S',1,0.984962,931,274660,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 903, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 931}}',305.548,130357132,540246,NULL,'2017-04-28 13:19:14',1493385554,NULL),(1843587679,2070589,1,991176,0,1,1,'S',1,0.992005,2314,917037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2314}}',310.466,129769805,2687630,NULL,'2017-03-26 17:40:15',1490550015,NULL),(1843512679,2070589,1,784270,0,1,1,'A',1,0.96536,1772,844073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 5, \"great\": 2047, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2194}}',316.37,129769383,2359022,NULL,'2017-03-26 17:15:42',1490548542,NULL),(1844640835,2070589,1,1056236,1,1,1,'A',1,0.969206,1287,862075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 5, \"great\": 2382}, \"maximum_statistics\": {\"great\": 2533}}',329.881,131393013,2685654,NULL,'2017-06-23 11:02:34',1498215754,NULL),(1843403212,2070589,1,1029561,0,1,1,'S',1,0.988777,1292,919370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',331.376,129547020,1463370,NULL,'2017-03-14 17:16:21',1489511781,NULL),(1842668978,2070589,1,724040,0,1,1,'A',1,0.976485,805,885462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 773}, \"maximum_statistics\": {\"great\": 808}}',331.819,128325977,858760,NULL,'2017-01-06 16:17:02',1483719422,NULL),(1843415200,2070589,1,965244,1,1,1,'A',1,0.978271,1902,886440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 2095, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2186}}',338.797,129546935,2422398,NULL,'2017-03-14 17:09:56',1489511396,NULL),(1842506274,2070589,1,959168,1,1,1,'S',1,0.987929,1864,900573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1819, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1864}}',349.915,128148538,2307560,NULL,'2016-12-27 13:29:47',1482845387,NULL),(1842517563,2070589,1,557818,0,1,1,'S',1,0.979452,1314,895048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1314}}',359.923,128101985,1470500,NULL,'2016-12-24 17:23:33',1482600213,NULL),(1843557256,2070589,1,1183029,0,1,1,'S',1,0.986758,2190,915032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 2132}, \"maximum_statistics\": {\"great\": 2190}}',364.135,129769610,2510670,NULL,'2017-03-26 17:28:38',1490549318,NULL),(1824118063,2071453,1,52915,0,1,1,'D',1,0.620482,26,205819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 67}, \"maximum_statistics\": {\"great\": 166}}',1.72819,67861235,145088,NULL,'2013-01-01 09:08:41',1357031321,NULL),(1824054822,2071453,1,94003,0,1,1,'C',1,0.720779,22,337060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 77}}',2.63351,67860734,96511,NULL,'2013-01-01 09:01:47',1357030907,NULL),(1823598370,2071453,1,94974,0,1,1,'C',1,0.750859,44,296002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 187}, \"maximum_statistics\": {\"great\": 291}}',5.46935,63951748,136931,NULL,'2012-11-18 06:14:33',1353219273,NULL),(1824018685,2071453,1,90447,0,1,1,'D',1,0.686813,59,210055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 142}, \"maximum_statistics\": {\"great\": 273}}',6.00109,67800990,112078,NULL,'2012-12-31 15:53:21',1356969201,NULL),(1824367763,2071453,1,100567,0,1,1,'C',1,0.769978,74,299286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 41, \"great\": 291}, \"maximum_statistics\": {\"great\": 463}}',10.1542,70182033,170339,NULL,'2013-01-27 08:43:49',1359276229,NULL),(1824090307,2071453,1,73982,0,1,1,'C',1,0.760656,115,323923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 189}, \"maximum_statistics\": {\"great\": 305}}',12.0029,67668097,147558,NULL,'2012-12-30 10:35:37',1356863737,NULL),(1824278170,2071453,1,145325,0,1,1,'C',1,0.76464,41,292601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 60, \"great\": 295}, \"maximum_statistics\": {\"great\": 444}}',12.0169,70177602,137462,NULL,'2013-01-27 07:56:03',1359273363,NULL),(1824117824,2071453,1,76421,0,1,1,'C',1,0.786127,66,331949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 232}, \"maximum_statistics\": {\"great\": 346}}',12.7452,67941611,115410,NULL,'2013-01-02 08:16:38',1357114598,NULL),(1823540500,2071453,1,31801,0,1,1,'B',1,0.835366,118,418078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 328}}',14.5887,63951450,211364,NULL,'2012-11-18 06:10:20',1353219020,NULL),(1824015588,2071453,1,120251,0,1,1,'C',1,0.793839,120,367530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 57, \"great\": 429}, \"maximum_statistics\": {\"great\": 633}}',14.7779,67800815,327940,NULL,'2012-12-31 15:51:30',1356969090,NULL),(1823948034,2071453,1,48585,0,1,1,'C',1,0.794372,87,359675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 44, \"great\": 316}, \"maximum_statistics\": {\"great\": 462}}',16.7851,66976997,192341,NULL,'2012-12-23 06:12:33',1356243153,NULL),(1823930663,2071453,1,33927,0,1,1,'B',1,0.828194,108,402234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',17.0833,66913164,137496,NULL,'2012-12-22 14:11:33',1356185493,NULL),(1837710659,2071453,1,774531,0,1,1,'C',1,0.796143,90,369717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 255}, \"maximum_statistics\": {\"great\": 363}}',17.1288,120363713,167008,NULL,'2015-11-30 16:28:23',1448900903,NULL),(1824233318,2071453,1,52913,0,1,1,'B',1,0.849296,198,501729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 263}, \"maximum_statistics\": {\"great\": 355}}',17.6465,68689567,328308,NULL,'2013-01-11 10:41:44',1357900904,NULL),(1824048214,2071453,1,9903,0,1,1,'B',1,0.840116,61,441263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 172}}',18.28,67786618,93570,NULL,'2012-12-31 13:14:56',1356959696,NULL),(1824052638,2071453,1,58248,0,1,1,'B',1,0.80102,90,378117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 24, \"great\": 319}, \"maximum_statistics\": {\"great\": 490}}',19.4756,67973556,273302,NULL,'2013-01-02 15:11:06',1357139466,NULL),(1824327634,2071453,1,35451,0,1,1,'B',1,0.806818,123,378826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 38, \"great\": 362}, \"maximum_statistics\": {\"great\": 528}}',19.6666,70181312,251072,NULL,'2013-01-27 08:36:10',1359275770,NULL),(1823941637,2071453,1,71106,0,1,1,'B',1,0.867232,146,491478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 275}, \"maximum_statistics\": {\"great\": 354}}',20.4841,67549872,312896,NULL,'2012-12-29 08:13:42',1356768822,NULL),(1823918473,2071453,1,9904,0,1,1,'B',1,0.860526,83,473710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',20.9408,66977810,107270,NULL,'2012-12-23 06:22:16',1356243736,NULL),(1854641823,2071453,1,1937457,1,1,1,'C',1,0.758621,73,299398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 78, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899}}',21.0938,146824185,351506,NULL,'2019-10-21 15:14:26',1571670866,NULL),(1835716831,2071453,1,447390,0,1,1,'C',1,0.730769,259,399608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 1, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',21.2036,117167542,207330,NULL,'2015-06-21 06:07:51',1434866871,NULL),(1824046571,2071453,1,167872,0,1,1,'B',1,0.816993,162,459871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 323}, \"maximum_statistics\": {\"great\": 459}}',21.2212,67780604,287394,NULL,'2012-12-31 12:05:35',1356955535,NULL),(1823918066,2071453,1,9902,0,1,1,'A',1,0.911348,137,654024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',21.4923,66913893,123532,NULL,'2012-12-22 14:17:46',1356185866,NULL),(1823989679,2071453,1,117426,0,1,1,'B',1,0.840647,111,466784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 321}, \"maximum_statistics\": {\"great\": 433}}',22.0817,66985387,292300,NULL,'2012-12-23 07:55:39',1356249339,NULL),(1824738697,2071453,1,183207,0,1,1,'B',1,0.809791,161,416017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 36, \"great\": 422}, \"maximum_statistics\": {\"great\": 623}}',22.9078,72853246,376320,NULL,'2013-02-23 13:56:43',1361627803,NULL),(1824127447,2071453,1,27569,0,1,1,'B',1,0.826046,184,460011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 366}, \"maximum_statistics\": {\"great\": 526}}',23.0338,67772463,476634,NULL,'2012-12-31 10:29:25',1356949765,NULL),(1824052585,2071453,1,10820,0,1,1,'B',1,0.811523,97,391812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 30, \"great\": 349}, \"maximum_statistics\": {\"great\": 512}}',23.4029,67940918,240540,NULL,'2013-01-02 08:05:52',1357113952,NULL),(1824110898,2071453,1,63744,0,1,1,'C',1,0.796134,104,356014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 40, \"great\": 377}, \"maximum_statistics\": {\"great\": 569, \"legacy_combo_increase\": 1}}',23.8508,67785895,375810,NULL,'2012-12-31 13:07:23',1356959243,NULL),(1824246856,2071453,1,89413,0,1,1,'C',1,0.780318,86,329785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 41, \"great\": 323}, \"maximum_statistics\": {\"great\": 503}}',23.8763,69004365,179322,NULL,'2013-01-14 13:26:13',1358169973,NULL),(1824124503,2071453,1,27148,0,1,1,'B',1,0.82185,215,439735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 345}, \"maximum_statistics\": {\"great\": 508}}',25.5963,67973257,360810,NULL,'2013-01-02 15:07:34',1357139254,NULL),(1824041606,2071453,1,31798,0,1,1,'B',1,0.85251,133,456066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 359}, \"maximum_statistics\": {\"great\": 478}}',26.5451,67781799,313530,NULL,'2012-12-31 12:18:50',1356956330,NULL),(1854934617,2071453,1,1481063,0,1,1,'B',1,0.814433,168,409902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 77, \"great\": 504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 679}}',26.8557,147307621,352690,NULL,'2019-11-21 10:34:53',1574332493,NULL),(1824265060,2071453,1,200215,0,1,1,'B',1,0.817888,96,382974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 338}, \"maximum_statistics\": {\"great\": 464}}',27.1383,69511012,174552,NULL,'2013-01-20 06:21:07',1358662867,NULL),(1826922293,2071453,1,271477,0,1,1,'C',1,0.795785,385,438371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 33, \"great\": 440}, \"maximum_statistics\": {\"great\": 688}}',27.2068,88043358,518340,NULL,'2013-07-27 13:58:31',1374933511,NULL),(1824105504,2071453,1,24745,0,1,1,'B',1,0.858663,118,475169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 329}}',27.6463,67974644,180018,NULL,'2013-01-02 15:24:38',1357140278,NULL),(1837108771,2071453,1,407202,0,1,1,'B',1,0.835821,77,421967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',28.3347,119639268,167972,NULL,'2015-10-24 10:30:44',1445682644,NULL),(1824187161,2071453,1,59950,0,1,1,'C',1,0.781209,116,349375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 44, \"great\": 472}, \"maximum_statistics\": {\"great\": 761}}',29.0399,68689139,348512,NULL,'2013-01-11 10:35:36',1357900536,NULL),(1824064740,2071453,1,33925,0,1,1,'B',1,0.870079,212,570253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 2}}',29.889,67779278,250942,NULL,'2012-12-31 11:50:55',1356954655,NULL),(1824087103,2071453,1,21625,0,1,1,'B',1,0.83125,110,430234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 31, \"great\": 508}, \"maximum_statistics\": {\"great\": 720}}',31.2583,67786404,419710,NULL,'2012-12-31 13:12:36',1356959556,NULL),(1824440125,2071453,1,200736,0,1,1,'C',1,0.798781,140,380404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 31, \"great\": 325}, \"maximum_statistics\": {\"great\": 492}}',31.4818,71237153,223144,NULL,'2013-02-07 05:37:31',1360215451,NULL),(1824381585,2071453,1,102601,0,1,1,'B',1,0.863014,91,479316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 289}, \"maximum_statistics\": {\"great\": 365}}',32.1665,69956835,182960,NULL,'2013-01-25 07:01:41',1359097301,NULL),(1836628633,2071453,1,263682,0,1,1,'B',1,0.836237,134,436689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',32.2642,118613892,285464,NULL,'2015-08-29 12:00:47',1440849647,NULL),(1851988006,2071453,1,1523608,0,1,1,'B',1,0.845588,86,434105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 418}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',32.6975,142747588,228614,NULL,'2019-02-15 05:41:16',1550209276,NULL),(1824055398,2071453,1,94006,0,1,1,'A',1,0.922311,215,676099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 251}}',34.0602,67784478,236462,NULL,'2012-12-31 12:51:00',1356958260,NULL),(1824025904,2071453,1,66485,0,1,1,'B',1,0.883041,184,520700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 407}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',34.4161,67787417,304027,NULL,'2012-12-31 13:23:48',1356960228,NULL),(1854949367,2071453,1,692008,0,1,1,'B',1,0.830252,133,419651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 58, \"great\": 451, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 595}}',34.8416,147307565,287266,NULL,'2019-11-21 10:30:15',1574332215,NULL),(1824128513,2071453,1,41994,0,1,1,'B',1,0.860902,255,519605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 403}, \"maximum_statistics\": {\"great\": 532}}',35.0702,67657990,363030,NULL,'2012-12-30 08:34:58',1356856498,NULL),(1824097794,2071453,1,23619,0,1,1,'B',1,0.832402,328,471412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 12, \"great\": 369}, \"maximum_statistics\": {\"great\": 537}}',35.8717,67975032,386570,NULL,'2013-01-02 15:28:54',1357140534,NULL),(1824079121,2071453,1,35463,0,1,1,'B',1,0.872549,316,543013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 10, \"great\": 428}, \"maximum_statistics\": {\"great\": 561}}',36.8848,67940756,458800,NULL,'2013-01-02 08:03:06',1357113786,NULL),(1824102734,2071453,1,98645,0,1,1,'B',1,0.860806,172,521624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 417}, \"maximum_statistics\": {\"great\": 546}}',37.0462,67972888,394254,NULL,'2013-01-02 15:03:30',1357139010,NULL),(1824064213,2071453,1,33868,0,1,1,'B',1,0.823843,191,413769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 34, \"great\": 398}, \"maximum_statistics\": {\"great\": 562, \"legacy_combo_increase\": 1}}',38.4466,67939920,391094,NULL,'2013-01-02 07:49:31',1357112971,NULL),(1824018067,2071453,1,90351,0,1,1,'B',1,0.864177,228,493412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 463}, \"maximum_statistics\": {\"great\": 589}}',38.6994,67939673,431492,NULL,'2013-01-02 07:45:25',1357112725,NULL),(1837555258,2071453,1,598363,1,1,1,'B',1,0.899554,224,683814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 179}, \"maximum_statistics\": {\"great\": 224}}',39.9286,120264753,212820,NULL,'2015-11-25 14:39:33',1448462373,NULL),(1824143428,2071453,1,79395,0,1,1,'B',1,0.879173,289,576112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 504}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',40.0466,68753835,515440,NULL,'2013-01-12 02:55:02',1357959302,NULL),(1854928338,2071453,1,1608656,1,1,1,'B',1,0.809567,85,384320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 32, \"great\": 375, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 554}}',40.3047,147295569,233410,NULL,'2019-11-20 13:36:08',1574256968,NULL),(1824073426,2071453,1,19520,0,1,1,'B',1,0.85041,327,547716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 354}, \"maximum_statistics\": {\"great\": 488}}',40.9881,67940072,352200,NULL,'2013-01-02 07:52:12',1357113132,NULL),(1824059962,2071453,1,125799,0,1,1,'S',1,0.972857,350,798892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 331}, \"maximum_statistics\": {\"great\": 350}}',41.6832,67683374,345576,NULL,'2012-12-30 13:10:42',1356873042,NULL),(1826743895,2071453,1,98615,0,1,1,'B',1,0.827389,181,451272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 29, \"great\": 488}, \"maximum_statistics\": {\"great\": 701}}',42.9608,88018643,426702,NULL,'2013-07-27 10:12:54',1374919974,NULL),(1835617371,2071453,1,625819,0,1,1,'B',1,0.883212,146,563020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',44.228,117146506,171152,NULL,'2015-06-20 06:18:46',1434781126,NULL),(1824044745,2071453,1,81307,0,1,1,'B',1,0.878929,235,564493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 39, \"great\": 690}, \"maximum_statistics\": {\"great\": 859}}',45.8227,67978181,630246,NULL,'2013-01-02 16:09:58',1357142998,NULL),(1824358450,2071453,1,75460,0,1,1,'B',1,0.874658,252,566050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 31, \"great\": 578}, \"maximum_statistics\": {\"great\": 730}}',45.8876,70220804,528118,NULL,'2013-01-27 15:09:56',1359299396,NULL),(1836496956,2071453,1,639653,0,1,1,'B',1,0.862319,88,484959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 266}, \"maximum_statistics\": {\"great\": 345}}',54.0857,118407420,167020,NULL,'2015-08-19 09:46:38',1439977598,NULL),(1855120240,2071453,1,1628029,0,1,1,'B',1,0.845416,121,476711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',55.8616,147480380,267198,NULL,'2019-12-02 11:57:14',1575287834,NULL),(1855045272,2071453,1,1417326,0,1,1,'B',1,0.882243,243,560257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',55.887,147480499,357228,NULL,'2019-12-02 12:12:08',1575288728,NULL),(1855047415,2071453,1,1681202,1,1,1,'B',1,0.836296,247,501389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 20, \"great\": 474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 675}}',59.9549,147480738,484054,NULL,'2019-12-02 12:38:33',1575290313,NULL),(1835636157,2071453,1,506473,0,1,1,'A',1,0.938095,273,689176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',62.2652,117125955,472797,NULL,'2015-06-19 06:17:16',1434694636,NULL),(1837143656,2071453,1,686629,0,1,1,'A',1,0.908436,440,634968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 20, \"great\": 814, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',73.2634,119514922,791076,NULL,'2015-10-18 09:33:18',1445160798,NULL),(1835748971,2071453,1,506042,0,1,1,'B',1,0.874733,328,582188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 13, \"great\": 716, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 938}}',84.5076,117167198,726804,NULL,'2015-06-21 05:46:47',1434865607,NULL),(1869215771,2071453,1,2409492,1,1,1,'A',1,0.945277,318,750540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 598}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',131.43,168935928,591296,NULL,'2022-01-11 05:55:22',1641880522,NULL),(1825932063,2072949,1,224557,0,1,1,'D',1,0.590909,19,166847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 65, \"great\": 99}, \"maximum_statistics\": {\"great\": 187}}',0.433652,81415359,222479,NULL,'2013-05-25 19:07:24',1369508844,NULL),(1841692213,2072949,1,196037,0,1,1,'D',1,0.615741,24,185045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 67, \"great\": 117}, \"maximum_statistics\": {\"great\": 216}}',0.580932,126963626,209142,NULL,'2016-10-19 12:19:09',1476879549,NULL),(1827324192,2072949,1,193315,0,1,1,'C',1,0.707547,19,352156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 67}, \"maximum_statistics\": {\"great\": 106}}',1.41334,90907494,204109,NULL,'2013-08-23 10:25:02',1377253502,NULL),(1841751190,2072949,1,228263,1,1,1,'D',1,0.698113,15,310015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',1.53336,126963889,104829,NULL,'2016-10-19 12:34:17',1476880457,NULL),(1828996577,2072949,1,127647,0,1,1,'C',1,0.7,15,238076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 86}, \"maximum_statistics\": {\"great\": 140}}',1.95528,103198161,109688,NULL,'2013-12-31 16:38:03',1388507883,NULL),(1827264295,2072949,1,260179,0,1,1,'D',1,0.694079,42,317536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 80, \"great\": 198}, \"maximum_statistics\": {\"great\": 304}}',2.01395,91062163,321312,NULL,'2013-08-24 17:56:09',1377366969,NULL),(1824767025,2072949,1,175363,0,1,1,'C',1,0.785156,77,417311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',3.68256,72636270,115399,NULL,'2013-02-21 11:26:13',1361445973,NULL),(1827297103,2072949,1,177508,1,1,1,'B',1,0.845455,31,673868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 55}}',4.13181,90907787,148086,NULL,'2013-08-23 10:27:44',1377253664,NULL),(1827251792,2072949,1,52043,0,1,1,'C',1,0.799296,39,321425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 103}, \"maximum_statistics\": {\"great\": 142}}',4.97281,90908091,76800,NULL,'2013-08-23 10:31:07',1377253867,NULL),(1842155092,2072949,1,1065224,1,1,1,'C',1,0.733173,59,271826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',5.12477,127537025,67208,NULL,'2016-11-21 16:30:30',1479745830,NULL),(1841979579,2072949,1,276597,0,1,1,'B',1,0.803318,49,376115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 157, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 211}}',6.04746,127446638,111199,NULL,'2016-11-16 14:57:06',1479308226,NULL),(1827265371,2072949,1,241859,0,1,1,'C',1,0.794686,32,334551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 150}, \"maximum_statistics\": {\"great\": 207}}',6.40708,91019624,73360,NULL,'2013-08-24 10:30:58',1377340258,NULL),(1841857470,2072949,1,924097,0,1,1,'C',1,0.795113,38,335264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 50, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',6.94326,127088329,83694,NULL,'2016-10-26 14:59:45',1477493985,NULL),(1827295314,2072949,1,162599,0,1,1,'C',1,0.795354,92,404554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 63, \"great\": 330}, \"maximum_statistics\": {\"great\": 452}}',7.70882,90952047,306586,NULL,'2013-08-23 17:50:19',1377280219,NULL),(1827216468,2072949,1,151845,0,1,1,'C',1,0.788889,47,358923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 75, \"great\": 387}, \"maximum_statistics\": {\"great\": 540}}',8.14371,90957074,273089,NULL,'2013-08-23 19:27:34',1377286054,NULL),(1841948570,2072949,1,255309,0,1,1,'C',1,0.793651,106,361815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 74, \"great\": 370, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 504}}',8.89913,127446596,222198,NULL,'2016-11-16 14:55:07',1479308107,NULL),(1870913796,2072949,1,3228389,0,1,1,'B',1,0.83125,36,402826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 122}, \"maximum_statistics\": {\"great\": 160}}',9.57074,171444798,53286,NULL,'2022-04-25 14:30:54',1650897054,NULL),(1841791111,2072949,1,49713,0,1,1,'C',1,0.793651,59,348717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 269}, \"maximum_statistics\": {\"great\": 378}}',10.5539,126963339,151526,NULL,'2016-10-19 11:57:12',1476878232,NULL),(1827243774,2072949,1,256259,0,1,1,'B',1,0.8125,76,378774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 233}, \"maximum_statistics\": {\"great\": 312}}',10.8662,91033941,120520,NULL,'2013-08-24 12:57:46',1377349066,NULL),(1827268467,2072949,1,229181,0,1,1,'B',1,0.852941,59,535672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 136}}',11.0362,90951277,186830,NULL,'2013-08-23 17:37:38',1377279458,NULL),(1870780938,2072949,1,3497904,1,1,1,'B',1,0.87619,67,537618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',11.7399,171419365,47720,NULL,'2022-04-24 12:01:47',1650801707,NULL),(1870851066,2072949,1,250354,0,1,1,'B',1,0.851064,34,431429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',12.0168,171398010,49859,NULL,'2022-04-23 16:15:27',1650730527,NULL),(1842118233,2072949,1,225661,0,1,1,'C',1,0.790584,55,402043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',13.5615,127537204,206133,NULL,'2016-11-21 16:43:09',1479746589,NULL),(1824769699,2072949,1,175417,0,1,1,'B',1,0.864943,68,455486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 174}}',14.2508,72636473,118686,NULL,'2013-02-21 11:28:30',1361446110,NULL),(1828947973,2072949,1,119257,0,1,1,'B',1,0.863402,65,510965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 194}}',15.6522,103197401,143776,NULL,'2013-12-31 16:29:53',1388507393,NULL),(1841876585,2072949,1,933194,0,1,1,'B',1,0.881395,43,493768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',18.3363,127088369,84682,NULL,'2016-10-26 15:01:36',1477494096,NULL),(1827265586,2072949,1,228559,0,1,1,'A',1,0.910405,92,618702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 173}}',19.3226,91033727,90952,NULL,'2013-08-24 12:55:50',1377348950,NULL),(1870993758,2072949,1,3155758,1,1,1,'A',1,0.944,82,680845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 125}}',20.5799,171444869,109736,NULL,'2022-04-25 14:33:58',1650897238,NULL),(1827329444,2072949,1,235711,1,1,1,'S',1,0.990826,109,853180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',20.6535,90957337,299266,NULL,'2013-08-23 19:33:38',1377286418,NULL),(1842108217,2072949,1,987776,0,1,1,'B',1,0.862245,69,452028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',21.385,127537105,193969,NULL,'2016-11-21 16:35:52',1479746152,NULL),(1841828358,2072949,1,777795,0,1,1,'B',1,0.884384,108,525648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',23.8919,127088586,188214,NULL,'2016-10-26 15:15:36',1477494936,NULL),(1841710584,2072949,1,157076,1,1,1,'B',1,0.868827,65,481622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 324}}',26.3882,127013550,146550,NULL,'2016-10-22 09:58:34',1477130314,NULL),(1841894206,2072949,1,1004401,0,1,1,'A',1,0.952991,159,747923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',32.8244,127088657,182860,NULL,'2016-10-26 15:20:02',1477495202,NULL),(1841910353,2072949,1,1009717,0,1,1,'A',1,0.919558,168,644974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 280}, \"maximum_statistics\": {\"great\": 317}}',33.8672,127088528,215458,NULL,'2016-10-26 15:11:30',1477494690,NULL),(1853994219,2072949,1,161834,0,1,1,'A',1,0.915512,167,609092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',40.3959,145848100,221988,NULL,'2019-08-14 20:07:25',1565813245,NULL),(1841721132,2072949,1,67086,0,1,1,'B',1,0.864421,159,516688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 444}, \"maximum_statistics\": {\"great\": 579}}',42.5122,127013392,429112,NULL,'2016-10-22 09:45:47',1477129547,NULL),(1853629479,2073644,1,24722,1,1,1,'S',1,0.987705,1220,908905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1190, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1220}}',NULL,145265651,1381290,NULL,'2019-07-09 20:51:46',1562705506,NULL),(1843778705,2073644,1,27737,1,1,1,'B',1,0.880541,794,638875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 65, \"great\": 769}, \"maximum_statistics\": {\"great\": 925}}',NULL,130161804,909950,NULL,'2017-04-17 12:00:31',1492430431,NULL),(1852097888,2073644,1,28068,1,1,1,'S',1,0.98002,976,894090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 937, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 976}}',NULL,142805068,1188870,NULL,'2019-02-18 09:57:38',1550483858,NULL),(1852097896,2073644,1,28100,1,1,1,'A',1,0.930818,477,847681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 411, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 477}}',NULL,142820286,525569,NULL,'2019-02-19 06:41:22',1550558482,NULL),(1852103999,2073644,1,32201,1,1,1,'S',1,0.983117,385,994760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 372, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 385}}',NULL,142804993,469266,NULL,'2019-02-18 09:51:23',1550483483,NULL),(1858375213,2073644,1,32201,1,1,1,'SH',1,0.992208,385,1081990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',NULL,152627862,491756,NULL,'2020-07-11 16:25:15',1594484715,NULL),(1852103992,2073644,1,32201,1,1,1,'S',1,0.996104,385,942870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 385}}',NULL,142804960,442970,NULL,'2019-02-18 09:47:59',1550483279,NULL),(1853690547,2073644,1,58064,1,1,1,'S',1,0.99486,1362,922151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1348, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1362}}',NULL,145266140,1672560,NULL,'2019-07-09 21:40:56',1562708456,NULL),(1864449814,2073644,1,60737,1,1,1,'A',1,0.985003,1123,851656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1718}, \"maximum_statistics\": {\"great\": 1767}}',NULL,161719495,1614066,NULL,'2021-05-08 19:04:45',1620500685,NULL),(1871002502,2073644,1,106875,1,1,1,'A',1,0.928058,664,716006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 65, \"great\": 898, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 973}}',NULL,171607500,896580,NULL,'2022-05-02 15:42:05',1651506125,NULL),(1871002521,2073644,1,106875,1,1,1,'XH',1,1,973,1009988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 973, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 973}}',NULL,171607802,1216992,NULL,'2022-05-02 15:57:13',1651507033,NULL),(1855045818,2073644,1,106961,1,1,1,'B',1,0.860097,279,551359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 43, \"great\": 339, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 411}}',NULL,147345341,329600,NULL,'2019-11-23 15:43:34',1574523814,NULL),(1859119006,2073644,1,106965,1,1,1,'B',1,0.87395,409,281439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 55, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',NULL,153762971,325160,NULL,'2020-08-22 16:39:57',1598114397,NULL),(3111501394,2073644,1,106965,1,1,1,'A',1,0.934454,410,700059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',NULL,184544432,502970,NULL,'2024-07-05 18:17:05',1720203425,NULL),(1854533214,2073644,1,109424,1,1,1,'S',1,0.998894,904,953373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 902, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',NULL,146579020,968500,NULL,'2019-10-04 13:13:43',1570194823,NULL),(2460965797,2073644,1,118970,1,1,1,'XH',1,1,999,1013986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999}, \"maximum_statistics\": {\"great\": 999}}',NULL,183052192,1188924,NULL,'2024-03-06 17:10:46',1709745046,NULL),(1868598417,2073644,1,132568,1,1,1,'S',1,0.998983,1475,951253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1472, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1475}}',NULL,168152664,1837400,NULL,'2021-12-11 14:45:32',1639233932,NULL),(1854100848,2073644,1,147824,1,1,1,'S',1,0.999104,558,952298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 557, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 558}}',NULL,145828038,686482,NULL,'2019-08-13 14:19:40',1565705980,NULL),(1860446596,2073644,1,149732,1,1,1,'A',1,0.936909,201,692465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 865}, \"maximum_statistics\": {\"great\": 951}}',NULL,155791071,643700,NULL,'2020-11-08 16:08:59',1604851739,NULL),(1876928088,2073644,1,157286,1,1,1,'B',1,0.835104,927,265877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 245, \"great\": 1822, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2353}}',NULL,180408739,1301820,NULL,'2023-08-20 15:45:31',1692546331,NULL),(1858027176,2073644,1,157286,1,1,1,'A',1,0.946876,963,237942,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 82, \"great\": 2185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2353}}',NULL,151978030,1236148,NULL,'2020-06-16 18:00:31',1592330431,NULL),(1876169670,2073644,1,169245,1,1,1,'XH',1,1,1186,1014039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,179316567,1463316,NULL,'2023-06-10 18:38:21',1686422301,NULL),(1876946993,2073644,1,176945,1,1,1,'A',1,0.961029,601,805420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 56, \"great\": 1866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1963}}',NULL,180336375,1876986,NULL,'2023-08-15 15:22:35',1692112955,NULL),(1877589853,2073644,1,197824,1,1,1,'S',1,0.995673,1040,947898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1040}}',NULL,181279956,1209040,NULL,'2023-10-21 13:05:39',1697893539,NULL),(1855681739,2073644,1,243946,1,1,1,'A',1,0.968483,1477,880230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1523}}',NULL,148442757,1646952,NULL,'2020-02-01 10:01:37',1580551297,NULL),(1873788009,2073644,1,244486,1,1,1,'S',1,0.993762,1523,955106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1504}, \"maximum_statistics\": {\"great\": 1523}}',NULL,175782747,1711290,NULL,'2022-11-20 05:14:07',1668921247,NULL),(1870849018,2073644,1,246322,1,1,1,'C',1,0.743108,39,285487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 60, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 2}}',NULL,171306603,255918,NULL,'2022-04-19 16:56:49',1650387409,NULL),(1854340109,2073644,1,258909,1,1,1,'S',1,0.999169,1203,957439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1201, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1203}}',NULL,146198822,1489260,NULL,'2019-09-06 18:29:36',1567794576,NULL),(1861434351,2073644,1,259631,1,1,1,'A',1,0.991648,1313,935857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1317}}',NULL,157200772,1613510,NULL,'2020-12-25 16:18:27',1608913107,NULL),(1859915849,2073644,1,272586,1,1,1,'X',1,1,1273,959265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1273, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1273}}',NULL,154872520,1534860,NULL,'2020-10-03 17:21:03',1601745663,NULL),(1859915861,2073644,1,272586,1,1,1,'XH',1,1,1273,1014133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1273}}',NULL,154894141,1589916,NULL,'2020-10-04 13:07:13',1601816833,NULL),(1853993634,2073644,1,279744,1,1,1,'S',1,0.989704,777,930175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 761, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 5}}',NULL,145875860,934620,NULL,'2019-08-16 15:15:12',1565968512,NULL),(1859011208,2073644,1,279744,1,1,1,'SH',1,0.991634,777,982489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 764, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 5}}',NULL,153595623,949338,NULL,'2020-08-16 09:05:02',1597568702,NULL),(1851990212,2073644,1,328084,1,1,1,'S',1,0.996622,444,939174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',NULL,142632075,477160,NULL,'2019-02-07 20:30:33',1549571433,NULL),(1855626583,2073644,1,328085,1,1,1,'A',1,0.973536,463,263156,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 851, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',NULL,148112422,462336,NULL,'2020-01-11 12:56:02',1578747362,NULL),(1860447729,2073644,1,328120,1,1,1,'SH',1,0.971471,666,928274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',NULL,155627028,735882,NULL,'2020-11-02 15:19:03',1604330343,NULL),(1854150040,2073644,1,328120,1,1,1,'A',1,0.987988,465,272657,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 654, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',NULL,146116837,351222,NULL,'2019-08-31 19:07:01',1567278421,NULL),(1859538826,2073644,1,328120,1,1,1,'S',1,0.988739,666,924622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 651}, \"maximum_statistics\": {\"great\": 666}}',NULL,154301137,723520,NULL,'2020-09-12 12:57:58',1599915478,NULL),(1842658928,2073644,1,342074,1,1,1,'A',1,0.9375,528,738998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 532}, \"maximum_statistics\": {\"great\": 600}}',NULL,128318495,570840,NULL,'2017-01-06 07:14:39',1483686879,NULL),(1847739100,2073644,1,342075,1,1,1,'S',1,0.980392,51,276044,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',NULL,136203020,335622,NULL,'2018-03-02 19:42:14',1520019734,NULL),(1869494373,2073644,1,378734,1,1,1,'A',1,0.994626,1519,936779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1938, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1954}}',NULL,169466261,2284410,NULL,'2022-02-01 13:51:28',1643723488,NULL),(1878141254,2073644,1,378734,1,1,1,'SH',1,0.999744,1954,1014005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1953, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1954}}',NULL,181902446,2439186,NULL,'2023-12-08 16:44:39',1702053879,NULL),(1858171969,2073644,1,380625,1,1,1,'A',1,0.960733,563,919335,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1146}}',NULL,152239444,1211147,NULL,'2020-06-26 16:54:39',1593190479,NULL),(1858171998,2073644,1,380625,1,1,1,'A',1,0.972513,567,1071590,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1146}}',NULL,152239855,1334700,NULL,'2020-06-26 17:14:06',1593191646,NULL),(1858171988,2073644,1,380625,1,1,1,'A',1,0.978185,568,1026626,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1146}}',NULL,152239710,1278980,NULL,'2020-06-26 17:06:37',1593191197,NULL),(1858171890,2073644,1,380625,1,1,1,'A',1,0.978621,563,918408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1146}}',NULL,152239176,1183294,NULL,'2020-06-26 16:42:45',1593189765,NULL),(1858171876,2073644,1,380625,1,1,1,'A',1,0.980366,565,872686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1146}}',NULL,152238966,1145068,NULL,'2020-06-26 16:33:42',1593189222,NULL),(1859197335,2073644,1,434243,1,1,1,'S',1,0.971698,583,842777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 550}, \"maximum_statistics\": {\"great\": 583}}',NULL,153759398,580750,NULL,'2020-08-22 14:19:42',1598105982,NULL),(1851945202,2073644,1,434243,1,1,1,'S',1,0.986278,583,439978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 567}, \"maximum_statistics\": {\"great\": 583}}',NULL,142748803,380500,NULL,'2019-02-15 08:18:08',1550218688,NULL),(1878160350,2073644,1,462736,1,1,1,'S',1,0.979282,724,988297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 694}, \"maximum_statistics\": {\"great\": 724}}',NULL,181903059,827095,NULL,'2023-12-08 17:41:01',1702057261,NULL),(1847574558,2073644,1,462736,1,1,1,'S',1,0.986188,724,918611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',NULL,135881441,770260,NULL,'2018-02-13 17:52:53',1518544373,NULL),(1873360727,2073644,1,506186,1,1,1,'XH',1,1,941,1011846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,175040829,1167444,NULL,'2022-10-11 17:15:43',1665508543,NULL),(1876805394,2073644,1,514465,1,1,1,'SH',1,0.997273,1100,1066899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1094, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1100}}',NULL,180255972,1323804,NULL,'2023-08-10 14:44:59',1691678699,NULL),(1855964821,2073644,1,514465,1,1,1,'S',1,0.998636,1100,956151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1097, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1100}}',NULL,148829989,1226610,NULL,'2020-02-22 17:10:13',1582391413,NULL),(1876805096,2073644,1,514465,1,1,1,'XH',1,1,1100,1014997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1100}, \"maximum_statistics\": {\"great\": 1100}}',NULL,180193608,1272324,NULL,'2023-08-06 11:03:54',1691319834,NULL),(1846623089,2073644,1,561335,1,1,1,'A',1,0.953152,887,234669,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 1063, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1142}}',NULL,134508781,609413,NULL,'2017-12-08 16:29:34',1512750574,NULL),(1877327118,2073644,1,561335,1,1,1,'S',1,0.993433,1142,918957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1127, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1142}}',NULL,180893511,1354830,NULL,'2023-09-22 15:13:51',1695395631,NULL),(1846958216,2073644,1,572525,1,1,1,'C',1,0.768366,144,153096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 376, \"great\": 1355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1824}}',NULL,135012569,689700,NULL,'2018-01-01 14:09:53',1514815793,NULL),(1858543937,2073644,1,660595,1,1,1,'A',1,0.921429,467,697377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 1039, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1190}}',NULL,152753501,1061670,NULL,'2020-07-16 15:09:12',1594912152,NULL),(1875554939,2073644,1,671503,1,1,1,'A',1,0.995366,966,946410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 966, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 971}}',NULL,178276328,1136380,NULL,'2023-04-07 18:34:06',1680892446,NULL),(1875554942,2073644,1,671503,1,1,1,'XH',1,1,971,1014910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 971, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 971}}',NULL,178276369,1184544,NULL,'2023-04-07 18:36:21',1680892581,NULL),(1874786939,2073644,1,694940,1,1,1,'A',1,0.988956,1298,921872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 19, \"great\": 1790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1811}}',NULL,177220951,1965460,NULL,'2023-02-06 15:26:02',1675697162,NULL),(1852751633,2073644,1,711757,1,1,1,'A',1,0.985659,1759,450933,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 2272}, \"maximum_statistics\": {\"great\": 2336}}',NULL,143911629,1535310,NULL,'2019-04-24 15:10:18',1556118618,NULL),(2857108612,2073644,1,711757,1,1,1,'A',1,0.990796,861,900737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 2299}, \"maximum_statistics\": {\"great\": 2336}}',NULL,183972531,2262570,NULL,'2024-05-19 14:52:25',1716130345,NULL),(1854288740,2073644,1,711758,1,1,1,'S',1,0.99786,2336,142285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2326}, \"maximum_statistics\": {\"great\": 2336}}',NULL,146176808,980760,NULL,'2019-09-05 06:04:10',1567663450,NULL),(1853919812,2073644,1,714659,1,1,1,'S',1,0.994455,541,939323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 535, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 541}}',NULL,145585288,675692,NULL,'2019-07-29 13:57:58',1564408678,NULL),(1859064987,2073644,1,714660,1,1,1,'S',1,0.979433,705,895296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 676, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 705}}',NULL,153552370,887816,NULL,'2020-08-14 16:44:49',1597423489,NULL),(1870476121,2073644,1,727859,1,1,1,'SH',1,0.996927,1790,1004150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1779, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1790}}',NULL,170775176,2184018,NULL,'2022-03-27 15:03:50',1648393430,NULL),(1870245921,2073644,1,727859,1,1,1,'S',1,0.999441,1790,956766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1788, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1790}}',NULL,170409766,2113340,NULL,'2022-03-12 11:41:44',1647085304,NULL),(1875820080,2073644,1,729079,1,1,1,'S',1,0.98954,717,925456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',NULL,178751786,826000,NULL,'2023-05-06 17:02:24',1683392544,NULL),(1870755317,2073644,1,744166,1,1,1,'A',1,0.921687,744,701001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 1098, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1245}}',NULL,171236319,1128666,NULL,'2022-04-16 16:49:17',1650127757,NULL),(1853809995,2073644,1,756422,1,1,1,'X',1,1,17,277574,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',NULL,145456528,25340,NULL,'2019-07-21 15:55:52',1563724552,NULL),(1861134321,2073644,1,757048,1,1,1,'B',1,0.871941,237,269212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 188, \"great\": 1556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1839}}',NULL,156788931,846238,NULL,'2020-12-12 14:26:56',1607783216,NULL),(1871504149,2073644,1,757048,1,1,1,'A',1,0.932028,664,727813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 68, \"great\": 1657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1839}}',NULL,172320663,1704598,NULL,'2022-06-01 17:35:53',1654104953,NULL),(1875835834,2073644,1,784369,1,1,1,'A',1,0.971309,1468,867743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 1810}, \"maximum_statistics\": {\"great\": 1917}}',NULL,178655215,1928760,NULL,'2023-04-30 14:47:34',1682866054,NULL),(1849357464,2073644,1,784369,1,1,1,'A',1,0.985915,907,449945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1867}, \"maximum_statistics\": {\"great\": 1917}}',NULL,138596735,1244320,NULL,'2018-06-30 13:54:32',1530366872,NULL),(1868214181,2073644,1,800534,1,1,1,'SH',1,0.99458,369,992369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 369}}',NULL,167457011,405312,NULL,'2021-11-13 18:14:02',1636827242,NULL),(1853702369,2073644,1,801015,1,1,1,'S',1,0.989614,337,925684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 330, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 337}}',NULL,145275274,370800,NULL,'2019-07-10 13:41:53',1562766113,NULL),(1851862725,2073644,1,801096,1,1,1,'X',1,1,276,951871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',NULL,142511365,296640,NULL,'2019-01-31 14:30:25',1548945025,NULL),(1854348283,2073644,1,801663,1,1,1,'A',1,0.927046,199,669442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',NULL,146156496,385040,NULL,'2019-09-03 14:44:09',1567521849,NULL),(1855399467,2073644,1,820001,1,1,1,'S',1,0.999264,679,956884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 678, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 679}}',NULL,147969604,787770,NULL,'2020-01-02 14:22:11',1577974931,NULL),(1875857141,2073644,1,844135,1,1,1,'SH',1,0.968234,1212,916114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1212}}',NULL,178674476,1392195,NULL,'2023-05-01 17:32:39',1682962359,NULL),(1875857132,2073644,1,844135,1,1,1,'S',1,0.979373,1212,895990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1212}}',NULL,178674367,1362030,NULL,'2023-05-01 17:26:15',1682961975,NULL),(1877116143,2073644,1,860048,1,1,1,'SH',1,0.996241,665,1000414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 660, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 665}}',NULL,180598113,817008,NULL,'2023-09-02 15:12:36',1693667556,NULL),(1859018232,2073644,1,861023,1,1,1,'A',1,0.978395,1440,891315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1552, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1620}}',NULL,153578565,1832440,NULL,'2020-08-15 16:33:46',1597509226,NULL),(1875875312,2073644,1,911540,1,1,1,'A',1,0.983918,1671,900677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 2321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2394}}',NULL,178656834,2651186,NULL,'2023-04-30 16:22:31',1682871751,NULL),(1870048929,2073644,1,924759,1,1,1,'A',1,0.909368,341,324990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 144, \"great\": 2425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2786}}',NULL,170141650,1614344,NULL,'2022-02-28 17:19:20',1646068760,NULL),(1854425170,2073644,1,929999,1,1,1,'A',1,0.945295,375,386847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 822, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 914}}',NULL,146410384,557672,NULL,'2019-09-21 18:48:36',1569091716,NULL),(1854425157,2073644,1,929999,1,1,1,'S',1,0.959519,914,257683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 840, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 914}}',NULL,146410349,496503,NULL,'2019-09-21 18:45:50',1569091550,NULL),(1854425117,2073644,1,929999,1,1,1,'S',1,0.980306,914,137748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 878, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 914}}',NULL,146410283,397153,NULL,'2019-09-21 18:41:27',1569091287,NULL),(1875994342,2073644,1,929999,1,1,1,'S',1,0.986324,914,921022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 914}}',NULL,178831798,1008488,NULL,'2023-05-11 17:30:46',1683826246,NULL),(1861346056,2073644,1,942408,1,1,1,'B',1,0.872684,210,257874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 159, \"great\": 1406, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1673}}',NULL,157142213,784786,NULL,'2020-12-23 16:25:43',1608740743,NULL),(1854979720,2073644,1,942408,1,1,1,'A',1,0.971907,910,251026,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 1592, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1673}}',NULL,147267345,991417,NULL,'2019-11-18 14:05:35',1574085935,NULL),(1873850459,2073644,1,942408,1,1,1,'S',1,0.991931,1673,898168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1646, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1673}}',NULL,175897108,2138540,NULL,'2022-11-26 15:09:55',1669475395,NULL),(1869018470,2073644,1,943284,1,1,1,'S',1,0.998847,867,955985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 865, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 867, \"legacy_combo_increase\": 2}}',NULL,168723221,1075850,NULL,'2022-01-02 16:49:21',1641142161,NULL),(1869018480,2073644,1,943284,1,1,1,'XH',1,1,867,1013059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 867, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 867, \"legacy_combo_increase\": 2}}',NULL,168723344,1109592,NULL,'2022-01-02 16:54:40',1641142480,NULL),(1873476496,2073644,1,966705,1,1,1,'XH',1,1,832,1012357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 832}}',NULL,175384794,1094496,NULL,'2022-10-30 06:57:44',1667113064,NULL),(1873145784,2073644,1,1020518,1,1,1,'A',1,0.993243,1759,929584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1972, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1998}}',NULL,174690196,2386680,NULL,'2022-09-23 16:13:17',1663949597,NULL),(1875777810,2073644,1,1021578,1,1,1,'S',1,0.981674,1446,906764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1446}}',NULL,178655076,1567050,NULL,'2023-04-30 14:40:48',1682865648,NULL),(1848464325,2073644,1,1021579,1,1,1,'A',1,0.963001,1187,837491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1446}}',NULL,137247117,1442930,NULL,'2018-04-24 17:03:56',1524589436,NULL),(1871239802,2073644,1,1052058,1,1,1,'A',1,0.995734,1192,931195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 1632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1641}}',NULL,171885376,1841584,NULL,'2022-05-14 14:04:52',1652537092,NULL),(1873026735,2073644,1,1053073,1,1,1,'SH',1,0.995495,999,1060839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 990, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',NULL,174586148,1267082,NULL,'2022-09-17 16:22:02',1663431722,NULL),(1861522853,2073644,1,1053073,1,1,1,'S',1,0.995996,999,948681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 991, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',NULL,157197906,1173100,NULL,'2020-12-25 14:25:35',1608906335,NULL),(1866803700,2073644,1,1053073,1,1,1,'XH',1,1,999,1014812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',NULL,165359817,1220172,NULL,'2021-08-28 16:46:57',1630169217,NULL),(1868663319,2073644,1,1062695,1,1,1,'S',1,0.993927,988,942332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 976, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 988, \"legacy_combo_increase\": 1}}',NULL,168053017,1220272,NULL,'2021-12-07 16:15:21',1638893721,NULL),(1873506550,2073644,1,1083359,1,1,1,'S',1,0.999374,799,1012941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 798, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 799}}',NULL,175410630,984588,NULL,'2022-10-31 14:56:41',1667228201,NULL),(1876459394,2073644,1,1099697,1,1,1,'S',1,0.992899,1549,939374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1549, \"legacy_combo_increase\": 1}}',NULL,179638792,1796370,NULL,'2023-07-01 16:00:04',1688227204,NULL),(1856508095,2073644,1,1100683,1,1,1,'X',1,1,913,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 913}}',NULL,149547140,1020080,NULL,'2020-03-27 15:11:22',1585321882,NULL),(1863539666,2073644,1,1100683,1,1,1,'XH',1,1,913,1014987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',NULL,160402503,1056564,NULL,'2021-04-02 16:14:16',1617380056,NULL),(1868449966,2073644,1,1100690,1,1,1,'S',1,0.997403,770,952710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 766, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 770}}',NULL,167630346,889400,NULL,'2021-11-20 17:37:43',1637429863,NULL),(1854430412,2073644,1,1100983,1,1,1,'A',1,0.979937,912,878001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 1226, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1271}}',NULL,146350158,1475890,NULL,'2019-09-17 13:56:58',1568728618,NULL),(1870130785,2073644,1,1111447,1,1,1,'SH',1,0.999401,835,1009659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 834, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 835}}',NULL,170409629,1037610,NULL,'2022-03-12 11:35:12',1647084912,NULL),(1866862565,2073644,1,1131709,1,1,1,'A',1,0.984237,622,879469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 774, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 793}}',NULL,165362104,834120,NULL,'2021-08-28 18:20:39',1630174839,NULL),(1847527755,2073644,1,1137879,1,1,1,'A',1,0.947395,968,940699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 877}, \"maximum_statistics\": {\"great\": 979}}',NULL,135882571,1255113,NULL,'2018-02-13 19:05:37',1518548737,NULL),(1847908757,2073644,1,1141163,1,1,1,'B',1,0.80525,334,212204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 223, \"great\": 1444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2000}}',NULL,136332527,853672,NULL,'2018-03-09 15:01:09',1520607669,NULL),(1855451730,2073644,1,1141163,1,1,1,'A',1,0.9265,1857,761098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 4, \"great\": 1710, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2000}}',NULL,147922022,2215914,NULL,'2019-12-30 16:33:45',1577723625,NULL),(1876964634,2073644,1,1141163,1,1,1,'A',1,0.95375,1860,875350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 1, \"great\": 1816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2000}}',NULL,180408935,2368748,NULL,'2023-08-20 15:59:51',1692547191,NULL),(1847530825,2073644,1,1142960,1,1,1,'A',1,0.938713,933,856287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 861}, \"maximum_statistics\": {\"great\": 979}}',NULL,135882400,1163022,NULL,'2018-02-13 18:55:33',1518548133,NULL),(1847530839,2073644,1,1142960,1,1,1,'A',1,0.95097,921,942518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 884}, \"maximum_statistics\": {\"great\": 979}}',NULL,135882477,1227927,NULL,'2018-02-13 18:59:48',1518548388,NULL),(1847530816,2073644,1,1142960,1,1,1,'S',1,0.994382,979,938212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 968}, \"maximum_statistics\": {\"great\": 979}}',NULL,135882137,1194280,NULL,'2018-02-13 18:35:56',1518546956,NULL),(1877953271,2073644,1,1172847,1,1,1,'A',1,0.971851,1551,850925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 63, \"great\": 3097, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3215}}',NULL,181722361,3454174,NULL,'2023-11-24 15:36:15',1700840175,NULL),(1866327600,2073644,1,1175457,1,1,1,'X',1,1,839,762759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 839}}',NULL,164741147,959240,NULL,'2021-08-08 12:47:28',1628426848,NULL),(1875930640,2073644,1,1182564,1,1,1,'A',1,0.978395,506,876182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1089, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1134}}',NULL,178929947,1182022,NULL,'2023-05-17 16:11:54',1684339914,NULL),(1857324757,2073644,1,1191292,1,1,1,'S',1,0.994582,646,989913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 639, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 646}}',NULL,150994726,924064,NULL,'2020-05-13 15:00:49',1589382049,NULL),(1857551954,2073644,1,1191292,1,1,1,'XH',1,1,646,1063520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 646}}',NULL,151268391,966726,NULL,'2020-05-22 15:13:30',1590160410,NULL),(1847628804,2073644,1,1192807,1,1,1,'B',1,0.862464,412,268242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 62, \"great\": 1327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1745, \"legacy_combo_increase\": 1}}',NULL,136017159,967590,NULL,'2018-02-20 17:48:30',1519148910,NULL),(1858466047,2073644,1,1192807,1,1,1,'A',1,0.941834,623,742829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 39, \"great\": 1581, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1745, \"legacy_combo_increase\": 1}}',NULL,152627199,1884136,NULL,'2020-07-11 15:52:50',1594482770,NULL),(1864970765,2073644,1,1214311,1,1,1,'A',1,0.992754,1049,280411,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1311}}',NULL,162634086,708444,NULL,'2021-06-03 17:19:25',1622740765,NULL),(1849272855,2073644,1,1219290,1,1,1,'X',1,1,10,848844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',NULL,138594599,364014,NULL,'2018-06-30 12:00:16',1530360016,NULL),(1852169164,2073644,1,1219290,1,1,1,'X',1,1,10,270258,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',NULL,142789770,366696,NULL,'2019-02-17 11:39:28',1550403568,NULL),(1855495982,2073644,1,1223461,1,1,1,'X',1,1,1000,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',NULL,147970650,1113580,NULL,'2020-01-02 15:23:27',1577978607,NULL),(1856703019,2073644,1,1223461,1,1,1,'XH',1,1,1000,1014975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',NULL,150015372,1153452,NULL,'2020-04-11 10:44:15',1586601855,NULL),(1870916758,2073644,1,1248348,1,1,1,'S',1,0.998947,2374,957026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2369}, \"maximum_statistics\": {\"great\": 2374}}',NULL,171587354,2859450,NULL,'2022-05-01 17:47:27',1651427247,NULL),(1878229703,2073644,1,1255681,1,1,1,'SH',1,0.994737,760,997035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 752, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 760}}',NULL,182194098,947544,NULL,'2023-12-30 14:22:45',1703946165,NULL),(1875088725,2073644,1,1280616,1,1,1,'SH',1,0.991536,768,985384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 755}, \"maximum_statistics\": {\"great\": 768}}',NULL,177687138,888924,NULL,'2023-03-05 08:31:26',1678005086,NULL),(1875088721,2073644,1,1280616,1,1,1,'S',1,0.99349,768,937107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',NULL,177687114,860210,NULL,'2023-03-05 08:29:30',1678004970,NULL),(1876243239,2073644,1,1315406,1,1,1,'S',1,0.989157,415,1019798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',NULL,179254259,514551,NULL,'2023-06-06 17:59:10',1686074350,NULL),(1867621284,2073644,1,1316502,1,1,1,'A',1,0.991124,714,916707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 831, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 845}}',NULL,166604976,917610,NULL,'2021-10-13 16:14:22',1634141662,NULL),(1867621299,2073644,1,1316502,1,1,1,'SH',1,0.995858,845,1001568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 838, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 845}}',NULL,166605653,1009626,NULL,'2021-10-13 16:42:20',1634143340,NULL),(1877005288,2073644,1,1317625,1,1,1,'A',1,0.938053,629,750559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',NULL,180392643,836820,NULL,'2023-08-19 14:01:58',1692453718,NULL),(1877005377,2073644,1,1317646,1,1,1,'B',1,0.868153,414,562873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 82, \"great\": 660, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 785}}',NULL,180392714,566918,NULL,'2023-08-19 14:08:14',1692454094,NULL),(1864515820,2073644,1,1317689,1,1,1,'B',1,0.879327,312,181517,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 65, \"great\": 854, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1040}}',NULL,161927413,453796,NULL,'2021-05-14 16:46:01',1621010761,NULL),(1867726163,2073644,1,1317705,1,1,1,'S',1,0.999049,526,955970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',NULL,166685260,606410,NULL,'2021-10-16 11:57:55',1634385475,NULL),(1868628525,2073644,1,1318053,1,1,1,'X',1,1,730,959140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730}, \"maximum_statistics\": {\"great\": 730}}',NULL,168154098,841920,NULL,'2021-12-11 15:40:18',1639237218,NULL),(1868628534,2073644,1,1318053,1,1,1,'XH',1,1,730,1013861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730}, \"maximum_statistics\": {\"great\": 730}}',NULL,168154567,871656,NULL,'2021-12-11 15:58:09',1639238289,NULL),(1864642863,2073644,1,1318099,1,1,1,'SH',1,0.990632,854,985746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',NULL,162249749,1011756,NULL,'2021-05-23 14:39:01',1621780741,NULL),(1864516276,2073644,1,1318099,1,1,1,'S',1,0.991218,854,934154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',NULL,161927313,977970,NULL,'2021-05-14 16:43:07',1621010587,NULL),(1854679312,2073644,1,1331610,1,1,1,'A',1,0.920928,777,720559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 13, \"great\": 902}, \"maximum_statistics\": {\"great\": 1056}}',NULL,146880576,975084,NULL,'2019-10-25 15:56:06',1572018966,NULL),(1854679309,2073644,1,1331610,1,1,1,'A',1,0.938447,474,361161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 943}, \"maximum_statistics\": {\"great\": 1056}}',NULL,146880498,582492,NULL,'2019-10-25 15:52:16',1572018736,NULL),(1864384628,2073644,1,1347642,1,1,1,'XH',1,1,711,1013566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 711}}',NULL,161750839,878784,NULL,'2021-05-09 15:30:35',1620574235,NULL),(1871809757,2073644,1,1350126,1,1,1,'A',1,0.980143,1186,919061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 1497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1536}}',NULL,172856464,1636182,NULL,'2022-06-24 17:50:20',1656093020,NULL),(1871809845,2073644,1,1350126,1,1,1,'X',1,1,1536,955666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1536, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1536}}',NULL,172856547,1797680,NULL,'2022-06-24 17:54:15',1656093255,NULL),(1867742660,2073644,1,1386242,1,1,1,'B',1,0.841044,266,245096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 212, \"great\": 1244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1513}}',NULL,166832134,645466,NULL,'2021-10-21 16:48:22',1634834902,NULL),(1873222139,2073644,1,1386242,1,1,1,'A',1,0.932915,509,683383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 85, \"great\": 1395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1513}}',NULL,174907668,1035410,NULL,'2022-10-04 11:59:58',1664884798,NULL),(1854030707,2073644,1,1386590,1,1,1,'B',1,0.828153,191,206079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 215, \"great\": 1313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,145797287,687050,NULL,'2019-08-11 16:07:53',1565539673,NULL),(1873359784,2073644,1,1398838,1,1,1,'A',1,0.925532,392,744910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 59, \"great\": 979, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1081}}',NULL,175147236,953641,NULL,'2022-10-17 15:02:30',1666018950,NULL),(1868642577,2073644,1,1398838,1,1,1,'S',1,0.993987,1081,941264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1068, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1081}}',NULL,168051564,1246180,NULL,'2021-12-07 15:09:22',1638889762,NULL),(1876262380,2073644,1,1399651,1,1,1,'A',1,0.965681,649,820756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 888}, \"maximum_statistics\": {\"great\": 947}}',NULL,179207971,938140,NULL,'2023-06-03 18:43:32',1685817812,NULL),(2851023541,2073644,1,1411326,1,1,1,'A',1,0.994815,1606,981671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 2009, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2025}}',NULL,183958130,2387768,NULL,'2024-05-18 14:54:20',1716044060,NULL),(1856091746,2073644,1,1425840,1,1,1,'S',1,0.98401,1157,914906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1120, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1157}}',NULL,148929280,1478180,NULL,'2020-02-28 09:19:11',1582881551,NULL),(1876289928,2073644,1,1426134,1,1,1,'B',1,0.812977,152,193883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 314, \"great\": 1462, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1834, \"legacy_combo_increase\": 187}}',NULL,179497433,743490,NULL,'2023-06-22 14:48:18',1687445298,NULL),(1853190566,2073644,1,1464115,1,1,1,'S',1,0.989555,1101,926233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1078, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1101, \"legacy_combo_increase\": 2}}',NULL,144372211,1337160,NULL,'2019-05-19 14:08:24',1558274904,NULL),(1861617414,2073644,1,1517355,1,1,1,'B',1,0.880076,1215,604685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 138, \"great\": 1336, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1576}}',NULL,157432873,1531396,NULL,'2021-01-02 10:36:30',1609583790,NULL),(1866876477,2073644,1,1517355,1,1,1,'A',1,0.90736,1288,716592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 90, \"great\": 1374, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1576}}',NULL,165360536,1745202,NULL,'2021-08-28 17:15:27',1630170927,NULL),(1847966738,2073644,1,1526770,1,1,1,'B',1,0.863,435,265987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 122, \"great\": 1574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2000}}',NULL,136332653,943088,NULL,'2018-03-09 15:06:13',1520607973,NULL),(1847966747,2073644,1,1526770,1,1,1,'A',1,0.9605,917,255846,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 1853, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2000}}',NULL,136334275,1116888,NULL,'2018-03-09 16:27:44',1520612864,NULL),(1855945564,2073644,1,1526770,1,1,1,'A',1,0.961,1244,828997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 8, \"great\": 1852, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2000}}',NULL,148717112,2166912,NULL,'2020-02-16 09:41:25',1581846085,NULL),(1873419677,2073644,1,1529288,1,1,1,'X',1,1,1192,959342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1192}}',NULL,175145520,1425280,NULL,'2022-10-17 13:01:43',1666011703,NULL),(1847584640,2073644,1,1529759,1,1,1,'S',1,0.997076,171,297500,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',NULL,135737696,341740,NULL,'2018-02-06 10:12:55',1517911975,NULL),(1847584646,2073644,1,1529759,1,1,1,'XH',1,1,171,317893,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',NULL,135738069,343100,NULL,'2018-02-06 10:45:22',1517913922,NULL),(1847584670,2073644,1,1529759,1,1,1,'XH',1,1,171,1055715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',NULL,135746237,369780,NULL,'2018-02-06 20:09:53',1517947793,NULL),(1847584677,2073644,1,1529759,1,1,1,'XH',1,1,171,1253298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',NULL,135746504,377900,NULL,'2018-02-06 20:29:00',1517948940,NULL),(1854991882,2073644,1,1529759,1,1,1,'X',1,1,171,996579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',NULL,147217290,368020,NULL,'2019-11-15 17:58:34',1573840714,NULL),(1876956232,2073644,1,1549622,1,1,1,'B',1,0.824807,181,221003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 218, \"great\": 1310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1681}}',NULL,180337165,712246,NULL,'2023-08-15 16:26:59',1692116819,NULL),(1854742855,2073644,1,1551135,1,1,1,'B',1,0.880034,255,580353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 467}, \"maximum_statistics\": {\"great\": 596}}',NULL,146879483,485712,NULL,'2019-10-25 14:48:10',1572014890,NULL),(1875812930,2073644,1,1565460,1,1,1,'A',1,0.995837,1104,286283,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1201}}',NULL,178656653,723936,NULL,'2023-04-30 16:11:56',1682871116,NULL),(1864415322,2073644,1,1584305,1,1,1,'A',1,0.997537,1013,944005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1421}}',NULL,161717776,1611950,NULL,'2021-05-08 18:07:30',1620497250,NULL),(1873963962,2073644,1,1584305,1,1,1,'SH',1,0.999296,1421,1012240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1421}}',NULL,175894848,1717824,NULL,'2022-11-26 13:10:52',1669468252,NULL),(1856326874,2073644,1,1592124,1,1,1,'A',1,0.910497,216,645055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 911, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1067}}',NULL,149409202,846294,NULL,'2020-03-22 13:13:15',1584882795,NULL),(1852852890,2073644,1,1605148,1,1,1,'D',1,0.282271,78,28629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 1222, \"great\": 436}, \"maximum_statistics\": {\"great\": 1805}}',NULL,144129303,341164,NULL,'2019-05-06 15:05:08',1557155108,NULL),(1854843200,2073644,1,1633126,1,1,1,'S',1,0.988058,963,876157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 940, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 963}}',NULL,147061403,1030000,NULL,'2019-11-05 20:37:10',1572986230,NULL),(1861684325,2073644,1,1633128,1,1,1,'SH',1,0.999099,555,1002423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 554, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 555}}',NULL,157648684,715410,NULL,'2021-01-09 16:33:31',1610210011,NULL),(1854843221,2073644,1,1633128,1,1,1,'X',1,1,555,947036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 555}}',NULL,147061222,688200,NULL,'2019-11-05 20:18:55',1572985135,NULL),(1861684341,2073644,1,1633129,1,1,1,'A',1,0.99093,509,898550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 867, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 882}}',NULL,157648564,936690,NULL,'2021-01-09 16:28:52',1610209732,NULL),(1869821011,2073644,1,1658374,1,1,1,'XH',1,1,2184,309128,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2184}}',NULL,169913946,1307845,NULL,'2022-02-19 16:49:58',1645289398,NULL),(1853933351,2073644,1,1667817,1,1,1,'A',1,0.906574,217,304643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 67, \"great\": 1007, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1156}}',NULL,145650170,560008,NULL,'2019-08-02 16:00:39',1564761639,NULL),(1876511745,2073644,1,1667817,1,1,1,'SH',1,0.982699,1156,1018454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1156}}',NULL,179638319,1504728,NULL,'2023-07-01 15:28:06',1688225286,NULL),(1854727502,2073644,1,1667817,1,1,1,'A',1,0.990484,1066,279419,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1137, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1156}}',NULL,146865078,687142,NULL,'2019-10-24 15:03:49',1571929429,NULL),(2461013429,2073644,1,1667817,1,1,1,'S',1,0.995242,1156,943762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1156}}',NULL,183052282,1410610,NULL,'2024-03-06 17:20:48',1709745648,NULL),(1871342384,2073644,1,1667817,1,1,1,'SH',1,0.997837,1156,1005367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1156}}',NULL,172027821,1464096,NULL,'2022-05-20 17:05:05',1653066305,NULL),(1876387718,2073644,1,1673979,1,1,1,'A',1,0.988331,778,965948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',NULL,179545611,941574,NULL,'2023-06-25 15:24:55',1687706695,NULL),(1874832951,2073644,1,1707533,1,1,1,'S',1,0.999286,1401,937250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1401}}',NULL,177254678,1700870,NULL,'2023-02-08 17:26:34',1675877194,NULL),(1854238054,2073644,1,1707533,1,1,1,'X',1,1,1401,467406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1401}}',NULL,146018733,1095480,NULL,'2019-08-25 15:15:33',1566746133,NULL),(1851936807,2073644,1,1732113,1,1,1,'S',1,0.997033,674,945486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',NULL,142510195,871610,NULL,'2019-01-31 13:14:46',1548940486,NULL),(1853612472,2073644,1,1732114,1,1,1,'S',1,0.985167,809,913953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 785, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 809}}',NULL,145197501,1027410,NULL,'2019-07-05 16:20:34',1562343634,NULL),(1870245775,2073644,1,1733960,1,1,1,'A',1,0.976306,951,877948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1034}}',NULL,170405442,1145756,NULL,'2022-03-12 07:04:35',1647068675,NULL),(1854458793,2073644,1,1737946,1,1,1,'X',1,1,943,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 943}}',NULL,146352014,1091640,NULL,'2019-09-17 16:24:00',1568737440,NULL),(1858847474,2073644,1,1737946,1,1,1,'XH',1,1,943,1015014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 943}}',NULL,153197641,1130712,NULL,'2020-08-01 16:08:22',1596298102,NULL),(1854458970,2073644,1,1737947,1,1,1,'X',1,1,1092,959677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1092}}',NULL,146362520,1317140,NULL,'2019-09-18 14:04:33',1568815473,NULL),(1859780671,2073644,1,1737947,1,1,1,'XH',1,1,1092,1014787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1092}}',NULL,154814783,1365792,NULL,'2020-10-01 16:04:50',1601568290,NULL),(1855097360,2073644,1,1737948,1,1,1,'S',1,0.998907,915,956936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 913, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 915}}',NULL,147346527,1087280,NULL,'2019-11-23 16:36:05',1574526965,NULL),(1872898157,2073644,1,1737948,1,1,1,'XH',1,1,915,1014869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 915}}',NULL,174406768,1127340,NULL,'2022-09-07 18:02:10',1662573730,NULL),(1867237580,2073644,1,1737950,1,1,1,'S',1,0.993719,796,940926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 786, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 796}}',NULL,165965517,947580,NULL,'2021-09-19 16:14:44',1632068084,NULL),(1872898402,2073644,1,1737950,1,1,1,'SH',1,0.999372,796,1011725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 795, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',NULL,174406808,987456,NULL,'2022-09-07 18:05:27',1662573927,NULL),(1852791052,2073644,1,1742542,1,1,1,'A',1,0.98478,885,876090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 861, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 887}}',NULL,143805133,1070368,NULL,'2019-04-18 16:20:10',1555604410,NULL),(1851366420,2073644,1,1742544,1,1,1,'X',1,1,58,871188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',NULL,141774342,35574,NULL,'2018-12-20 14:33:11',1545316391,NULL),(1852158531,2073644,1,1742544,1,1,1,'X',1,1,58,1010504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 58}}',NULL,142844483,36913,NULL,'2019-02-20 18:07:31',1550686051,NULL),(1852158713,2073644,1,1742547,1,1,1,'X',1,1,109,1091509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 109}}',NULL,142844611,95805,NULL,'2019-02-20 18:17:39',1550686659,NULL),(1855100652,2073644,1,1743812,1,1,1,'S',1,0.982759,870,911843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 840, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 870}}',NULL,147345076,1010362,NULL,'2019-11-23 15:31:39',1574523099,NULL),(1860504935,2073644,1,1743812,1,1,1,'SH',1,0.986207,870,973621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 846}, \"maximum_statistics\": {\"great\": 870}}',NULL,155626154,1049834,NULL,'2020-11-02 14:35:52',1604327752,NULL),(1863957607,2073644,1,1759724,1,1,1,'XH',1,1,1072,1014911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1072, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1072}}',NULL,161033596,1331544,NULL,'2021-04-19 18:57:12',1618858632,NULL),(1877122871,2073644,1,1766838,1,1,1,'XH',1,1,1494,1014024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1494, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1494}}',NULL,180511211,1922620,NULL,'2023-08-27 17:08:52',1693156132,NULL),(1852087944,2073644,1,1776457,1,1,1,'X',1,1,157,1053906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 157}}',NULL,142844635,155175,NULL,'2019-02-20 18:19:22',1550686762,NULL),(1865000636,2073644,1,1794875,1,1,1,'A',1,0.996315,1621,947674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1628}}',NULL,162632296,1888260,NULL,'2021-06-03 16:20:31',1622737231,NULL),(1867402115,2073644,1,1794875,1,1,1,'SH',1,0.998157,1628,1008388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1622, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1628}}',NULL,166117740,1964424,NULL,'2021-09-25 13:04:02',1632575042,NULL),(1852879734,2073644,1,1809151,1,1,1,'A',1,0.961486,608,797409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 687}, \"maximum_statistics\": {\"great\": 740}}',NULL,144047674,758642,NULL,'2019-05-02 07:00:53',1556780453,NULL),(1852879820,2073644,1,1809151,1,1,1,'SH',1,0.970946,740,1057659,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 697}, \"maximum_statistics\": {\"great\": 740}}',NULL,144047783,983750,NULL,'2019-05-02 07:14:56',1556781296,NULL),(1852879810,2073644,1,1809151,1,1,1,'SH',1,0.976351,740,957574,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 705}, \"maximum_statistics\": {\"great\": 740}}',NULL,144047695,905575,NULL,'2019-05-02 07:03:06',1556780586,NULL),(1854393323,2073644,1,1902818,1,1,1,'C',1,0.743333,179,143224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 231, \"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1050}}',NULL,146410106,318178,NULL,'2019-09-21 18:25:35',1569090335,NULL),(1874318155,2073644,1,1939491,1,1,1,'S',1,0.996653,1195,944834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1195}}',NULL,176566836,1482798,NULL,'2023-01-01 17:16:42',1672593402,NULL),(1878097850,2073644,1,1939492,1,1,1,'A',1,0.960487,648,775641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 1272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1354}}',NULL,181901894,1297216,NULL,'2023-12-08 16:03:20',1702051400,NULL),(2344868123,2073644,1,1942010,1,1,1,'S',1,0.987081,1045,922389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1018, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',NULL,182789675,1183580,NULL,'2024-02-14 16:10:41',1707927041,NULL),(1873457143,2073644,1,1956165,1,1,1,'SH',1,0.999379,805,1011266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 804}, \"maximum_statistics\": {\"great\": 805}}',NULL,175147195,962244,NULL,'2022-10-17 14:59:57',1666018797,NULL),(1870843168,2073644,1,2014222,1,1,1,'A',1,0.919483,545,359362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 63, \"great\": 907, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',NULL,171305285,631732,NULL,'2022-04-19 15:50:22',1650383422,NULL),(1870761149,2073644,1,2014222,1,1,1,'A',1,0.930915,520,720282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 53, \"great\": 920, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',NULL,171235179,899060,NULL,'2022-04-16 16:01:24',1650124884,NULL),(1870843173,2073644,1,2014222,1,1,1,'S',1,0.989563,1006,983515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 985, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1006}}',NULL,171305570,1233798,NULL,'2022-04-19 16:04:50',1650384290,NULL),(1855721598,2073644,1,2083972,1,1,1,'B',1,0.864387,233,516770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 99, \"great\": 717, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 848}}',NULL,148442899,416136,NULL,'2020-02-01 10:13:42',1580552022,NULL),(1855721609,2073644,1,2083972,1,1,1,'B',1,0.866745,368,570715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 100, \"great\": 722, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 848}}',NULL,148442968,467900,NULL,'2020-02-01 10:19:16',1580552356,NULL),(1875010922,2073644,1,2173146,1,1,1,'A',1,0.967603,1188,835687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 1660}, \"maximum_statistics\": {\"great\": 1744}}',NULL,177688563,1823790,NULL,'2023-03-05 10:11:32',1678011092,NULL),(1862489833,2073644,1,2207817,1,1,1,'S',1,0.999053,1056,952143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1054, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1056}}',NULL,158909189,1291390,NULL,'2021-02-18 11:10:26',1613646626,NULL),(1864694748,2073644,1,2207817,1,1,1,'SH',1,0.999053,1056,1006761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1056}}',NULL,162251447,1336788,NULL,'2021-05-23 15:33:48',1621784028,NULL),(1871245616,2073644,1,2208632,1,1,1,'S',1,0.997051,1187,948398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1187}}',NULL,171862942,1432400,NULL,'2022-05-13 17:49:12',1652464152,NULL),(1875790560,2073644,1,2219615,1,1,1,'B',1,0.843635,254,555946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 29, \"great\": 774, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1084}}',NULL,178657429,756590,NULL,'2023-04-30 16:59:19',1682873959,NULL),(1870981948,2073644,1,2219615,1,1,1,'A',1,0.934502,645,813510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 947, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1084}}',NULL,171609976,1173412,NULL,'2022-05-02 17:47:02',1651513622,NULL),(1875905889,2073644,1,2221529,1,1,1,'X',1,1,924,1014237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 924}}',NULL,178832680,1125072,NULL,'2023-05-11 18:40:38',1683830438,NULL),(1876048987,2073644,1,2222848,1,1,1,'S',1,0.996399,972,936869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 965, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 972}}',NULL,179027127,1153890,NULL,'2023-05-23 18:06:22',1684865182,NULL),(1875910638,2073644,1,2223750,1,1,1,'S',1,0.996086,1022,939418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1014, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1022}}',NULL,178833111,1241760,NULL,'2023-05-11 19:13:31',1683832411,NULL),(1875910540,2073644,1,2223750,1,1,1,'S',1,0.999511,1022,287085,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1021, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1022}}',NULL,178833025,658098,NULL,'2023-05-11 19:08:01',1683832081,NULL),(2851070567,2073644,1,2254470,1,1,1,'C',1,0.745844,242,338728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 243, \"great\": 805}, \"maximum_statistics\": {\"great\": 1143}}',NULL,183958243,627300,NULL,'2024-05-18 15:01:55',1716044515,NULL),(1868500508,2073644,1,2264802,1,1,1,'SH',1,0.999327,1485,1007803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1483, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1485}}',NULL,167949820,1904856,NULL,'2021-12-03 17:14:51',1638551691,NULL),(1863890734,2073644,1,2299451,1,1,1,'S',1,0.984506,1549,929421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1549}}',NULL,160935816,1965762,NULL,'2021-04-17 07:35:52',1618644952,NULL),(1875318690,2073644,1,2299451,1,1,1,'A',1,0.998063,875,909736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1549}}',NULL,177970811,1877156,NULL,'2023-03-21 16:35:40',1679416540,NULL),(1875318699,2073644,1,2299451,1,1,1,'X',1,1,1549,464833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1549}}',NULL,177971085,1231360,NULL,'2023-03-21 16:57:04',1679417824,NULL),(1873209120,2073644,1,2310711,1,1,1,'SH',1,0.990991,777,1047497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 763, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',NULL,174961198,944096,NULL,'2022-10-07 14:20:01',1665152401,NULL),(1869090014,2073644,1,2417540,1,1,1,'A',1,0.997226,913,943385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 1616, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1622}}',NULL,168773300,1964716,NULL,'2022-01-04 18:10:45',1641319845,NULL),(1869090023,2073644,1,2417540,1,1,1,'XH',1,1,1622,1014338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1622, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1622}}',NULL,168773677,2096292,NULL,'2022-01-04 18:33:03',1641321183,NULL),(1872092570,2073644,1,2457090,1,1,1,'A',1,0.991359,815,914259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 856, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 868}}',NULL,173217780,1026200,NULL,'2022-07-10 15:37:28',1657467448,NULL),(1872947358,2073644,1,2457090,1,1,1,'SH',1,0.99712,868,1001153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 863, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 868}}',NULL,174587237,1126362,NULL,'2022-09-17 17:19:12',1663435152,NULL),(1870645205,2073644,1,2460578,1,1,1,'A',1,0.983803,472,855902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',NULL,171141131,653724,NULL,'2022-04-12 14:38:07',1649774287,NULL),(1872962786,2073644,1,2503163,1,1,1,'S',1,0.9875,3000,281931,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 2925, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3000}}',NULL,174583507,1746017,NULL,'2022-09-17 14:25:55',1663424755,NULL),(2603821078,2073644,1,2503210,1,1,1,'X',1,1,1874,956969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1874, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1874}}',NULL,183381986,2354920,NULL,'2024-04-01 16:49:24',1711990164,NULL),(1870670790,2073644,1,2507423,1,1,1,'B',1,0.808448,252,215316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 326, \"great\": 1582, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2036}}',NULL,171237367,808347,NULL,'2022-04-16 17:33:50',1650130430,NULL),(1873747751,2073644,1,2521563,1,1,1,'A',1,0.951603,374,785937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 1525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1653}}',NULL,175750207,1731790,NULL,'2022-11-18 16:17:00',1668788220,NULL),(1870688974,2073644,1,2538385,1,1,1,'SH',1,0.999713,1740,1013364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1739, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1740}}',NULL,171143194,2133063,NULL,'2022-04-12 16:14:13',1649780053,NULL),(1870430417,2073644,1,2538386,1,1,1,'XH',1,1,1718,1014239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1718, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1718}}',NULL,170700206,2136888,NULL,'2022-03-24 16:54:12',1648140852,NULL),(1869844331,2073644,1,2555285,1,1,1,'S',1,0.978122,937,860198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 896, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 937}}',NULL,169793494,1042670,NULL,'2022-02-14 16:28:19',1644856099,NULL),(1875553690,2073644,1,2555285,1,1,1,'SH',1,0.982924,937,924665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 905, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 937}}',NULL,178275602,1090848,NULL,'2023-04-07 17:53:22',1680890002,NULL),(1860641334,2073644,1,2571051,1,1,1,'D',1,0.499823,88,29651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 576, \"miss\": 1125, \"great\": 1124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2825, \"legacy_combo_increase\": 1}}',NULL,155927640,1071330,NULL,'2020-11-13 17:24:23',1605288263,NULL),(1864717429,2073644,1,2571614,1,1,1,'A',1,0.916746,541,203275,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1051}}',NULL,162251298,508788,NULL,'2021-05-23 15:29:34',1621783774,NULL),(1872032349,2073644,1,2598380,1,1,1,'A',1,0.94483,363,738877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 67, \"great\": 1607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1731}}',NULL,173039444,1480020,NULL,'2022-07-02 14:59:04',1656773944,NULL),(1873779999,2073644,1,2602256,1,1,1,'SH',1,0.981685,1092,960785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1092}}',NULL,175639291,1300032,NULL,'2022-11-12 18:46:10',1668278770,NULL),(1873779989,2073644,1,2602256,1,1,1,'S',1,0.988095,1092,926138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1066, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092}}',NULL,175639080,1262210,NULL,'2022-11-12 18:36:32',1668278192,NULL),(1875836303,2073644,1,2643612,1,1,1,'A',1,0.91535,597,713204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 752}, \"maximum_statistics\": {\"great\": 886}}',NULL,178748748,890544,NULL,'2023-05-06 14:10:59',1683382259,NULL),(2851230298,2073644,1,2684036,1,1,1,'S',1,0.996682,1055,911748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1048, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1055}}',NULL,183958648,1230728,NULL,'2024-05-18 15:28:39',1716046119,NULL),(1869805833,2073644,1,2703482,1,1,1,'A',1,0.949466,609,759594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1029}}',NULL,169793570,984874,NULL,'2022-02-14 16:31:55',1644856315,NULL),(1868696672,2073644,1,2708688,1,1,1,'XH',1,1,1266,972640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1266}}',NULL,168052656,1514628,NULL,'2021-12-07 15:59:37',1638892777,NULL),(1870345172,2073644,1,2763983,1,1,1,'XH',1,1,1368,1011999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1368}}',NULL,170487523,1732512,NULL,'2022-03-15 16:47:51',1647362871,NULL),(1871482762,2073644,1,2781967,1,1,1,'S',1,0.983135,1008,874004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 974, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1008}}',NULL,172385450,1124360,NULL,'2022-06-04 13:42:18',1654350138,NULL),(1875513322,2073644,1,2782904,1,1,1,'A',1,0.920918,576,665313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 61, \"great\": 1051, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1176}}',NULL,178275672,978062,NULL,'2023-04-07 17:56:46',1680890206,NULL),(1866110123,2073644,1,2782988,1,1,1,'A',1,0.986296,1253,874587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1350}}',NULL,164271012,1518108,NULL,'2021-07-24 20:47:07',1627159627,NULL),(1868700335,2073644,1,2782988,1,1,1,'SH',1,0.99,1350,944563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1350}}',NULL,168101596,1631172,NULL,'2021-12-09 17:05:07',1639069507,NULL),(1871393457,2073644,1,2797899,1,1,1,'S',1,0.996332,1363,949584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1363}}',NULL,172102993,1604990,NULL,'2022-05-23 15:29:58',1653319798,NULL),(1876320674,2073644,1,2904879,1,1,1,'S',1,0.996848,2697,951103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2680, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2697}}',NULL,179498041,3185820,NULL,'2023-06-22 15:30:25',1687447825,NULL),(1874397608,2073644,1,2915513,1,1,1,'XH',1,1,805,1004561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,176661068,1071972,NULL,'2023-01-06 17:49:14',1673027354,NULL),(1876104957,2073644,1,3045051,1,1,1,'X',1,1,1350,957964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1350, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1350, \"legacy_combo_increase\": 3}}',NULL,179028351,1657720,NULL,'2023-05-23 19:40:45',1684870845,NULL),(1869755216,2073644,1,3227097,1,1,1,'S',1,0.998028,1268,872551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1263, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1268}}',NULL,169745795,1452870,NULL,'2022-02-12 16:58:16',1644685096,NULL),(1873961009,2073644,1,3245513,1,1,1,'XH',1,1,1193,1014304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1193}}',NULL,175892712,1462224,NULL,'2022-11-26 10:59:17',1669460357,NULL),(1876789410,2073644,1,3275774,1,1,1,'C',1,0.762585,188,170763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 126, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 735}}',NULL,180193086,274590,NULL,'2023-08-06 10:13:38',1691316818,NULL),(1876789469,2073644,1,3275774,1,1,1,'B',1,0.833333,401,497640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 86, \"great\": 576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 735}}',NULL,180256731,530826,NULL,'2023-08-10 15:34:18',1691681658,NULL),(1876935458,2073644,1,3332914,1,1,1,'A',1,0.900958,676,100978,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 513, \"miss\": 188, \"great\": 3787, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 4488}}',NULL,180409314,1819019,NULL,'2023-08-20 16:31:00',1692549060,NULL),(1877673039,2073644,1,3332914,1,1,1,'A',1,0.935606,1208,225912,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 127, \"great\": 4037, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 4488}}',NULL,181280377,2372600,NULL,'2023-10-21 13:32:22',1697895142,NULL),(1875055256,2073644,1,3521622,1,1,1,'S',1,0.995395,760,946606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 753, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 760}}',NULL,177607716,857830,NULL,'2023-02-28 17:05:20',1677603920,NULL),(1876162803,2073644,1,3529595,1,1,1,'A',1,0.99103,763,904192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 1929, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1951}}',NULL,179316391,2111700,NULL,'2023-06-10 18:27:15',1686421635,NULL),(1874426986,2073644,1,3533634,1,1,1,'S',1,0.98676,1435,921993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1435, \"legacy_combo_increase\": 1}}',NULL,176659851,1718320,NULL,'2023-01-06 16:43:05',1673023385,NULL),(1876914412,2073644,1,3568570,1,1,1,'B',1,0.823529,493,233950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 305, \"great\": 1746, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2227}}',NULL,180290079,1024582,NULL,'2023-08-12 16:38:06',1691858286,NULL),(1878096280,2073644,1,3568570,1,1,1,'S',1,0.988999,2227,284079,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2227}}',NULL,181903235,1323192,NULL,'2023-12-08 17:55:58',1702058158,NULL),(1878274314,2073644,1,3848473,1,1,1,'S',1,0.998485,990,955568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 987, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 990}}',NULL,182195619,1176530,NULL,'2023-12-30 16:16:35',1703952995,NULL),(2814286770,2073644,1,3960055,1,1,1,'S',1,0.99965,1430,958567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1429, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1430}}',NULL,183877491,1727370,NULL,'2024-05-11 16:10:44',1715443844,NULL),(1878349487,2073644,1,4095441,1,1,1,'A',1,0.950925,154,674759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 34, \"great\": 668}, \"maximum_statistics\": {\"great\": 703, \"legacy_combo_increase\": 767}}',NULL,182235148,559934,NULL,'2024-01-02 16:04:14',1704211454,NULL),(1858043624,2073644,1,1398809,1,1,1,'D',1,0.311313,84,9153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 474, \"miss\": 1431, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2422}}',0.010373,151895731,386667,NULL,'2020-06-13 17:19:57',1592068797,NULL),(1870703347,2073644,1,2332172,1,1,1,'D',1,0.471053,87,36714,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 497, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1140}}',0.556495,171186433,222416,NULL,'2022-04-14 16:20:27',1649953227,NULL),(1823373115,2073644,1,76230,0,1,1,'C',1,0.753968,22,359867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 63}}',1.96761,63385981,89705,NULL,'2012-11-11 11:25:02',1352633102,NULL),(1824491376,2073644,1,101707,0,1,1,'C',1,0.765101,28,370992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 30, \"great\": 109}, \"maximum_statistics\": {\"great\": 149}}',3.35844,71166269,126543,NULL,'2013-02-06 11:35:48',1360150548,NULL),(1826959622,2073644,1,107874,1,1,1,'X',1,1,16,262133,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',6.7894,89024867,136590,NULL,'2013-08-05 16:33:35',1375720415,NULL),(1854358461,2073644,1,75184,0,1,1,'D',1,0.688312,189,155416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 143, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',7.39427,146337232,243292,NULL,'2019-09-16 12:47:58',1568638078,NULL),(1853199219,2073644,1,75184,0,1,1,'C',1,0.700487,180,161690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 144, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',8.20777,144373660,244610,NULL,'2019-05-19 15:16:48',1558279008,NULL),(1856008262,2073644,1,1946932,0,1,1,'C',1,0.700315,71,133122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 71, \"great\": 198}, \"maximum_statistics\": {\"great\": 317}}',8.40833,148718426,82724,NULL,'2020-02-16 11:10:17',1581851417,NULL),(1829287126,2073644,1,7960,1,1,1,'XH',1,1,10,289372,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',8.60694,105674333,99624,NULL,'2014-01-27 21:22:08',1390857728,NULL),(1842692789,2073644,1,668662,1,1,1,'C',1,0.708595,127,123569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 584, \"miss\": 542, \"great\": 1736}, \"maximum_statistics\": {\"great\": 2862}}',11.9872,128287098,914172,NULL,'2017-01-04 10:22:53',1483525373,NULL),(1868310881,2073644,1,1939224,0,1,1,'C',1,0.704607,77,154261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 77, \"great\": 228}, \"maximum_statistics\": {\"great\": 369}}',12.0702,167625459,101971,NULL,'2021-11-20 14:21:38',1637418098,NULL),(1824417502,2073644,1,136231,0,1,1,'B',1,0.867257,78,558642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',12.3296,71243244,192379,NULL,'2013-02-07 07:07:44',1360220864,NULL),(1831072136,2073644,1,39824,1,1,1,'S',1,0.986111,72,265477,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',12.7352,108644163,207493,NULL,'2014-06-13 13:46:26',1402667186,NULL),(1867742888,2073644,1,1386414,1,1,1,'C',1,0.747055,219,159415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 319, \"great\": 1074, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',13.5107,166832032,554936,NULL,'2021-10-21 16:43:27',1634834607,NULL),(1842652049,2073644,1,39076,0,1,1,'C',1,0.731579,288,162754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 91, \"great\": 355}, \"maximum_statistics\": {\"great\": 570}}',13.6484,128427170,245188,NULL,'2017-01-12 15:41:14',1484235674,NULL),(1826959716,2073644,1,107877,1,1,1,'X',1,1,32,263182,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.9766,89025533,145860,NULL,'2013-08-05 16:41:48',1375720908,NULL),(1855649957,2073644,1,1946932,0,1,1,'C',1,0.723975,61,148003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 56, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',14.5162,148112640,92145,NULL,'2020-01-11 13:08:40',1578748120,NULL),(1824105476,2073644,1,75172,0,1,1,'S',1,0.98913,46,763616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',17.5442,67670525,72148,NULL,'2012-12-30 11:06:26',1356865586,NULL),(1873073757,2073644,1,3781365,1,1,1,'XH',1,1,35,1008354,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',18.3652,174587037,20025,NULL,'2022-09-17 17:07:40',1663434460,NULL),(1824408135,2073644,1,68349,0,1,1,'A',1,0.912338,90,652485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',18.4279,71243113,131784,NULL,'2013-02-07 07:05:23',1360220723,NULL),(1824945034,2073644,1,170560,0,1,1,'B',1,0.875886,141,624572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 106}, \"maximum_statistics\": {\"great\": 141}}',19.0273,74823070,120914,NULL,'2013-03-17 07:28:38',1363505318,NULL),(1853652994,2073644,1,39076,0,1,1,'D',1,0.684211,136,152614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 84, \"great\": 294}, \"maximum_statistics\": {\"great\": 570}}',19.757,145197602,208136,NULL,'2019-07-05 16:27:07',1562344027,NULL),(1824409229,2073644,1,57221,0,1,1,'A',1,0.912234,148,654383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 188}}',19.8065,71243632,148476,NULL,'2013-02-07 07:14:35',1360221275,NULL),(1824460494,2073644,1,21366,0,1,1,'A',1,0.961783,154,827626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 20}}',20.2307,71245115,264140,NULL,'2013-02-07 07:37:12',1360222632,NULL),(1825191921,2073644,1,47955,0,1,1,'A',1,0.933775,150,688735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 151}}',20.2324,76967464,173964,NULL,'2013-04-08 15:52:53',1365436373,NULL),(1825360036,2073644,1,90785,0,1,1,'S',1,0.986111,36,845232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 36}}',20.8874,77970828,33901,NULL,'2013-04-20 13:41:04',1366465264,NULL),(1824506996,2073644,1,183538,0,1,1,'A',1,0.920755,116,648498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 265}}',21.5065,71166692,170163,NULL,'2013-02-06 11:40:08',1360150808,NULL),(1825336595,2073644,1,34210,0,1,1,'A',1,0.909605,123,661831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',22.6976,77393395,307520,NULL,'2013-04-13 16:50:49',1365871849,NULL),(1824524555,2073644,1,214275,0,1,1,'A',1,0.928571,97,695375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 217}}',24.7891,71244679,245226,NULL,'2013-02-07 07:30:56',1360222256,NULL),(1824777584,2073644,1,205105,0,1,1,'B',1,0.892442,113,552985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 291}, \"maximum_statistics\": {\"great\": 344}}',25.3629,72710360,211571,NULL,'2013-02-22 07:59:01',1361519941,NULL),(1824856439,2073644,1,150055,0,1,1,'S',1,0.989286,140,973927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',26.6504,74315017,158655,NULL,'2013-03-11 14:24:51',1363011891,NULL),(1852735260,2073644,1,28065,1,1,1,'C',1,0.794246,611,238232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 203, \"great\": 878, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1147}}',27.9933,143805738,707560,NULL,'2019-04-18 16:56:13',1555606573,NULL),(1855022856,2073644,1,7961,1,1,1,'X',1,1,75,943498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',28.4766,147454648,84644,NULL,'2019-11-30 18:38:32',1575139112,NULL),(1825634773,2073644,1,40608,0,1,1,'A',1,0.910828,141,680388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 157}}',28.498,79612914,145548,NULL,'2013-05-07 17:32:04',1367947924,NULL),(1831128280,2073644,1,70179,0,1,1,'A',1,0.980198,57,850720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',28.9052,108644403,171340,NULL,'2014-06-13 13:54:22',1402667662,NULL),(1855279140,2073644,1,7961,1,1,1,'SH',1,0.993333,75,979582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',29.3529,147736476,85133,NULL,'2019-12-19 15:27:04',1576769224,NULL),(1852125487,2073644,1,46300,0,1,1,'C',1,0.758044,233,204043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 110, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',29.5907,142819914,310475,NULL,'2019-02-19 05:58:46',1550555926,NULL),(1825250318,2073644,1,24530,0,1,1,'S',1,0.971698,106,815754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',31.871,77034467,218406,NULL,'2013-04-09 14:20:56',1365517256,NULL),(2844786833,2073644,1,4370558,1,1,1,'X',1,1,131,965558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',32.7344,183944733,109027,NULL,'2024-05-17 14:17:05',1715955425,NULL),(1854443929,2073644,1,776752,1,1,1,'B',1,0.842593,90,194324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 80, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 648}}',33.0601,146378262,223004,NULL,'2019-09-19 17:56:24',1568915784,NULL),(1831338856,2073644,1,131087,1,1,1,'X',1,1,186,882381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',34.4571,109075150,159468,NULL,'2014-07-02 18:32:34',1404325954,NULL),(1824819136,2073644,1,169543,0,1,1,'A',1,0.969512,76,725821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',35.9907,74240914,147663,NULL,'2013-03-10 15:34:49',1362929689,NULL),(1865363437,2073644,1,1939224,0,1,1,'C',1,0.773713,93,212669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 55, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',36.6952,163178842,115336,NULL,'2021-06-20 17:00:58',1624208458,NULL),(1824781033,2073644,1,140783,0,1,1,'S',1,0.984496,129,914981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',36.8204,74215851,158890,NULL,'2013-03-10 11:07:31',1362913651,NULL),(1825598607,2073644,1,64329,0,1,1,'S',1,0.990476,210,855107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 210}}',36.8653,79614042,244616,NULL,'2013-05-07 17:55:29',1367949329,NULL),(1877019409,2073644,1,3736981,1,1,1,'B',1,0.825321,669,235626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 456, \"miss\": 426, \"great\": 2862, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3744}}',37.8497,180395545,1784982,NULL,'2023-08-19 17:53:10',1692467590,NULL),(1825291679,2073644,1,96794,0,1,1,'S',1,0.989691,194,843298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 194}}',37.9094,76967621,204584,NULL,'2013-04-08 15:55:09',1365436509,NULL),(1824903531,2073644,1,224528,0,1,1,'S',1,0.953846,130,918942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 130}}',39.2946,74321902,102393,NULL,'2013-03-11 15:38:53',1363016333,NULL),(1825636966,2073644,1,217969,0,1,1,'S',1,0.969799,298,853739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 280}, \"maximum_statistics\": {\"great\": 298}}',39.4506,79094343,517758,NULL,'2013-05-02 15:15:16',1367507716,NULL),(1825666087,2073644,1,86438,0,1,1,'S',1,0.988166,169,866294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',39.5404,79613089,185095,NULL,'2013-05-07 17:35:22',1367948122,NULL),(1825667536,2073644,1,205137,0,1,1,'S',1,0.993056,144,875925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',40.1354,79613284,205353,NULL,'2013-05-07 17:39:18',1367948358,NULL),(1828077053,2073644,1,285041,0,1,1,'S',1,0.994403,268,934080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 268}}',40.5848,96504491,272446,NULL,'2013-10-20 21:04:10',1382303050,NULL),(1856730217,2073644,1,46300,0,1,1,'C',1,0.788932,240,232176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 102, \"great\": 551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',40.8899,150014566,359010,NULL,'2020-04-11 10:07:47',1586599667,NULL),(1845172609,2073644,1,65456,0,1,1,'C',1,0.751179,129,338411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 24, \"great\": 237}, \"maximum_statistics\": {\"great\": 424}}',42.6906,132196983,206394,NULL,'2017-08-04 15:35:37',1501860937,NULL),(1825634285,2073644,1,217672,0,1,1,'A',1,0.965909,212,826747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 220}}',43.6857,79613824,204324,NULL,'2013-05-07 17:51:01',1367949061,NULL),(1854124391,2073644,1,6097,1,1,1,'X',1,1,142,1025971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',43.9261,146048464,206520,NULL,'2019-08-27 14:19:38',1566915578,NULL),(1825405588,2073644,1,181213,0,1,1,'A',1,0.94,111,666758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 457}, \"maximum_statistics\": {\"great\": 500}}',44.705,77970590,351232,NULL,'2013-04-20 13:39:00',1366465140,NULL),(1853663398,2073644,1,1436969,0,1,1,'B',1,0.885868,604,97921,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 293, \"great\": 2592, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2979}}',46.9943,145329900,1221885,NULL,'2019-07-13 22:58:31',1563058711,NULL),(1824537610,2073644,1,1146,0,1,1,'A',1,0.951651,123,715056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',48.0758,71800674,450550,NULL,'2013-02-12 15:31:04',1360683064,NULL),(1850075999,2073644,1,39076,0,1,1,'B',1,0.808772,315,234288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 67, \"great\": 419}, \"maximum_statistics\": {\"great\": 570}}',48.1675,139709717,270580,NULL,'2018-08-23 14:47:10',1535035630,NULL),(1878201974,2073644,1,6098,1,1,1,'XH',1,1,169,1102640,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',48.7061,182193717,177660,NULL,'2023-12-30 13:55:57',1703944557,NULL),(1841950210,2073644,1,293,1,1,1,'X',1,1,385,918439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385}, \"maximum_statistics\": {\"great\": 385}}',50.0885,127427306,434036,NULL,'2016-11-15 10:07:40',1479204460,NULL),(1875150430,2073644,1,647745,0,1,1,'B',1,0.841476,174,250331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 211, \"great\": 1581}, \"maximum_statistics\": {\"great\": 2006}}',50.599,177836135,829364,NULL,'2023-03-13 17:58:07',1678730287,NULL),(1824513034,2073644,1,29606,0,1,1,'S',1,0.994585,277,904329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 277}}',51.0387,71244155,325035,NULL,'2013-02-07 07:23:03',1360221783,NULL),(1824479154,2073644,1,141119,0,1,1,'A',1,0.957346,276,720021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 390}, \"maximum_statistics\": {\"great\": 422}}',51.3766,71243521,415332,NULL,'2013-02-07 07:12:40',1360221160,NULL),(1855925971,2073644,1,905752,1,1,1,'A',1,0.987988,319,143671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',51.6077,148734641,145812,NULL,'2020-02-17 08:26:45',1581928005,NULL),(1854124401,2073644,1,6097,1,1,1,'XH',1,1,142,1271552,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',51.6101,146048733,221400,NULL,'2019-08-27 14:36:41',1566916601,NULL),(1825400327,2073644,1,157249,0,1,1,'A',1,0.931102,239,696691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 452}, \"maximum_statistics\": {\"great\": 508}}',52.7122,77971388,491490,NULL,'2013-04-20 13:45:59',1366465559,NULL),(1864022897,2073644,1,46300,0,1,1,'B',1,0.809524,203,273573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 97, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',53.2133,161175345,365348,NULL,'2021-04-23 17:35:38',1619199338,NULL),(1825247296,2073644,1,214855,0,1,1,'A',1,0.979351,252,823081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 330}, \"maximum_statistics\": {\"great\": 339}}',53.6494,77034815,263297,NULL,'2013-04-09 14:24:25',1365517465,NULL),(1858212935,2073644,1,2424591,1,1,1,'XH',1,1,194,501377,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',56.1613,152085162,134304,NULL,'2020-06-20 16:28:52',1592670532,NULL),(1878210536,2073644,1,187867,1,1,1,'XH',1,1,213,1034227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',56.8501,182196139,241182,NULL,'2023-12-30 16:56:31',1703955391,NULL),(1869254442,2073644,1,2424632,1,1,1,'XH',1,1,177,1014800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',57.312,169116266,175368,NULL,'2022-01-18 17:22:15',1642526535,NULL),(1852083975,2073644,1,1413771,0,1,1,'B',1,0.895355,492,305581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 187, \"great\": 1770, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 2002}}',58.0794,142819609,1135922,NULL,'2019-02-19 05:17:54',1550553474,NULL),(1851828819,2073644,1,1569904,1,1,1,'B',1,0.876486,223,248561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 164, \"great\": 1621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1935}}',58.3112,142512032,910866,NULL,'2019-01-31 15:10:51',1548947451,NULL),(1825553292,2073644,1,207531,0,1,1,'S',1,0.975248,303,830010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 288}, \"maximum_statistics\": {\"great\": 303}}',60.503,79613609,307160,NULL,'2013-05-07 17:46:13',1367948773,NULL),(1852791136,2073644,1,763627,0,1,1,'B',1,0.824056,79,224270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',60.8739,143879782,181708,NULL,'2019-04-22 14:03:52',1555941832,NULL),(1844181906,2073644,1,1252341,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',61.1278,130611869,245236,NULL,'2017-05-12 09:06:36',1494579996,NULL),(1853817152,2073644,1,1549619,0,1,1,'B',1,0.824777,187,493853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',61.3552,145553667,270728,NULL,'2019-07-27 16:08:23',1564243703,NULL),(1853751621,2073644,1,89253,0,1,1,'B',1,0.874631,133,276210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 557}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',62.6705,145374897,265684,NULL,'2019-07-16 16:37:15',1563295035,NULL),(1858212966,2073644,1,2424591,1,1,1,'XH',1,1,194,1065463,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',64.8576,152098788,211756,NULL,'2020-06-21 05:44:15',1592718255,NULL),(1852096623,2073644,1,967559,1,1,1,'S',1,0.985437,309,896698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 300, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 309}}',65.1402,142924271,402024,NULL,'2019-02-25 10:49:52',1551091792,NULL),(1850380805,2073644,1,357801,1,1,1,'X',1,1,106,890412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',66.0186,140043708,96660,NULL,'2018-09-09 15:16:50',1536506210,NULL),(1841968558,2073644,1,18561,1,1,1,'S',1,0.996169,261,943124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 261}}',66.258,127428936,297900,NULL,'2016-11-15 12:36:18',1479213378,NULL),(1859029165,2073644,1,2360627,1,1,1,'B',1,0.871097,313,74372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 138, \"great\": 1160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1377, \"legacy_combo_increase\": 1}}',66.7271,153595113,471773,NULL,'2020-08-16 08:30:22',1597566622,NULL),(2345084135,2073644,1,4370557,1,1,1,'X',1,1,246,1011921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',67.4733,182790141,274560,NULL,'2024-02-14 16:55:27',1707929727,NULL),(1858213241,2073644,1,2424591,1,1,1,'XH',1,1,194,1007838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',68.8573,152074253,203736,NULL,'2020-06-20 08:04:37',1592640277,NULL),(1848439285,2073644,1,989503,1,1,1,'SH',1,0.993378,302,1076316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 298}, \"maximum_statistics\": {\"great\": 302}}',69.016,137247305,307193,NULL,'2018-04-24 17:19:13',1524590353,NULL),(1853817996,2073644,1,927977,1,1,1,'S',1,0.998134,268,952944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 268}}',69.3375,145405842,363988,NULL,'2019-07-18 15:01:47',1563462107,NULL),(1853749945,2073644,1,313206,1,1,1,'A',1,0.943089,225,823859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',71.0358,145406566,256374,NULL,'2019-07-18 15:56:45',1563465405,NULL),(1842626367,2073644,1,28306,0,1,1,'A',1,0.930702,357,210104,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 516}, \"maximum_statistics\": {\"great\": 570}}',71.163,128427373,293641,NULL,'2017-01-12 15:55:29',1484236529,NULL),(1854122989,2073644,1,3316,1,1,1,'S',1,0.993164,512,948654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 505, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 512}}',71.793,146067916,572650,NULL,'2019-08-28 19:22:26',1567020146,NULL),(1842461295,2073644,1,454645,1,1,1,'S',1,0.993088,217,931736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',72.0421,128189895,305170,NULL,'2016-12-29 19:57:22',1483041442,NULL),(1875965373,2073644,1,3912664,1,1,1,'B',1,0.835019,132,431097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 88, \"great\": 949, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1285}}',72.1513,178831296,614950,NULL,'2023-05-11 16:53:28',1683824008,NULL),(1866506438,2073644,1,3082528,1,1,1,'X',1,1,169,480000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',72.9034,164872588,105420,NULL,'2021-08-12 18:38:28',1628793508,NULL),(1857961669,2073644,1,92643,0,1,1,'A',1,0.911047,512,202005,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 75, \"great\": 782, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',73.1729,151977589,421528,NULL,'2020-06-16 17:41:34',1592329294,NULL),(1855698135,2073644,1,1879764,1,1,1,'S',1,0.998861,439,1003636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 438, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 439}}',73.7211,148484820,445879,NULL,'2020-02-03 15:14:50',1580742890,NULL),(1846951323,2073644,1,75184,0,1,1,'A',1,0.943182,404,229448,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 28, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',75.5817,135013642,297846,NULL,'2018-01-01 15:08:50',1514819330,NULL),(1867565657,2073644,1,2506050,1,1,1,'XH',1,1,220,1014860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',75.9978,166461705,224208,NULL,'2021-10-08 14:01:56',1633701716,NULL),(1852943143,2073644,1,1764213,1,1,1,'S',1,0.956376,149,830316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 136, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 149}}',76.3615,144048506,144000,NULL,'2019-05-02 08:35:49',1556786149,NULL),(1842473519,2073644,1,664472,0,1,1,'S',1,0.989051,137,862585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',76.784,128189843,117672,NULL,'2016-12-29 19:54:01',1483041241,NULL),(1843804845,2073644,1,39112,0,1,1,'B',1,0.840491,137,503321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 359}, \"maximum_statistics\": {\"great\": 489}}',77.3083,130160248,271505,NULL,'2017-04-17 10:11:42',1492423902,NULL),(1870623309,2073644,1,2084557,1,1,1,'XH',1,1,653,1014701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 653}}',77.8843,170910154,779244,NULL,'2022-04-02 15:02:58',1648911778,NULL),(1855864196,2073644,1,1454845,1,1,1,'A',1,0.907895,162,628648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 361, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 418}}',78.0756,148662000,273132,NULL,'2020-02-13 10:08:13',1581588493,NULL),(1843840834,2073644,1,213262,1,1,1,'A',1,0.958435,402,817520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 378}, \"maximum_statistics\": {\"great\": 409}}',78.0758,130160137,445370,NULL,'2017-04-17 10:03:44',1492423424,NULL),(1846125548,2073644,1,1252342,0,1,1,'A',1,0.931507,202,670835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',81.096,133697977,321252,NULL,'2017-10-26 15:14:26',1509030866,NULL),(1853823416,2073644,1,1788424,1,1,1,'S',1,0.991667,180,1027513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 180}}',81.9595,145406049,191630,NULL,'2019-07-18 15:15:35',1563462935,NULL),(1867565671,2073644,1,2506050,1,1,1,'SH',1,0.988636,220,1038506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',82.3123,166462115,229988,NULL,'2021-10-08 14:17:08',1633702628,NULL),(1856212043,2073644,1,298157,1,1,1,'S',1,0.984848,297,967644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',82.7006,149172786,328182,NULL,'2020-03-12 16:13:09',1584029589,NULL),(1853807839,2073644,1,1537165,1,1,1,'S',1,0.983871,248,869773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 248}}',82.7535,145406210,272620,NULL,'2019-07-18 15:26:46',1563463606,NULL),(1842024934,2073644,1,41130,1,1,1,'S',1,0.961735,392,836498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 362}, \"maximum_statistics\": {\"great\": 392}}',83.9911,127336946,448950,NULL,'2016-11-10 08:22:10',1478766130,NULL),(2844903632,2073644,1,3110395,1,1,1,'B',1,0.86687,669,298812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 128, \"great\": 1933, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2460, \"legacy_combo_increase\": 1}}',84.1297,183945018,1342140,NULL,'2024-05-17 14:38:56',1715956736,NULL),(1849325974,2073644,1,1530819,1,1,1,'S',1,0.998711,388,942688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 388}}',84.6969,138595848,459130,NULL,'2018-06-30 13:06:46',1530364006,NULL),(1869545185,2073644,1,3124066,1,1,1,'XH',1,1,388,968550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388}}',84.7787,169465997,484392,NULL,'2022-02-01 13:37:39',1643722659,NULL),(1852941504,2073644,1,285879,1,1,1,'S',1,0.996296,675,940698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 670, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 675}}',85.1196,143985792,825890,NULL,'2019-04-28 16:09:11',1556467751,NULL),(1842175866,2073644,1,48258,1,1,1,'A',1,0.942387,486,804646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 430}, \"maximum_statistics\": {\"great\": 486}}',85.5392,127647942,525370,NULL,'2016-11-28 06:54:50',1480316090,NULL),(1852601684,2073644,1,1580794,1,1,1,'B',1,0.885561,421,617121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651}}',85.5524,143749798,510450,NULL,'2019-04-15 08:33:29',1555317209,NULL),(1858634274,2073644,1,34507,1,1,1,'S',1,0.998214,280,943247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',86.0415,153003194,313030,NULL,'2020-07-25 17:14:44',1595697284,NULL),(1858686378,2073644,1,927977,1,1,1,'XH',1,1,268,1074886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 268}}',88.3635,153003078,395018,NULL,'2020-07-25 17:09:58',1595696998,NULL),(1872887321,2073644,1,3082549,1,1,1,'XH',1,1,145,1136785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',88.5779,174407001,128100,NULL,'2022-09-07 18:19:31',1662574771,NULL),(1845287621,2073644,1,983430,1,1,1,'A',1,0.973333,412,843501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 431}, \"maximum_statistics\": {\"great\": 450}}',88.8733,132394622,526770,NULL,'2017-08-14 17:39:58',1502732398,NULL),(1846328648,2073644,1,1205930,1,1,1,'X',1,1,140,931136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',88.9671,134034497,170600,NULL,'2017-11-13 16:31:40',1510590700,NULL),(1851944246,2073644,1,1147,1,1,1,'B',1,0.848967,882,546590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 134, \"great\": 945, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1162}}',89.6353,142645281,1062960,NULL,'2019-02-08 18:04:30',1549649070,NULL),(1853927848,2073644,1,727903,0,1,1,'A',1,0.911567,811,104225,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 163, \"great\": 3109, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3579}}',89.9157,145650352,1418401,NULL,'2019-08-02 16:14:31',1564762471,NULL),(1867775355,2073644,1,2747767,1,1,1,'XH',1,1,353,1014901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',90.3384,166695799,425436,NULL,'2021-10-16 18:14:10',1634408050,NULL),(1874174490,2073644,1,285810,1,1,1,'XH',1,1,289,1010143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',90.3528,176351533,341100,NULL,'2022-12-21 14:08:42',1671631722,NULL),(1876316135,2073644,1,186452,1,1,1,'X',1,1,639,145022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',90.4697,179438910,295344,NULL,'2023-06-18 17:39:31',1687109971,NULL),(1855368210,2073644,1,1166211,1,1,1,'B',1,0.869767,404,635390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 56, \"great\": 533}, \"maximum_statistics\": {\"great\": 645}}',91.5431,147734552,545360,NULL,'2019-12-19 13:09:15',1576760955,NULL),(1852192503,2073644,1,1920571,1,1,1,'X',1,1,348,950074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348}, \"maximum_statistics\": {\"great\": 348}}',92.8954,142819637,376040,NULL,'2019-02-19 05:21:00',1550553660,NULL),(1844128111,2073644,1,110714,1,1,1,'A',1,0.984293,380,912070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 382}}',92.9026,130718666,413750,NULL,'2017-05-18 04:00:18',1495080018,NULL),(1866118151,2073644,1,3082528,1,1,1,'XH',1,1,169,1073900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',92.9577,164357641,172680,NULL,'2021-07-27 15:05:56',1627398356,NULL),(1873900857,2073644,1,3369501,1,1,1,'XH',1,1,235,983950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',93.126,175892874,270888,NULL,'2022-11-26 11:12:29',1669461149,NULL),(1858634285,2073644,1,34507,1,1,1,'SH',1,0.998214,280,998184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',93.312,153003243,322914,NULL,'2020-07-25 17:16:50',1595697410,NULL),(1870900970,2073644,1,2307011,1,1,1,'XH',1,1,143,965945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',93.4897,171583788,123300,NULL,'2022-05-01 14:59:44',1651417184,NULL),(1862392407,2073644,1,2686763,1,1,1,'A',1,0.90347,338,316685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 199, \"great\": 2757, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3170}}',93.7269,158705873,1653160,NULL,'2021-02-12 14:02:54',1613138574,NULL),(1874174365,2073644,1,285428,1,1,1,'XH',1,1,278,1011543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',93.7584,176351377,319068,NULL,'2022-12-21 14:01:57',1671631317,NULL),(1858213911,2073644,1,2433041,1,1,1,'A',1,0.971429,269,876429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 505}, \"maximum_statistics\": {\"great\": 525}}',93.8194,152085550,518524,NULL,'2020-06-20 16:44:45',1592671485,NULL),(1854443941,2073644,1,776752,1,1,1,'A',1,0.925154,197,183070,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 572, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 648}}',93.8564,146378319,301195,NULL,'2019-09-19 18:01:05',1568916065,NULL),(1866658764,2073644,1,3015996,1,1,1,'XH',1,1,235,1007845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',94.4541,165147861,260352,NULL,'2021-08-21 18:25:51',1629570351,NULL),(1847673372,2073644,1,185301,1,1,1,'A',1,0.905749,150,568322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 633}, \"maximum_statistics\": {\"great\": 748}}',94.6093,135992539,448588,NULL,'2018-02-19 09:39:13',1519033153,NULL),(1863614513,2073644,1,1537165,1,1,1,'SH',1,0.993952,248,949417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',94.9001,160622028,284748,NULL,'2021-04-08 18:06:59',1617905219,NULL),(1855409317,2073644,1,98596,0,1,1,'A',1,0.939765,915,786528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 60, \"great\": 958, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',95.0781,147969951,1137348,NULL,'2020-01-02 14:45:09',1577976309,NULL),(1853042541,2073644,1,1543229,1,1,1,'S',1,0.995807,477,1002969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 473, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 477}}',95.458,144179195,716788,NULL,'2019-05-09 16:52:23',1557420743,NULL),(1854069570,2073644,1,549942,1,1,1,'A',1,0.993083,496,934060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 500, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 506}}',95.647,145795336,608440,NULL,'2019-08-11 14:01:55',1565532115,NULL),(1852125502,2073644,1,46300,0,1,1,'B',1,0.862934,523,304843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 62, \"great\": 626, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',95.9336,142820011,435648,NULL,'2019-02-19 06:09:40',1550556580,NULL),(1868272447,2073644,1,2591999,1,1,1,'B',1,0.847901,469,269293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 115, \"great\": 927, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1167}}',96.0039,167625109,611994,NULL,'2021-11-20 14:07:24',1637417244,NULL),(1876953408,2073644,1,186451,1,1,1,'XH',1,1,491,1006630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',97.7265,180409501,606324,NULL,'2023-08-20 16:48:41',1692550121,NULL),(1861930343,2073644,1,2762558,1,1,1,'XH',1,1,279,1002901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',97.8311,157931606,322512,NULL,'2021-01-19 12:45:04',1611060304,NULL),(1850357519,2073644,1,1362335,1,1,1,'S',1,0.986254,291,883958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',99.1803,140041807,306710,NULL,'2018-09-09 13:35:28',1536500128,NULL),(1856156050,2073644,1,95733,0,1,1,'B',1,0.885621,167,309008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',99.2676,148929992,300132,NULL,'2020-02-28 10:17:26',1582885046,NULL),(1847076314,2073644,1,1179364,1,1,1,'S',1,0.988211,721,924673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 704, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 721}}',99.6534,135207764,946550,NULL,'2018-01-11 13:04:13',1515675853,NULL),(1858194579,2073644,1,2029067,1,1,1,'S',1,0.998607,359,954795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',100.519,152231417,408840,NULL,'2020-06-26 10:45:53',1593168353,NULL),(1844833738,2073644,1,41044,1,1,1,'B',1,0.867495,322,746670,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 361}, \"maximum_statistics\": {\"great\": 483}}',100.773,131760268,516550,NULL,'2017-07-12 16:55:31',1499878531,NULL),(1846499599,2073644,1,245047,1,1,1,'A',1,0.99,320,887411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400}}',101.711,134288626,441716,NULL,'2017-11-26 17:21:13',1511716873,NULL),(1859325957,2073644,1,2497293,1,1,1,'XH',1,1,326,1012721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',101.96,154033373,371880,NULL,'2020-09-01 18:34:53',1598985293,NULL),(1843058970,2073644,1,46805,0,1,1,'S',1,0.979532,342,900044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 328}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',102.703,128905239,386396,NULL,'2017-02-07 10:43:04',1486464184,NULL),(1869645427,2073644,1,2102659,1,1,1,'XH',1,1,348,1011213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 348}}',102.82,169645711,414178,NULL,'2022-02-08 17:38:20',1644341900,NULL),(1853743382,2073644,1,1015329,1,1,1,'A',1,0.961145,359,800780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 462, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 489}}',102.988,145548015,448196,NULL,'2019-07-27 09:40:27',1564220427,NULL),(1875203511,2073644,1,3904262,1,1,1,'XH',1,1,117,991410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',103.541,177833343,116306,NULL,'2023-03-13 14:47:55',1678718875,NULL),(1870973195,2073644,1,2870868,1,1,1,'XH',1,1,319,1007801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319}}',103.764,171607318,376908,NULL,'2022-05-02 15:32:58',1651505578,NULL),(1850134524,2073644,1,668662,1,1,1,'A',1,0.93798,489,337260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 103, \"great\": 2610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2862}}',104.092,139709045,1558108,NULL,'2018-08-23 14:14:42',1535033682,NULL),(1855925957,2073644,1,905752,1,1,1,'XH',1,1,333,1009206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',104.608,148734457,363744,NULL,'2020-02-17 08:09:12',1581926952,NULL),(1848264775,2073644,1,89253,1,1,1,'A',1,0.982301,646,896186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',104.717,137046011,742042,NULL,'2018-04-14 16:21:21',1523722881,NULL),(1853773259,2073644,1,32345,1,1,1,'S',1,0.998328,299,897616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',104.781,145406260,374010,NULL,'2019-07-18 15:30:21',1563463821,NULL),(1853827808,2073644,1,63260,1,1,1,'A',1,0.983117,380,898362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 374, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 385}}',105.115,145375108,491650,NULL,'2019-07-16 16:53:19',1563295999,NULL),(1844222000,2073644,1,1262149,1,1,1,'S',1,0.996933,326,949322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 326}}',105.509,130612178,380840,NULL,'2017-05-12 09:29:52',1494581392,NULL),(1853854959,2073644,1,1991349,1,1,1,'A',1,0.912333,372,624314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 585}, \"maximum_statistics\": {\"great\": 673}}',106.177,145456423,483084,NULL,'2019-07-21 15:49:31',1563724171,NULL),(1846082864,2073644,1,993748,0,1,1,'A',1,0.983333,379,867074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',106.323,133695164,493270,NULL,'2017-10-26 12:48:12',1509022092,NULL),(1852942091,2073644,1,1763479,0,1,1,'B',1,0.893548,74,609097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 155}}',106.7,144048463,81223,NULL,'2019-05-02 08:31:35',1556785895,NULL),(1878395453,2073644,1,3382084,1,1,1,'XH',1,1,214,974305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',107.666,182235184,230487,NULL,'2024-01-02 16:07:43',1704211663,NULL),(1874412402,2073644,1,3863600,1,1,1,'XH',1,1,131,998498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',108.058,176716949,126767,NULL,'2023-01-09 14:28:18',1673274498,NULL),(1842184902,2073644,1,95733,0,1,1,'S',1,0.990196,612,888278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 600}, \"maximum_statistics\": {\"great\": 612}}',108.874,127648023,659052,NULL,'2016-11-28 07:03:49',1480316629,NULL),(1858119786,2073644,1,2106255,1,1,1,'A',1,0.934827,259,685701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',109.081,152087512,336140,NULL,'2020-06-20 18:21:04',1592677264,NULL),(1845236483,2073644,1,77233,0,1,1,'A',1,0.979167,272,831462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 507}, \"maximum_statistics\": {\"great\": 528}}',109.537,132192710,484610,NULL,'2017-08-04 11:34:06',1501846446,NULL),(1852677017,2073644,1,961398,1,1,1,'S',1,0.981796,412,905036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 412}}',109.754,143739218,457150,NULL,'2019-04-14 15:28:10',1555255690,NULL),(1868700223,2073644,1,2780638,1,1,1,'SH',1,0.995066,304,1002166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',109.778,168098978,342264,NULL,'2021-12-09 15:15:32',1639062932,NULL),(1853773265,2073644,1,32345,1,1,1,'SH',1,0.991639,299,930043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',109.821,145406298,381720,NULL,'2019-07-18 15:33:34',1563464014,NULL),(1858194609,2073644,1,2029067,1,1,1,'XH',1,1,359,1015228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',109.955,152231689,425256,NULL,'2020-06-26 11:00:25',1593169225,NULL),(1842522421,2073644,1,179337,1,1,1,'S',1,0.996845,317,926367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 317}}',110.391,128189985,381028,NULL,'2016-12-29 20:02:44',1483041764,NULL),(1852927377,2073644,1,267513,1,1,1,'S',1,0.982379,454,911401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 438, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454}}',110.786,144067352,516460,NULL,'2019-05-03 12:12:15',1556885535,NULL),(1876597898,2073644,1,2637742,1,1,1,'A',1,0.982107,502,909521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 486, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503}}',110.999,179869178,651700,NULL,'2023-07-16 15:57:36',1689523056,NULL),(1852705957,2073644,1,1917082,1,1,1,'A',1,0.962766,358,815951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 376}}',111.798,143739436,383660,NULL,'2019-04-14 15:40:19',1555256419,NULL),(1852718199,2073644,1,468992,1,1,1,'S',1,0.988312,385,927295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 376, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 385}}',112.391,143881642,522748,NULL,'2019-04-22 15:52:12',1555948332,NULL),(1870733760,2073644,1,2163951,1,1,1,'SH',1,0.997053,509,998831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 509}}',112.881,171073507,607638,NULL,'2022-04-09 17:28:43',1649525323,NULL),(1854587733,2073644,1,804519,1,1,1,'S',1,0.991758,182,929330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',113.265,146580262,180530,NULL,'2019-10-04 14:33:19',1570199599,NULL),(1866820203,2073644,1,2784921,1,1,1,'SH',1,0.996067,890,1003293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 883, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 890}}',113.374,165390716,1090698,NULL,'2021-08-29 17:00:11',1630256411,NULL),(1860550366,2073644,1,1593876,1,1,1,'XH',1,1,363,1008493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',113.489,155984832,462936,NULL,'2020-11-15 15:54:07',1605455647,NULL),(1854245161,2073644,1,2136808,1,1,1,'X',1,1,134,1001987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',113.609,146095228,121560,NULL,'2019-08-30 14:37:55',1567175875,NULL),(1846957081,2073644,1,1176225,1,1,1,'A',1,0.985043,321,873108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',113.621,135013177,495670,NULL,'2018-01-01 14:44:42',1514817882,NULL),(1870148330,2073644,1,3296414,1,1,1,'SH',1,0.998049,769,1003501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 766}, \"maximum_statistics\": {\"great\": 769}}',113.764,170409515,918054,NULL,'2022-03-12 11:29:15',1647084555,NULL),(1856265561,2073644,1,1363677,1,1,1,'S',1,0.997696,217,995636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',113.828,149171848,203760,NULL,'2020-03-12 15:18:13',1584026293,NULL),(1877384330,2073644,1,95538,1,1,1,'SH',1,0.998371,307,991937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',113.951,180896138,357600,NULL,'2023-09-22 18:50:58',1695408658,NULL),(1846517447,2073644,1,95733,0,1,1,'A',1,0.911765,343,340432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',114.283,134289262,348275,NULL,'2017-11-26 17:56:03',1511718963,NULL),(1858537715,2073644,1,1763479,1,1,1,'X',1,1,155,941354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',114.773,152756669,149680,NULL,'2020-07-16 17:29:14',1594920554,NULL),(1854373998,2073644,1,82476,1,1,1,'X',1,1,324,952083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 2}}',115.179,146378187,417352,NULL,'2019-09-19 17:50:17',1568915417,NULL),(1847748750,2073644,1,1289397,1,1,1,'A',1,0.950043,411,759081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 1070, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1151}}',115.509,136182854,1078272,NULL,'2018-03-01 18:26:17',1519928777,NULL),(1856770182,2073644,1,2162855,1,1,1,'XH',1,1,378,1014887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 378}}',115.62,150012049,450444,NULL,'2020-04-11 08:14:41',1586592881,NULL),(1846376098,2073644,1,169912,1,1,1,'S',1,0.989842,443,926703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 434, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 443}}',115.656,134031500,516882,NULL,'2017-11-13 13:29:03',1510579743,NULL),(1842504613,2073644,1,75183,0,1,1,'A',1,0.99424,335,868919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 434}}',116.26,128190093,391748,NULL,'2016-12-29 20:10:04',1483042204,NULL),(1841966043,2073644,1,61918,0,1,1,'XH',1,1,438,943533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',116.3,127336255,444025,NULL,'2016-11-10 06:39:08',1478759948,NULL),(1852048737,2073644,1,66475,0,1,1,'B',1,0.847059,218,525829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 46, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',116.819,142766427,463783,NULL,'2019-02-16 07:40:38',1550302838,NULL),(1856328246,2073644,1,39076,0,1,1,'B',1,0.862281,343,357399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 456, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 570}}',117.183,149409395,348605,NULL,'2020-03-22 13:21:08',1584883268,NULL),(1861837259,2073644,1,665149,1,1,1,'B',1,0.875639,236,256829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 94, \"great\": 976, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1174}}',117.404,157935702,488742,NULL,'2021-01-19 15:32:18',1611070338,NULL),(1855202423,2073644,1,2185902,1,1,1,'S',1,0.987915,331,972482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',117.477,147520883,384300,NULL,'2019-12-05 12:40:08',1575549608,NULL),(1851995852,2073644,1,1530819,1,1,1,'A',1,0.949742,386,884489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 351, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',117.61,142643745,456659,NULL,'2019-02-08 16:11:38',1549642298,NULL),(1857170887,2073644,1,2378244,1,1,1,'A',1,0.905154,300,609008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 49, \"great\": 788, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 912}}',117.754,150536733,674636,NULL,'2020-04-28 12:53:28',1588078408,NULL),(1854015502,2073644,1,308462,1,1,1,'S',1,0.988998,409,912477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 400, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 409}}',117.759,145828099,486180,NULL,'2019-08-13 14:23:22',1565706202,NULL),(1849301633,2073644,1,1370007,1,1,1,'A',1,0.994624,533,931954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 558}}',118.854,138596267,613302,NULL,'2018-06-30 13:29:09',1530365349,NULL),(1850047567,2073644,1,413446,1,1,1,'S',1,0.993976,581,936865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',118.855,139709557,672850,NULL,'2018-08-23 14:39:26',1535035166,NULL),(1845438779,2073644,1,188846,0,1,1,'A',1,0.982727,298,800194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 536}, \"maximum_statistics\": {\"great\": 550}}',119.24,132621184,411679,NULL,'2017-08-26 12:41:47',1503751307,NULL),(1854324536,2073644,1,1818727,1,1,1,'A',1,0.936321,186,831376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 212}}',119.358,146304738,194963,NULL,'2019-09-14 10:24:18',1568456658,NULL),(1852877142,2073644,1,34507,1,1,1,'A',1,0.946429,280,863047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',119.56,143984713,296638,NULL,'2019-04-28 15:14:55',1556464495,NULL),(1852168682,2073644,1,400238,0,1,1,'A',1,0.968268,550,249350,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',119.603,142842659,301588,NULL,'2019-02-20 15:51:11',1550677871,NULL),(1848251565,2073644,1,24023,1,1,1,'A',1,0.967544,347,804070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 540}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',119.989,137047139,510510,NULL,'2018-04-14 17:18:16',1523726296,NULL),(1873735259,2073644,1,3543814,1,1,1,'SH',1,0.998731,394,1007516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',120.494,175747562,479502,NULL,'2022-11-18 13:44:55',1668779095,NULL),(1847404848,2073644,1,190458,1,1,1,'S',1,0.977804,428,881297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',120.666,135588651,478830,NULL,'2018-01-29 18:03:06',1517248986,NULL),(1855755557,2073644,1,2211190,1,1,1,'A',1,0.913813,235,632177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 755, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 876}}',120.76,148440706,612940,NULL,'2020-02-01 07:17:08',1580541428,NULL),(1853818224,2073644,1,927977,1,1,1,'S',1,0.988806,268,1013797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 268}}',120.912,145547863,385046,NULL,'2019-07-27 09:26:59',1564219619,NULL),(1846951447,2073644,1,148009,1,1,1,'A',1,0.919619,271,661908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 649}, \"maximum_statistics\": {\"great\": 734}}',120.915,135013851,522120,NULL,'2018-01-01 15:20:38',1514820038,NULL),(1855366108,2073644,1,1162878,1,1,1,'X',1,1,457,1011008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 457}}',121.019,147734831,551592,NULL,'2019-12-19 13:28:14',1576762094,NULL),(1878391752,2073644,1,3863600,1,1,1,'XH',1,1,131,1061679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',121.022,182235837,132539,NULL,'2024-01-02 17:05:21',1704215121,NULL),(1871330332,2073644,1,2007651,1,1,1,'B',1,0.89457,475,649547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 116, \"great\": 1235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1418}}',121.449,172027076,1236660,NULL,'2022-05-20 16:30:14',1653064214,NULL),(1853891257,2073644,1,480687,1,1,1,'X',1,1,220,945673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',121.523,145584450,221968,NULL,'2019-07-29 13:02:57',1564405377,NULL),(1864988156,2073644,1,2985549,1,1,1,'XH',1,1,454,1014919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',121.615,162503632,551472,NULL,'2021-05-30 18:22:23',1622398943,NULL),(1854360224,2073644,1,285428,1,1,1,'S',1,0.951439,278,891279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',121.687,146176605,300783,NULL,'2019-09-05 05:27:03',1567661223,NULL),(1848196035,2073644,1,1370317,1,1,1,'A',1,0.984848,266,888609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 297}}',121.927,136785819,294100,NULL,'2018-04-01 11:42:17',1522582937,NULL),(1858212969,2073644,1,2424591,1,1,1,'SH',1,0.994845,194,1089096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 194}}',122.117,152099036,217306,NULL,'2020-06-21 05:57:34',1592719054,NULL),(1846466077,2073644,1,316621,1,1,1,'S',1,0.995261,422,938175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',122.492,134288863,496090,NULL,'2017-11-26 17:33:24',1511717604,NULL),(1857702811,2073644,1,2410716,0,1,1,'A',1,0.979866,121,896043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',122.755,151447876,114352,NULL,'2020-05-28 18:14:56',1590689696,NULL),(1876263313,2073644,1,2136807,1,1,1,'XH',1,1,100,1083458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',122.761,179327895,84410,NULL,'2023-06-11 12:21:55',1686486115,NULL),(1871408974,2073644,1,3602496,1,1,1,'XH',1,1,217,511456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',123.374,172105167,146211,NULL,'2022-05-23 17:18:20',1653326300,NULL),(1853807118,2073644,1,1956592,1,1,1,'A',1,0.986137,508,881356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 530, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 541}}',123.443,145551758,597510,NULL,'2019-07-27 14:08:27',1564236507,NULL),(1874651729,2073644,1,3878042,1,1,1,'XH',1,1,303,1005745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',124.064,177128324,342264,NULL,'2023-02-01 16:09:39',1675267779,NULL),(1874649790,2073644,1,3932907,1,1,1,'XH',1,1,366,1004195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',124.179,177127336,448404,NULL,'2023-02-01 14:56:48',1675263408,NULL),(1845289694,2073644,1,61918,0,1,1,'A',1,0.93379,383,766028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 389}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',124.371,132465492,382444,NULL,'2017-08-18 14:12:02',1503065522,NULL),(1874821229,2073644,1,3946741,1,1,1,'XH',1,1,379,1003000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',124.507,177221025,474576,NULL,'2023-02-06 15:31:36',1675697496,NULL),(1872869962,2073644,1,549277,0,1,1,'A',1,0.975309,432,834150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 551, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 567}}',124.791,174461672,587206,NULL,'2022-09-10 18:22:31',1662834151,NULL),(1856265571,2073644,1,1363677,1,1,1,'XH',1,1,217,1061401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',125.241,149172728,211425,NULL,'2020-03-12 16:10:35',1584029435,NULL),(1846232091,2073644,1,74500,1,1,1,'S',1,0.986957,345,925505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',125.513,133867433,377850,NULL,'2017-11-04 18:35:17',1509820517,NULL),(1851319686,2073644,1,1649528,1,1,1,'A',1,0.917553,940,211451,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"great\": 785, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 940}}',125.625,141774724,535650,NULL,'2018-12-20 14:56:01',1545317761,NULL),(1858212975,2073644,1,2424591,1,1,1,'XH',1,1,194,1106193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',125.834,152099688,218576,NULL,'2020-06-21 06:32:02',1592721122,NULL),(1853827814,2073644,1,63260,1,1,1,'S',1,0.967532,385,912629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 360, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 385}}',126.027,145375149,508068,NULL,'2019-07-16 16:56:43',1563296203,NULL),(1843680419,2073644,1,41044,1,1,1,'A',1,0.943064,483,842055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 428}, \"maximum_statistics\": {\"great\": 483}}',126.336,129869512,569226,NULL,'2017-04-01 15:00:33',1491058833,NULL),(1850990617,2073644,1,345365,1,1,1,'S',1,0.993842,406,931507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',126.581,141118828,456800,NULL,'2018-11-10 15:21:36',1541863296,NULL),(1851407210,2073644,1,67204,0,1,1,'B',1,0.880682,351,639971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 560}, \"maximum_statistics\": {\"great\": 704}}',127.329,141776784,548723,NULL,'2018-12-20 17:02:58',1545325378,NULL),(1858571617,2073644,1,2346060,1,1,1,'XH',1,1,318,1009682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',127.438,152752243,396252,NULL,'2020-07-16 14:17:53',1594909073,NULL),(1858737251,2073644,1,2308230,1,1,1,'S',1,0.995908,611,937794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',127.471,153199697,739680,NULL,'2020-08-01 17:42:45',1596303765,NULL),(2344596008,2073644,1,4370559,1,1,1,'X',1,1,347,1013142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',127.556,182789052,402600,NULL,'2024-02-14 15:15:11',1707923711,NULL),(1854135776,2073644,1,1184612,1,1,1,'A',1,0.965157,440,793239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 536, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 574}}',127.701,146080661,631058,NULL,'2019-08-29 16:04:59',1567094699,NULL),(1853117138,2073644,1,98286,0,1,1,'A',1,0.961667,251,875005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',128.03,144374638,303392,NULL,'2019-05-19 16:12:11',1558282331,NULL),(1855781577,2073644,1,2286338,1,1,1,'S',1,0.990244,410,887115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 402, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 410}}',128.051,148299685,475520,NULL,'2020-01-23 12:46:44',1579783604,NULL),(1843680427,2073644,1,41044,1,1,1,'SH',1,0.954451,483,920183,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 439}, \"maximum_statistics\": {\"great\": 483}}',128.103,129869777,595631,NULL,'2017-04-01 15:13:31',1491059611,NULL),(1848167746,2073644,1,183540,0,1,1,'A',1,0.967041,177,778255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 685}, \"maximum_statistics\": {\"great\": 713}}',128.234,136786552,588070,NULL,'2018-04-01 12:26:17',1522585577,NULL),(1842024426,2073644,1,41044,1,1,1,'S',1,0.964803,483,851913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 449}, \"maximum_statistics\": {\"great\": 483}}',128.318,127427888,565380,NULL,'2016-11-15 11:05:51',1479207951,NULL),(1854119108,2073644,1,81216,1,1,1,'S',1,0.993837,649,934466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 641, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 649}}',128.604,146080730,757130,NULL,'2019-08-29 16:09:08',1567094948,NULL),(1870929908,2073644,1,468992,1,1,1,'SH',1,0.998701,385,1010532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 385}}',128.645,171608071,545750,NULL,'2022-05-02 16:10:55',1651507855,NULL),(1846526633,2073644,1,100304,1,1,1,'S',1,0.995694,1045,946613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1036, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1045}}',128.646,134288713,1295920,NULL,'2017-11-26 17:25:46',1511717146,NULL),(1870070790,2073644,1,3046021,1,1,1,'XH',1,1,405,1010207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',128.871,170252161,483288,NULL,'2022-03-05 12:59:02',1646485142,NULL),(1853680883,2073644,1,1861587,1,1,1,'S',1,0.995,300,940223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',128.952,145180589,454740,NULL,'2019-07-04 15:58:24',1562255904,NULL),(1853815094,2073644,1,1673760,1,1,1,'S',1,0.996696,454,946477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454}}',129.3,145405512,499950,NULL,'2019-07-18 14:38:12',1563460692,NULL),(1849321393,2073644,1,187364,1,1,1,'A',1,0.973176,345,836798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 445}, \"maximum_statistics\": {\"great\": 466}}',129.585,138596874,432902,NULL,'2018-06-30 14:02:33',1530367353,NULL),(1864038813,2073644,1,1442577,1,1,1,'XH',1,1,415,1014891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',129.853,161175905,504744,NULL,'2021-04-23 17:53:32',1619200412,NULL),(1859082029,2073644,1,2445058,1,1,1,'X',1,1,393,952500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',129.857,153553937,473008,NULL,'2020-08-14 18:00:26',1597428026,NULL),(1857779931,2073644,1,63412,1,1,1,'B',1,0.860895,901,609463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 78, \"great\": 820, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1028}}',130.149,151534493,990410,NULL,'2020-05-31 15:52:30',1590940350,NULL),(1854374006,2073644,1,82476,1,1,1,'B',1,0.895062,324,751925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 256, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 2}}',130.611,146378215,391039,NULL,'2019-09-19 17:52:17',1568915537,NULL),(1873782324,2073644,1,3429226,1,1,1,'SH',1,0.997503,1001,1001109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 996, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1001}}',130.695,175747451,1214970,NULL,'2022-11-18 13:38:46',1668778726,NULL),(1870654047,2073644,1,3431704,1,1,1,'XH',1,1,358,1014914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',130.738,171183800,431292,NULL,'2022-04-14 14:04:14',1649945054,NULL),(2561050683,2073644,1,56361,1,1,1,'XH',1,1,291,1072294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',130.751,183278900,412426,NULL,'2024-03-24 16:45:20',1711298720,NULL),(1852671142,2073644,1,779319,1,1,1,'S',1,0.986111,432,920279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 420, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 432}}',130.88,143772051,478130,NULL,'2019-04-16 15:53:21',1555430001,NULL),(1843119037,2073644,1,67203,1,1,1,'S',1,0.97646,531,849872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 506}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',130.906,129143874,578816,NULL,'2017-02-20 06:24:07',1487571847,NULL),(1862252588,2073644,1,2651751,1,1,1,'XH',1,1,412,1014785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',131.602,158434938,530955,NULL,'2021-02-04 16:47:49',1612457269,NULL),(1852715565,2073644,1,1164044,1,1,1,'S',1,0.997758,446,946999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 446}}',131.84,143911200,516120,NULL,'2019-04-24 14:46:07',1556117167,NULL),(1853853901,2073644,1,77683,1,1,1,'S',1,0.998783,411,913586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 411}}',132.453,145547914,451550,NULL,'2019-07-27 09:31:14',1564219874,NULL),(1869054615,2073644,1,2762139,1,1,1,'XH',1,1,335,1014807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 335}}',132.718,168670381,431232,NULL,'2021-12-31 14:45:49',1640961949,NULL),(1846520816,2073644,1,263682,0,1,1,'A',1,0.987805,484,899286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',132.95,134289011,646226,NULL,'2017-11-26 17:41:43',1511718103,NULL),(1870150470,2073644,1,2497836,1,1,1,'SH',1,0.994226,433,992641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',133.233,170404309,492792,NULL,'2022-03-12 05:46:41',1647064001,NULL),(2660365351,2073644,1,4418451,1,1,1,'XH',1,1,363,1010280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',133.624,183512429,435000,NULL,'2024-04-12 15:05:38',1712934338,NULL),(1877852676,2073644,1,3260466,1,1,1,'A',1,0.962428,332,829221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 51, \"great\": 1651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1730}}',133.981,181629679,1556872,NULL,'2023-11-17 12:40:52',1700224852,NULL),(1846372122,2073644,1,473912,1,1,1,'S',1,0.994881,586,944222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 586}}',134.244,134035118,734680,NULL,'2017-11-13 17:11:31',1510593091,NULL),(1847629205,2073644,1,1082882,1,1,1,'A',1,0.941457,345,698237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 25, \"great\": 1322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1469}}',134.501,135991095,1223308,NULL,'2018-02-19 07:17:57',1519024677,NULL),(1871898190,2073644,1,3617760,1,1,1,'XH',1,1,384,1014960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',134.893,172832599,417804,NULL,'2022-06-23 17:19:29',1656004769,NULL),(1878356416,2073644,1,2140951,1,1,1,'A',1,0.985619,316,922215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 883, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 904}}',134.961,182235375,963524,NULL,'2024-01-02 16:22:42',1704212562,NULL),(1852867780,2073644,1,1802209,1,1,1,'A',1,0.975334,539,851921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 926, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 973}}',135.175,143984606,1169366,NULL,'2019-04-28 15:08:52',1556464132,NULL),(1858200066,2073644,1,85038,1,1,1,'B',1,0.88367,260,651749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 59, \"great\": 933, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1139}}',135.265,152085346,926234,NULL,'2020-06-20 16:36:12',1592670972,NULL),(1849356620,2073644,1,646507,1,1,1,'S',1,0.980998,421,905429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',136.036,138594454,498320,NULL,'2018-06-30 11:52:30',1530359550,NULL),(1854221472,2073644,1,795988,1,1,1,'S',1,0.980562,463,861448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 445, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 463}}',136.269,146080375,559100,NULL,'2019-08-29 15:49:13',1567093753,NULL);
INSERT INTO `scores` VALUES (1858440867,2073644,1,1436969,0,1,1,'A',1,0.914401,470,344048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 134, \"great\": 2603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2979}}',136.398,152597466,1870944,NULL,'2020-07-10 13:53:38',1594389218,NULL),(1870984922,2073644,1,1885024,1,1,1,'A',1,0.943262,914,746087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 21, \"great\": 1646}, \"maximum_statistics\": {\"great\": 1833}}',136.421,171608718,1623294,NULL,'2022-05-02 16:44:23',1651509863,NULL),(1873029959,2073644,1,1469339,1,1,1,'S',1,0.99076,487,906096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',136.441,174587318,655550,NULL,'2022-09-17 17:24:36',1663435476,NULL),(1857114687,2073644,1,1949540,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 412}}',136.766,150571323,465220,NULL,'2020-04-29 15:20:29',1588173629,NULL),(1858726592,2073644,1,2495239,1,1,1,'XH',1,1,444,1003795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 444}}',136.936,152891734,586092,NULL,'2020-07-21 14:31:14',1595341874,NULL),(1849301641,2073644,1,1370007,1,1,1,'S',1,0.994624,558,994891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 552}, \"maximum_statistics\": {\"great\": 558}}',137.065,138596405,652851,NULL,'2018-06-30 13:35:48',1530365748,NULL),(1853740987,2073644,1,1008444,1,1,1,'S',1,0.987052,502,880892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 502}}',137.48,145548063,550110,NULL,'2019-07-27 09:44:50',1564220690,NULL),(1876492213,2073644,1,93964,1,1,1,'X',1,1,600,954900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',137.587,179624535,678320,NULL,'2023-06-30 18:40:51',1688150451,NULL),(1876477589,2073644,1,2993636,1,1,1,'S',1,0.994958,595,945506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 589, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 595}}',137.608,179699641,764060,NULL,'2023-07-05 17:59:23',1688579963,NULL),(1854160772,2073644,1,865851,1,1,1,'A',1,0.958781,314,752404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',137.618,146034923,462436,NULL,'2019-08-26 16:01:32',1566835292,NULL),(1875230923,2073644,1,3913924,1,1,1,'XH',1,1,837,1014876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 837, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 837}}',137.829,177836196,1035000,NULL,'2023-03-13 18:02:57',1678730577,NULL),(1875700191,2073644,1,70966,1,1,1,'XH',1,1,299,1013191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',138.089,178548889,367176,NULL,'2023-04-23 17:04:18',1682269458,NULL),(1859029193,2073644,1,2360627,1,1,1,'B',1,0.88199,400,162921,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 88, \"great\": 1140, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1377, \"legacy_combo_increase\": 1}}',138.306,153595322,585537,NULL,'2020-08-16 08:45:12',1597567512,NULL),(1874340737,2073644,1,2169001,1,1,1,'XH',1,1,491,1011594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',138.773,176414027,618583,NULL,'2022-12-24 15:26:44',1671895604,NULL),(1852599630,2073644,1,1579923,1,1,1,'S',1,0.987474,479,916787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 467, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',139.177,143735664,494660,NULL,'2019-04-14 12:03:53',1555243433,NULL),(1866800426,2073644,1,1147,1,1,1,'B',1,0.870482,883,628012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 105, \"great\": 966, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1162}}',139.193,165360759,1153926,NULL,'2021-08-28 17:24:01',1630171441,NULL),(1846948723,2073644,1,74498,0,1,1,'S',1,0.978723,423,903740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',139.196,135012682,466700,NULL,'2018-01-01 14:15:48',1514816148,NULL),(1846153595,2073644,1,325209,1,1,1,'A',1,0.955331,408,741433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 962, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1041}}',139.232,133558671,969788,NULL,'2017-10-18 16:00:13',1508342413,NULL),(1875162562,2073644,1,51077,1,1,1,'XH',1,1,431,1012392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431}, \"maximum_statistics\": {\"great\": 431}}',139.26,177728482,544392,NULL,'2023-03-07 17:27:42',1678210062,NULL),(1871910443,2073644,1,3552554,1,1,1,'XH',1,1,388,973066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',139.464,172834027,501018,NULL,'2022-06-23 18:30:59',1656009059,NULL),(1854148770,2073644,1,2052174,1,1,1,'X',1,1,472,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 472}}',139.91,146048189,559900,NULL,'2019-08-27 14:03:16',1566914596,NULL),(1870678035,2073644,1,2745946,1,1,1,'XH',1,1,363,1006870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',139.912,171186113,427500,NULL,'2022-04-14 16:03:27',1649952207,NULL),(1858205324,2073644,1,2046104,1,1,1,'SH',1,0.991315,403,982618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403}}',140.052,152087618,478950,NULL,'2020-06-20 18:25:58',1592677558,NULL),(1853733017,2073644,1,2079597,1,1,1,'A',1,0.947128,1670,233074,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 7, \"great\": 2358, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2629}}',140.546,145311944,1528383,NULL,'2019-07-12 21:01:10',1562965270,NULL),(1853680916,2073644,1,1861587,1,1,1,'SH',1,0.995,300,995956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',140.602,145180649,469500,NULL,'2019-07-04 16:02:11',1562256131,NULL),(1851316349,2073644,1,443588,1,1,1,'A',1,0.95442,352,756065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 724}}',140.715,141778005,706244,NULL,'2018-12-20 18:29:52',1545330592,NULL),(1861359168,2073644,1,1673760,1,1,1,'A',1,0.992291,317,954532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',140.72,157168026,464690,NULL,'2020-12-24 13:48:18',1608817698,NULL),(1852033915,2073644,1,1041551,1,1,1,'S',1,0.978062,547,849953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 523}, \"maximum_statistics\": {\"great\": 547}}',141.001,142582745,636570,NULL,'2019-02-04 14:19:53',1549289993,NULL),(1856196284,2073644,1,270137,1,1,1,'S',1,0.9888,625,281156,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 611, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 625}}',141.207,149264195,366984,NULL,'2020-03-16 15:20:33',1584372033,NULL),(1848339752,2073644,1,139385,1,1,1,'S',1,0.972272,559,881347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',141.303,137046798,615740,NULL,'2018-04-14 16:59:52',1523725192,NULL),(1861398668,2073644,1,454646,1,1,1,'XH',1,1,333,1011326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',141.407,157141525,462780,NULL,'2020-12-23 15:57:59',1608739079,NULL),(1853717996,2073644,1,2045087,1,1,1,'S',1,0.961838,642,839664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 593, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 642}}',141.518,145312401,779730,NULL,'2019-07-12 21:46:42',1562968002,NULL),(1859082069,2073644,1,2445058,1,1,1,'XH',1,1,393,1007266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393}}',141.54,153553969,489184,NULL,'2020-08-14 18:02:19',1597428139,NULL),(1854339098,2073644,1,587271,1,1,1,'S',1,0.996583,439,949715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 436, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 439}}',141.885,146337114,509990,NULL,'2019-09-16 12:34:13',1568637253,NULL),(1868497067,2073644,1,1569122,1,1,1,'XH',1,1,464,1014873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 464}}',142.013,167950453,581520,NULL,'2021-12-03 17:42:07',1638553327,NULL),(1859195978,2073644,1,67802,1,1,1,'X',1,1,476,956891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 476}}',142.106,153732123,562640,NULL,'2020-08-21 14:32:28',1598020348,NULL),(1873739971,2073644,1,186452,1,1,1,'X',1,1,639,478170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',142.157,175617295,472740,NULL,'2022-11-11 19:08:00',1668193680,NULL),(1872040951,2073644,1,3589386,1,1,1,'XH',1,1,418,1012861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',142.273,173038317,486888,NULL,'2022-07-02 14:08:26',1656770906,NULL),(1875801335,2073644,1,48416,1,1,1,'SH',1,0.992268,970,946039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 955, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 970}}',142.291,178657520,1412386,NULL,'2023-04-30 17:05:48',1682874348,NULL),(1843675661,2073644,1,39076,0,1,1,'S',1,0.973684,570,268723,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 540}, \"maximum_statistics\": {\"great\": 570}}',142.295,129870129,354702,NULL,'2017-04-01 15:29:44',1491060584,NULL),(1854345794,2073644,1,1932871,1,1,1,'S',1,0.994715,473,996133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 468, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 473}}',142.479,146143043,532974,NULL,'2019-09-02 13:20:17',1567430417,NULL),(1870123749,2073644,1,3394219,1,1,1,'XH',1,1,412,1001670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',142.589,170139023,501300,NULL,'2022-02-28 15:00:32',1646060432,NULL),(1858968356,2073644,1,2332781,1,1,1,'SH',1,0.991468,293,980183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',142.639,153314357,337942,NULL,'2020-08-05 17:45:58',1596649558,NULL),(2924401346,2073644,1,829944,1,1,1,'S',1,0.995088,509,945707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',142.659,184128888,556350,NULL,'2024-06-01 09:46:01',1717235161,NULL),(1846970196,2073644,1,83985,1,1,1,'S',1,0.994589,462,943178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 462}}',142.713,135014334,549280,NULL,'2018-01-01 15:52:37',1514821957,NULL),(1870469095,2073644,1,2836832,1,1,1,'SH',1,0.981728,301,961499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',142.981,170772806,382320,NULL,'2022-03-27 13:24:01',1648387441,NULL),(1870155142,2073644,1,2281589,1,1,1,'XH',1,1,674,1014898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674}, \"maximum_statistics\": {\"great\": 674}}',143.029,170415327,777490,NULL,'2022-03-12 15:46:17',1647099977,NULL),(1846300918,2073644,1,64017,1,1,1,'A',1,0.949416,257,865685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',143.047,133867382,297696,NULL,'2017-11-04 18:32:21',1509820341,NULL),(1847640741,2073644,1,1205930,0,1,1,'S',1,0.971429,140,913744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',143.19,136087847,162341,NULL,'2018-02-24 14:30:55',1519482655,NULL),(1862489250,2073644,1,136642,1,1,1,'S',1,0.992895,563,920846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 555, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 563}}',143.244,158948320,782994,NULL,'2021-02-19 14:50:49',1613746249,NULL),(1849195455,2073644,1,1566345,1,1,1,'S',1,0.995227,419,988447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',143.322,138366016,501462,NULL,'2018-06-18 14:04:49',1529330689,NULL),(1873355947,2073644,1,487679,1,1,1,'S',1,0.996011,376,948689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',143.441,175039411,418300,NULL,'2022-10-11 15:37:26',1665502646,NULL),(1849182053,2073644,1,1370317,1,1,1,'S',1,0.989899,297,979990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 297}}',143.487,138366672,330636,NULL,'2018-06-18 14:32:41',1529332361,NULL),(1862394183,2073644,1,50625,1,1,1,'S',1,0.998392,622,909173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 620, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 622}}',143.522,158714542,841070,NULL,'2021-02-12 18:28:54',1613154534,NULL),(1869038636,2073644,1,2749973,1,1,1,'SH',1,0.995597,1022,1000269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1013, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1022}}',143.755,168698527,1331418,NULL,'2022-01-01 17:19:27',1641057567,NULL),(1844833743,2073644,1,41044,1,1,1,'SH',1,0.956522,483,981705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 441}, \"maximum_statistics\": {\"great\": 483}}',143.901,131760408,621330,NULL,'2017-07-12 17:03:05',1499878985,NULL),(1859247646,2073644,1,98825,0,1,1,'A',1,0.938397,479,713375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 80, \"great\": 1852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',144.337,153980191,1659610,NULL,'2020-08-30 16:01:08',1598803268,NULL),(1854324658,2073644,1,758312,1,1,1,'A',1,0.949749,377,734506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 742, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',144.377,146225970,677180,NULL,'2019-09-08 08:43:54',1567932234,NULL),(1871845953,2073644,1,3594636,1,1,1,'XH',1,1,396,1010156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',144.469,172830570,472944,NULL,'2022-06-23 15:46:40',1655999200,NULL),(1850342176,2073644,1,913300,1,1,1,'A',1,0.953776,559,780468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 724, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',144.647,140041650,760808,NULL,'2018-09-09 13:27:46',1536499666,NULL),(2661162421,2073644,1,983432,1,1,1,'S',1,0.999153,590,946382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 589, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 590}}',144.672,183514091,718930,NULL,'2024-04-12 17:38:49',1712943529,NULL),(1869307174,2073644,1,2736308,1,1,1,'A',1,0.985411,358,495684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 10, \"great\": 742, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754}}',144.679,168997391,522440,NULL,'2022-01-13 21:57:07',1642111027,NULL),(1872011640,2073644,1,2279002,1,1,1,'SH',1,0.994673,657,997367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 650, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 657}}',144.852,173036231,841482,NULL,'2022-07-02 12:18:52',1656764332,NULL),(1868667058,2073644,1,3224315,1,1,1,'XH',1,1,353,1015173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 353}}',145.073,168050998,399636,NULL,'2021-12-07 14:41:30',1638888090,NULL),(1843812174,2073644,1,271616,1,1,1,'S',1,0.984722,720,909504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 698}, \"maximum_statistics\": {\"great\": 720, \"legacy_combo_increase\": 1}}',145.083,130159100,898720,NULL,'2017-04-17 08:44:32',1492418672,NULL),(1845389449,2073644,1,42795,1,1,1,'S',1,0.997623,631,883011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 628}, \"maximum_statistics\": {\"great\": 631}}',145.14,132394686,616202,NULL,'2017-08-14 17:44:22',1502732662,NULL),(1872907996,2073644,1,1763479,1,1,1,'XH',1,1,155,1062154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',145.203,174407138,162004,NULL,'2022-09-07 18:30:52',1662575452,NULL),(1854277053,2073644,1,98427,0,1,1,'B',1,0.864087,314,623349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',145.448,146305731,432154,NULL,'2019-09-14 11:44:05',1568461445,NULL),(1858628599,2073644,1,1524103,1,1,1,'A',1,0.97029,765,243874,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 1309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1380}}',145.459,152892317,764856,NULL,'2020-07-21 14:58:26',1595343506,NULL),(1846299117,2073644,1,54642,1,1,1,'A',1,0.930678,389,658715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 594}, \"maximum_statistics\": {\"great\": 678}}',145.54,133882755,538140,NULL,'2017-11-05 12:58:37',1509886717,NULL),(1853034968,2073644,1,50712,1,1,1,'S',1,0.988473,694,414179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 678, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',145.572,144195614,539040,NULL,'2019-05-10 15:50:04',1557503404,NULL),(1854438564,2073644,1,950866,1,1,1,'S',1,0.991435,467,925724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 459, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 467}}',145.594,146350983,550310,NULL,'2019-09-17 15:01:21',1568732481,NULL),(1853850212,2073644,1,169300,1,1,1,'S',1,0.996134,388,948515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 385, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 388}}',145.752,145405579,428360,NULL,'2019-07-18 14:43:35',1563461015,NULL),(1855979422,2073644,1,2197918,1,1,1,'A',1,0.948505,602,816374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 540, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 602}}',146.31,148884564,671220,NULL,'2020-02-25 17:17:57',1582651077,NULL),(1857574549,2073644,1,2410716,1,1,1,'XH',1,1,149,1014725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',146.4,151266560,139158,NULL,'2020-05-22 14:04:24',1590156264,NULL),(1854511441,2073644,1,2102656,1,1,1,'SH',1,0.99881,420,1008306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 419, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 420}}',146.746,146677948,510356,NULL,'2019-10-11 13:57:25',1570802245,NULL),(1862280741,2073644,1,2010660,1,1,1,'XH',1,1,407,1003675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',147.039,158433545,505792,NULL,'2021-02-04 16:00:20',1612454420,NULL),(1854613807,2073644,1,1989400,1,1,1,'S',1,0.999102,557,956032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 556, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557}}',147.121,146726441,616530,NULL,'2019-10-14 15:15:55',1571066155,NULL),(1870976271,2073644,1,2877440,1,1,1,'XH',1,1,406,1009760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',147.154,171607231,481104,NULL,'2022-05-02 15:29:22',1651505362,NULL),(1852731656,2073644,1,834459,1,1,1,'S',1,0.985849,530,914416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 515, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 530}}',147.186,143881264,611924,NULL,'2019-04-22 15:27:02',1555946822,NULL),(1857326577,2073644,1,2052174,1,1,1,'SH',1,0.992585,472,990969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 465, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 472}}',147.497,150992562,572178,NULL,'2020-05-13 13:45:38',1589377538,NULL),(1875278612,2073644,1,46300,0,1,1,'B',1,0.896396,335,333232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',147.581,178052021,425312,NULL,'2023-03-26 08:31:07',1679819467,NULL),(1871509685,2073644,1,3529560,1,1,1,'XH',1,1,399,1002416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',147.968,172318508,515844,NULL,'2022-06-01 15:28:49',1654097329,NULL),(1847429950,2073644,1,53554,1,1,1,'A',1,0.979407,1323,416278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1912, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1991}}',148.504,135588580,1615263,NULL,'2018-01-29 17:58:39',1517248719,NULL),(1853788491,2073644,1,1946494,1,1,1,'S',1,0.994962,397,935423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 393, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 397}}',148.768,145374116,462270,NULL,'2019-07-16 15:43:06',1563291786,NULL),(1870972239,2073644,1,2868463,1,1,1,'XH',1,1,411,1009864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411}}',148.921,171607281,490620,NULL,'2022-05-02 15:31:07',1651505467,NULL),(1874387712,2073644,1,3626509,1,1,1,'XH',1,1,446,1014800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',148.947,176660597,522312,NULL,'2023-01-06 17:21:19',1673025679,NULL),(1865505879,2073644,1,1949540,1,1,1,'XH',1,1,412,1014930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',149.071,163396627,481476,NULL,'2021-06-27 15:54:26',1624809266,NULL),(1852725508,2073644,1,1481150,1,1,1,'S',1,0.997521,605,942912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 602, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 605}}',149.144,143945396,727938,NULL,'2019-04-26 16:19:46',1556295586,NULL),(1852720386,2073644,1,315035,1,1,1,'S',1,0.981723,383,998201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 369, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 383}}',149.369,143821230,453252,NULL,'2019-04-19 14:21:28',1555683688,NULL),(1876492227,2073644,1,93964,1,1,1,'XH',1,1,600,1010106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',149.506,179624607,701556,NULL,'2023-06-30 18:45:37',1688150737,NULL),(1853754053,2073644,1,1179365,1,1,1,'S',1,0.989784,881,928656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 863, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 881}}',149.644,145496869,1124442,NULL,'2019-07-24 05:41:39',1563946899,NULL),(1861850429,2073644,1,142937,1,1,1,'A',1,0.959985,1250,891634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 52, \"great\": 1282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1337}}',149.713,157934439,1588732,NULL,'2021-01-19 14:43:04',1611067384,NULL),(1873768327,2073644,1,2279303,1,1,1,'B',1,0.878077,624,670166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 35, \"great\": 680, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853}}',149.804,175713778,733826,NULL,'2022-11-16 15:35:12',1668612912,NULL),(1853835635,2073644,1,155951,1,1,1,'S',1,0.995283,636,944693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 630, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 636}}',149.814,145405461,712480,NULL,'2019-07-18 14:34:16',1563460456,NULL),(1875067319,2073644,1,84921,1,1,1,'A',1,0.996868,459,938289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',149.823,177605146,520420,NULL,'2023-02-28 13:59:04',1677592744,NULL),(1871201136,2073644,1,3302439,1,1,1,'A',1,0.970096,520,848088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 792, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 836}}',149.893,171815149,872048,NULL,'2022-05-11 16:26:25',1652286385,NULL),(1864591808,2073644,1,70667,1,1,1,'X',1,1,480,911132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',149.911,161924711,623480,NULL,'2021-05-14 15:26:25',1621005985,NULL),(1856025855,2073644,1,406790,0,1,1,'B',1,0.897906,261,684724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',150.641,148719742,322777,NULL,'2020-02-16 12:31:41',1581856301,NULL),(1863336238,2073644,1,2868401,1,1,1,'XH',1,1,606,1014981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',150.642,160020334,703500,NULL,'2021-03-23 18:39:53',1616524793,NULL),(1877583647,2073644,1,186452,1,1,1,'XH',1,1,639,533216,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 639}}',150.648,181204956,498468,NULL,'2023-10-15 12:59:05',1697374745,NULL),(1854166433,2073644,1,1969646,1,1,1,'S',1,0.996982,497,951265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',150.684,146034781,537000,NULL,'2019-08-26 15:49:22',1566834562,NULL),(1877637762,2073644,1,100981,1,1,1,'A',1,0.921502,224,356621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 510}, \"maximum_statistics\": {\"great\": 586}}',150.854,181280102,330223,NULL,'2023-10-21 13:15:50',1697894150,NULL),(2814355805,2073644,1,4184715,1,1,1,'X',1,1,239,1045077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',150.919,183877634,265983,NULL,'2024-05-11 16:23:29',1715444609,NULL),(1874731539,2073644,1,3851099,1,1,1,'XH',1,1,410,1008122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',151.154,177128380,516564,NULL,'2023-02-01 16:14:42',1675268082,NULL),(1853721939,2073644,1,77232,0,1,1,'A',1,0.940928,410,767362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 868, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 948}}',151.168,145196969,878850,NULL,'2019-07-05 15:48:13',1562341693,NULL),(1848478316,2073644,1,303142,0,1,1,'A',1,0.981511,603,845434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 1238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',151.175,137248676,1280244,NULL,'2018-04-24 18:52:07',1524595927,NULL),(1874094455,2073644,1,3643229,1,1,1,'XH',1,1,347,1012279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 347}}',151.402,176013358,430644,NULL,'2022-12-03 08:26:34',1670055994,NULL),(1848230348,2073644,1,150059,1,1,1,'X',1,1,465,959597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 465}}',151.523,137044523,539300,NULL,'2018-04-14 15:04:30',1523718270,NULL),(1847294677,2073644,1,51807,1,1,1,'X',1,1,765,913582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',151.875,135397230,751604,NULL,'2018-01-20 13:42:24',1516455744,NULL),(1860478363,2073644,1,1500517,1,1,1,'SH',1,0.998815,422,1011331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',151.878,155788884,517998,NULL,'2020-11-08 14:45:14',1604846714,NULL),(1878400697,2073644,1,362107,1,1,1,'XH',1,1,364,1065750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',151.914,182235618,469966,NULL,'2024-01-02 16:45:27',1704213927,NULL),(1847055531,2073644,1,125701,1,1,1,'S',1,0.999153,590,946510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 589, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 590}}',151.917,135014033,627990,NULL,'2018-01-01 15:34:03',1514820843,NULL),(1847065624,2073644,1,62269,1,1,1,'B',1,0.888031,237,589551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 641}, \"maximum_statistics\": {\"great\": 777}}',152.346,135014223,569350,NULL,'2018-01-01 15:46:32',1514821592,NULL),(1847598111,2073644,1,144414,1,1,1,'S',1,0.995595,681,928430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 675, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',152.387,135991258,876840,NULL,'2018-02-19 07:37:57',1519025877,NULL),(1875915757,2073644,1,178966,1,1,1,'A',1,0.956184,188,696782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 60, \"great\": 1528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1609}}',152.68,178831632,1131626,NULL,'2023-05-11 17:17:35',1683825455,NULL),(1876997843,2073644,1,92643,1,1,1,'A',1,0.930233,443,704044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 59, \"great\": 799, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',152.751,180336294,745640,NULL,'2023-08-15 15:17:22',1692112642,NULL),(1871534316,2073644,1,3550938,1,1,1,'XH',1,1,390,1014744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',152.751,172198757,458268,NULL,'2022-05-27 18:35:55',1653676555,NULL),(1853793834,2073644,1,891206,1,1,1,'S',1,0.960289,554,806431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 510, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 554}}',152.759,145406430,607410,NULL,'2019-07-18 15:45:54',1563464754,NULL),(1855989461,2073644,1,2201499,1,1,1,'B',1,0.89708,428,631554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 564, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',152.873,148884599,581620,NULL,'2020-02-25 17:20:31',1582651231,NULL),(1873793164,2073644,1,3599776,1,1,1,'SH',1,0.998765,405,1071409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',153.01,175712803,490598,NULL,'2022-11-16 14:30:24',1668609024,NULL),(1852731665,2073644,1,834459,0,1,1,'A',1,0.915094,232,361357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',153.24,143881320,304985,NULL,'2019-04-22 15:29:44',1555946984,NULL),(1873950133,2073644,1,1497996,1,1,1,'A',1,0.934394,293,841613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',153.365,175893346,486025,NULL,'2022-11-26 11:42:46',1669462966,NULL),(1853815105,2073644,1,1673760,0,1,1,'A',1,0.932819,183,771237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',153.442,145407530,372584,NULL,'2019-07-18 17:15:19',1563470119,NULL),(1854559467,2073644,1,131073,1,1,1,'S',1,0.99913,575,956961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 574, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 575}}',153.838,146669492,740348,NULL,'2019-10-10 21:18:36',1570742316,NULL),(1877024643,2073644,1,4027033,1,1,1,'XH',1,1,157,967049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',154.05,180395857,166291,NULL,'2023-08-19 18:21:37',1692469297,NULL),(1873358456,2073644,1,1869138,1,1,1,'XH',1,1,372,1072340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',154.122,175178474,451076,NULL,'2022-10-19 13:27:40',1666186060,NULL),(1852855793,2073644,1,327164,1,1,1,'A',1,0.976119,365,856922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 670}}',154.335,144047597,662774,NULL,'2019-05-02 06:49:58',1556779798,NULL),(1835455969,2073644,1,48416,1,1,1,'A',1,0.952062,967,964557,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 878}, \"maximum_statistics\": {\"great\": 970}}',154.531,116923019,1403410,NULL,'2015-06-08 11:05:57',1433761557,NULL),(1856411644,2073644,1,1684845,1,1,1,'B',1,0.851333,187,547903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 38, \"great\": 565, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 750}}',154.606,149408173,485792,NULL,'2020-03-22 12:30:18',1584880218,NULL),(1851970224,2073644,1,310380,1,1,1,'S',1,0.994159,428,937049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',154.751,142582283,483250,NULL,'2019-02-04 13:43:50',1549287830,NULL),(1849191023,2073644,1,742975,1,1,1,'A',1,0.925239,403,669213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 836}}',154.925,138367719,761840,NULL,'2018-06-18 15:25:13',1529335513,NULL),(1852123572,2073644,1,1310569,1,1,1,'S',1,0.994835,484,938589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 479, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 484}}',155.021,142875340,568910,NULL,'2019-02-22 17:10:55',1550855455,NULL),(1855061434,2073644,1,1908326,1,1,1,'S',1,0.992574,404,993105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 404}}',155.041,147344369,463560,NULL,'2019-11-23 14:58:46',1574521126,NULL),(1856517121,2073644,1,74499,1,1,1,'XH',1,1,267,1068184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',155.215,149638551,281130,NULL,'2020-03-30 16:38:59',1585586339,NULL),(1853699069,2073644,1,453042,1,1,1,'S',1,0.986708,489,877782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 476, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 489}}',155.336,145276098,566600,NULL,'2019-07-10 14:37:18',1562769438,NULL),(1847222900,2073644,1,81345,0,1,1,'S',1,0.978311,876,268869,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',155.386,135496756,493554,NULL,'2018-01-25 12:00:36',1516881636,NULL),(1847712907,2073644,1,65456,1,1,1,'A',1,0.909198,421,742203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 424}}',155.486,136087951,451298,NULL,'2018-02-24 14:36:33',1519482993,NULL),(1866335334,2073644,1,1721332,1,1,1,'XH',1,1,584,1011207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 584}}',155.606,164737595,762528,NULL,'2021-08-08 09:58:11',1628416691,NULL),(1873909598,2073644,1,3562749,1,1,1,'SH',1,0.999496,992,1013382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 991, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 992}}',155.719,175897449,1251234,NULL,'2022-11-26 15:26:55',1669476415,NULL),(1876845164,2073644,1,4176872,1,1,1,'XH',1,1,299,1071479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',155.842,180256035,345675,NULL,'2023-08-10 14:49:16',1691678956,NULL),(1864782274,2073644,1,1908326,1,1,1,'XH',1,1,404,1014863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',155.886,162467979,466596,NULL,'2021-05-29 18:22:40',1622312560,NULL),(1853779330,2073644,1,2026325,1,1,1,'S',1,0.997166,882,950455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 877, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 882}}',155.969,145552535,1169570,NULL,'2019-07-27 14:57:14',1564239434,NULL),(1852161292,2073644,1,62589,1,1,1,'A',1,0.989641,639,262665,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 712, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 724}}',156.099,142890367,398430,NULL,'2019-02-23 13:51:47',1550929907,NULL),(1848137429,2073644,1,258977,1,1,1,'B',1,0.89843,131,625211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 43, \"great\": 906}, \"maximum_statistics\": {\"great\": 1083}}',156.107,136787313,699891,NULL,'2018-04-01 13:07:59',1522588079,NULL),(1862564566,2073644,1,2806068,1,1,1,'SH',1,0.998728,1179,1005825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1179}}',156.182,158951746,1502778,NULL,'2021-02-19 16:40:35',1613752835,NULL),(1846299733,2073644,1,58578,1,1,1,'S',1,0.994589,462,941856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',156.331,133878015,534030,NULL,'2017-11-05 07:52:06',1509868326,NULL),(1853790814,2073644,1,117827,1,1,1,'S',1,0.996418,977,945997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 970, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 977}}',156.446,145405039,1156080,NULL,'2019-07-18 14:05:58',1563458758,NULL),(1873807711,2073644,1,858271,1,1,1,'S',1,0.990348,518,894435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 508, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 518}}',156.47,175638208,654790,NULL,'2022-11-12 17:53:36',1668275616,NULL),(1852813220,2073644,1,73443,1,1,1,'S',1,0.997378,572,950254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 569, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',156.597,143821659,731922,NULL,'2019-04-19 14:44:02',1555685042,NULL),(1856670795,2073644,1,1771445,1,1,1,'XH',1,1,565,1014849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 565}}',157.491,149827943,707048,NULL,'2020-04-05 14:33:41',1586097221,NULL),(1858407343,2073644,1,2052174,1,1,1,'X',1,1,472,1014855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',157.823,152628907,579588,NULL,'2020-07-11 17:13:04',1594487584,NULL),(1878377717,2073644,1,3647267,1,1,1,'SH',1,0.999493,986,1013460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 985, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 986}}',158.181,182235439,1203132,NULL,'2024-01-02 16:28:48',1704212928,NULL),(1859217938,2073644,1,2129676,1,1,1,'A',1,0.948778,465,738144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 965, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1064}}',158.193,153758727,986052,NULL,'2020-08-22 13:56:00',1598104560,NULL),(1860901439,2073644,1,2644186,1,1,1,'XH',1,1,116,1067156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',158.194,156362910,134682,NULL,'2020-11-28 19:39:58',1606592398,NULL),(1853765915,2073644,1,98296,1,1,1,'X',1,1,408,947933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',158.43,145406332,476240,NULL,'2019-07-18 15:35:37',1563464137,NULL),(1853831136,2073644,1,152532,1,1,1,'S',1,0.997783,451,948890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 449, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 451}}',158.491,145405811,513560,NULL,'2019-07-18 14:59:30',1563461970,NULL),(1843760032,2073644,1,67204,0,1,1,'S',1,0.995739,704,947859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 698}, \"maximum_statistics\": {\"great\": 704}}',158.745,130158273,820030,NULL,'2017-04-17 07:28:38',1492414118,NULL),(1872834406,2073644,1,3223472,1,1,1,'SH',1,0.999008,1008,1005606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1006, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1008}}',158.746,174405324,1315620,NULL,'2022-09-07 16:20:59',1662567659,NULL),(1854148769,2073644,1,2052174,1,1,1,'A',1,0.932203,302,791315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',158.817,146048115,447051,NULL,'2019-08-27 13:59:12',1566914352,NULL),(1876985399,2073644,1,2145064,1,1,1,'A',1,0.929329,375,712489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 93, \"great\": 2359, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2639}}',158.838,180393226,2331118,NULL,'2023-08-19 14:47:36',1692456456,NULL),(1878413405,2073644,1,4288501,1,1,1,'A',1,0.987748,444,960851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 840, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 857}}',158.937,182235508,1049478,NULL,'2024-01-02 16:35:12',1704213312,NULL),(1853683678,2073644,1,766475,1,1,1,'S',1,0.997826,460,949516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 458, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 460}}',159.053,145345171,505780,NULL,'2019-07-14 20:27:10',1563136030,NULL),(1852709085,2073644,1,296432,1,1,1,'S',1,0.987013,693,920188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',159.3,143822084,715920,NULL,'2019-04-19 15:04:28',1555686268,NULL),(1869307186,2073644,1,2736308,1,1,1,'A',1,0.998011,581,470522,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 752, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',159.822,168997619,524950,NULL,'2022-01-13 22:12:01',1642111921,NULL),(1858205020,2073644,1,2417245,1,1,1,'XH',1,1,367,1014764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367}, \"maximum_statistics\": {\"great\": 367}}',159.919,152134767,417900,NULL,'2020-06-22 14:45:07',1592837107,NULL),(1867610617,2073644,1,3131352,1,1,1,'A',1,0.939971,397,765082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',159.939,166603773,699386,NULL,'2021-10-13 15:21:41',1634138501,NULL),(1846210395,2073644,1,21454,1,1,1,'S',1,0.973583,1306,871002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1306}}',159.981,133881330,1496670,NULL,'2017-11-05 11:42:43',1509882163,NULL),(1857973282,2073644,1,1229370,1,1,1,'S',1,0.999167,600,956503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',160.006,151949461,676110,NULL,'2020-06-15 16:36:24',1592238984,NULL),(1867805606,2073644,1,1495484,1,1,1,'XH',1,1,464,1005968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',160.007,166695469,558120,NULL,'2021-10-16 18:03:14',1634407394,NULL),(1853680859,2073644,1,1861587,1,1,1,'A',1,0.905,291,732747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 244, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',160.121,145179046,365055,NULL,'2019-07-04 14:13:37',1562249617,NULL),(1876316116,2073644,1,186452,1,1,1,'X',1,1,639,956052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',160.136,179406434,731520,NULL,'2023-06-16 18:41:52',1686940912,NULL),(1854122819,2073644,1,83437,1,1,1,'S',1,0.989189,555,924531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 543, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 555}}',160.316,146117373,681772,NULL,'2019-08-31 19:38:27',1567280307,NULL),(1854260051,2073644,1,475965,1,1,1,'B',1,0.878353,672,660463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 9, \"great\": 827, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1081}}',160.782,146304980,988371,NULL,'2019-09-14 10:42:52',1568457772,NULL),(1867565687,2073644,1,2506050,1,1,1,'XH',1,1,220,1182861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',160.784,166462598,253360,NULL,'2021-10-08 14:35:20',1633703720,NULL),(1877774255,2073644,1,3394219,1,1,1,'XH',1,1,412,1064346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',160.843,181516705,525375,NULL,'2023-11-08 17:25:52',1699464352,NULL),(1875340293,2073644,1,3852587,1,1,1,'XH',1,1,419,1010934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',160.892,177937422,500748,NULL,'2023-03-19 14:38:04',1679236684,NULL),(1864375417,2073644,1,1989400,1,1,1,'XH',1,1,557,1015005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',161.059,161742777,641664,NULL,'2021-05-09 10:51:41',1620557501,NULL),(1853675597,2073644,1,46827,1,1,1,'S',1,0.97151,702,875571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',161.265,145195875,761480,NULL,'2019-07-05 14:42:03',1562337723,NULL),(1853833689,2073644,1,154512,1,1,1,'S',1,0.996134,388,937564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 385, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 388}}',161.396,145405416,452350,NULL,'2019-07-18 14:31:00',1563460260,NULL),(1871195389,2073644,1,1826885,1,1,1,'XH',1,1,427,1012982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',161.503,171862788,542087,NULL,'2022-05-13 17:40:47',1652463647,NULL),(1851971942,2073644,1,28306,0,1,1,'B',1,0.842982,363,550893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 15, \"great\": 406, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 570}}',161.577,142748630,470289,NULL,'2019-02-15 07:58:07',1550217487,NULL),(1869018030,2073644,1,1799220,1,1,1,'SH',1,0.997892,949,1008701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 945, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 949}}',161.687,168670818,1208436,NULL,'2021-12-31 15:04:38',1640963078,NULL),(1852096004,2073644,1,307654,1,1,1,'S',1,0.989114,643,928991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643}}',161.805,142805115,698490,NULL,'2019-02-18 10:01:24',1550484084,NULL),(1854247487,2073644,1,296195,1,1,1,'S',1,0.998288,584,948224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 582}, \"maximum_statistics\": {\"great\": 584}}',161.866,146144353,661860,NULL,'2019-09-02 14:52:08',1567435928,NULL),(1851950602,2073644,1,586601,1,1,1,'S',1,0.998153,812,951471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 809, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 812}}',162.049,142746378,955760,NULL,'2019-02-15 03:19:52',1550200792,NULL),(1866118181,2073644,1,3082528,1,1,1,'A',1,0.943787,169,1060282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 150}, \"maximum_statistics\": {\"great\": 169}}',162.069,164358676,185654,NULL,'2021-07-27 15:42:25',1627400545,NULL),(1844844540,2073644,1,46300,0,1,1,'A',1,0.944015,709,805974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 705}, \"maximum_statistics\": {\"great\": 777}}',162.17,131759592,803382,NULL,'2017-07-12 16:08:21',1499875701,NULL),(1854891775,2073644,1,372920,1,1,1,'S',1,0.998866,441,954551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 441}}',162.239,147217150,515990,NULL,'2019-11-15 17:46:59',1573840019,NULL),(1852053715,2073644,1,910147,1,1,1,'S',1,0.956612,242,830848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 221}, \"maximum_statistics\": {\"great\": 242}}',162.512,142644872,253270,NULL,'2019-02-08 17:37:44',1549647464,NULL),(1872829972,2073644,1,2426937,1,1,1,'X',1,1,174,1050443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',162.553,174406895,188520,NULL,'2022-09-07 18:11:40',1662574300,NULL),(1861987217,2073644,1,975601,1,1,1,'SH',1,0.996328,817,1002647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 811, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 817}}',162.695,158055060,1083312,NULL,'2021-01-23 15:34:05',1611416045,NULL),(1861361873,2073644,1,1809873,1,1,1,'XH',1,1,1025,1014899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1025}}',162.959,157012310,1357212,NULL,'2020-12-19 15:49:35',1608392975,NULL),(1853890010,2073644,1,29360,0,1,1,'B',1,0.885621,218,608641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 622, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',162.987,145617205,511733,NULL,'2019-07-31 14:23:58',1564583038,NULL),(1861574104,2073644,1,653966,1,1,1,'SH',1,0.99666,1048,962851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1041, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1048}}',163.217,157579174,1267860,NULL,'2021-01-07 09:02:56',1610010176,NULL),(1842652093,2073644,1,39112,1,1,1,'SH',1,0.956033,489,1054372,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 446}, \"maximum_statistics\": {\"great\": 489}}',163.417,128285221,641560,NULL,'2017-01-04 07:06:21',1483513581,NULL),(1852746285,2073644,1,1385944,1,1,1,'S',1,0.990083,605,923306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 605}}',163.586,143881579,664540,NULL,'2019-04-22 15:47:15',1555948035,NULL),(1847652909,2073644,1,100981,1,1,1,'S',1,0.985495,586,875330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 569}, \"maximum_statistics\": {\"great\": 586}}',163.717,135992076,641230,NULL,'2018-02-19 08:59:54',1519030794,NULL),(1871263495,2073644,1,1148886,1,1,1,'XH',1,1,579,1014962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',163.952,171862101,697908,NULL,'2022-05-13 17:06:57',1652461617,NULL),(1875095892,2073644,1,122773,1,1,1,'SH',1,0.998695,383,1068280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 383}}',164.199,177605206,534568,NULL,'2023-02-28 14:03:23',1677593003,NULL),(1860469772,2073644,1,2052174,1,1,1,'SH',1,0.990466,472,1042996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',164.221,155787171,594622,NULL,'2020-11-08 13:41:56',1604842916,NULL),(1867003419,2073644,1,2320819,1,1,1,'XH',1,1,398,1015046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',164.271,165712755,444768,NULL,'2021-09-10 17:03:17',1631293397,NULL),(1872822383,2073644,1,2410716,1,1,1,'XH',1,1,149,1074937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',164.508,174407008,144470,NULL,'2022-09-07 18:20:42',1662574842,NULL),(1869684829,2073644,1,245124,0,1,1,'A',1,0.9579,712,783796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 90, \"great\": 2907, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3076}}',164.535,169644557,2849786,NULL,'2022-02-08 16:31:34',1644337894,NULL),(1853682279,2073644,1,1681202,1,1,1,'S',1,0.999259,675,956492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 674, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 675}}',165.044,145195829,802930,NULL,'2019-07-05 14:39:01',1562337541,NULL),(1870716573,2073644,1,1991827,1,1,1,'XH',1,1,430,1010361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',165.206,171069530,522264,NULL,'2022-04-09 14:43:50',1649515430,NULL),(1858111436,2073644,1,2344809,1,1,1,'XH',1,1,392,1014874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 392}}',165.521,152231240,515676,NULL,'2020-06-26 10:36:39',1593167799,NULL),(1852711425,2073644,1,656385,1,1,1,'A',1,0.923519,369,660376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 34, \"great\": 1435, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1654}}',165.53,143816201,1518401,NULL,'2019-04-19 09:23:13',1555665793,NULL),(1852020603,2073644,1,49952,1,1,1,'A',1,0.974435,456,822307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 801, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 841}}',165.742,142767244,891850,NULL,'2019-02-16 08:56:04',1550307364,NULL),(1854245135,2073644,1,2136808,1,1,1,'S',1,0.981343,134,965588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',165.903,146094808,117195,NULL,'2019-08-30 14:14:57',1567174497,NULL),(2560937254,2073644,1,454646,1,1,1,'XH',1,1,333,1072978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',166.004,183278619,481680,NULL,'2024-03-24 16:23:11',1711297391,NULL),(1850049577,2073644,1,1555455,0,1,1,'A',1,0.977183,327,835127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',166.086,139710212,456446,NULL,'2018-08-23 15:10:20',1535037020,NULL),(1860524208,2073644,1,475965,1,1,1,'A',1,0.980111,603,947608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 1050, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1081}}',166.172,155982821,1138797,NULL,'2020-11-15 14:25:19',1605450319,NULL),(1878371207,2073644,1,4253302,1,1,1,'SH',1,0.999433,882,1013104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 881, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 882}}',166.248,182235244,1087320,NULL,'2024-01-02 16:12:42',1704211962,NULL),(1870149881,2073644,1,1499390,1,1,1,'SH',1,0.999399,832,1013054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 831, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 832}}',166.314,170440194,1045554,NULL,'2022-03-13 13:47:42',1647179262,NULL),(1843286193,2073644,1,252238,1,1,1,'A',1,0.910031,487,646102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 65, \"great\": 2166}, \"maximum_statistics\": {\"great\": 2562}}',167.113,129422381,2071208,NULL,'2017-03-07 16:36:54',1488904614,NULL),(1857457055,2073644,1,1474456,1,1,1,'S',1,0.999421,863,956164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 862, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 863}}',167.119,151181841,1065370,NULL,'2020-05-19 17:01:10',1589907670,NULL),(1852019414,2073644,1,374421,1,1,1,'A',1,0.980989,848,891363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1013, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',167.146,142641966,1277446,NULL,'2019-02-08 14:05:27',1549634727,NULL),(1862300682,2073644,1,2468574,1,1,1,'XH',1,1,414,973769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 414}}',167.176,158433215,550596,NULL,'2021-02-04 15:48:49',1612453729,NULL),(1855645444,2073644,1,1272259,1,1,1,'X',1,1,493,953788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 493}}',167.655,148111934,559920,NULL,'2020-01-11 12:21:43',1578745303,NULL),(1847655975,2073644,1,41313,1,1,1,'S',1,0.988651,793,920651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 775, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 4}}',167.658,136091283,923140,NULL,'2018-02-24 17:28:33',1519493313,NULL),(1854345897,2073644,1,1932871,1,1,1,'A',1,0.952431,413,886457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 473}}',167.741,146263334,493241,NULL,'2019-09-11 08:16:04',1568189764,NULL),(1855436084,2073644,1,1336613,1,1,1,'S',1,0.998969,485,956656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 484, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 485}}',167.925,148067250,566520,NULL,'2020-01-08 16:33:31',1578501211,NULL),(1854465075,2073644,1,64843,1,1,1,'S',1,0.992271,841,931914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 828, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',167.934,146533106,1052874,NULL,'2019-09-30 15:04:51',1569855891,NULL),(1856637852,2073644,1,69582,1,1,1,'S',1,0.977612,536,909371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 512, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 536}}',167.978,149829766,695048,NULL,'2020-04-05 15:33:40',1586100820,NULL),(1853802625,2073644,1,744618,1,1,1,'S',1,0.984818,494,915982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 479, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 494}}',167.982,145552242,584560,NULL,'2019-07-27 14:39:15',1564238355,NULL),(1854327771,2073644,1,1305282,1,1,1,'A',1,0.945952,284,734741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 69, \"great\": 1909, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2063}}',168.016,146226363,1730826,NULL,'2019-09-08 09:19:24',1567934364,NULL),(1850458835,2073644,1,98427,1,1,1,'S',1,0.997024,504,948532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',168.085,140272674,602840,NULL,'2018-09-22 14:53:12',1537627992,NULL),(1853849443,2073644,1,266432,0,1,1,'A',1,0.935911,227,700925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 851, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 944}}',168.092,145536389,732906,NULL,'2019-07-26 15:39:45',1564155585,NULL),(1858168695,2073644,1,369597,0,1,1,'A',1,0.979236,310,923140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',168.671,152083948,624374,NULL,'2020-06-20 15:32:03',1592667123,NULL),(1860516344,2073644,1,2346060,1,1,1,'A',1,0.937107,318,862514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',168.977,155625266,381160,NULL,'2020-11-02 13:53:43',1604325223,NULL),(1872878008,2073644,1,2291811,1,1,1,'XH',1,1,1000,1007555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1000}}',169.162,174405012,1259640,NULL,'2022-09-07 15:57:48',1662566268,NULL),(1852047423,2073644,1,406790,1,1,1,'S',1,0.998691,382,942697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 382}}',169.174,142748945,448550,NULL,'2019-02-15 08:37:05',1550219825,NULL),(1855126907,2073644,1,1641637,1,1,1,'S',1,0.997717,876,952610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 872, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 876}}',169.217,147347045,1007660,NULL,'2019-11-23 17:03:20',1574528600,NULL),(1853780806,2073644,1,523798,1,1,1,'S',1,0.998832,428,950666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 428}}',169.335,145405960,508150,NULL,'2019-07-18 15:09:17',1563462557,NULL),(1875788931,2073644,1,580225,1,1,1,'S',1,0.997384,1338,948526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1338}}',169.512,178752151,1631460,NULL,'2023-05-06 17:25:17',1683393917,NULL),(1852817570,2073644,1,281048,1,1,1,'B',1,0.895283,815,721485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 10, \"great\": 848, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1060}}',169.535,143944164,1070756,NULL,'2019-04-26 15:16:38',1556291798,NULL),(1845387538,2073644,1,39076,1,1,1,'A',1,0.928947,334,812834,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',169.655,132394247,590008,NULL,'2017-08-14 17:15:40',1502730940,NULL),(1875917092,2073644,1,179758,1,1,1,'A',1,0.996523,371,919320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 715}, \"maximum_statistics\": {\"great\": 719}}',169.701,178831984,781722,NULL,'2023-05-11 17:46:20',1683827180,NULL),(1854205789,2073644,1,1302300,1,1,1,'S',1,0.99901,505,955757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 504, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 505}}',169.796,146078352,587520,NULL,'2019-08-29 13:34:09',1567085649,NULL),(1872125701,2073644,1,261590,1,1,1,'XH',1,1,466,1075934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',170.109,173216585,590731,NULL,'2022-07-10 14:32:45',1657463565,NULL),(1854034626,2073644,1,1839348,1,1,1,'S',1,0.998902,911,955527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 909, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 911}}',170.124,145796819,1187970,NULL,'2019-08-11 15:35:42',1565537742,NULL),(1862262859,2073644,1,1497996,1,1,1,'XH',1,1,503,1014904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',170.23,158434065,611268,NULL,'2021-02-04 16:16:29',1612455389,NULL),(1858215361,2073644,1,2451479,1,1,1,'A',1,0.90264,193,676742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 499}, \"maximum_statistics\": {\"great\": 606}}',170.409,152084770,448833,NULL,'2020-06-20 16:10:30',1592669430,NULL),(1855988621,2073644,1,1584721,0,1,1,'A',1,0.937251,305,764393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 922, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',170.538,148735946,832191,NULL,'2020-02-17 10:47:43',1581936463,NULL),(1858066150,2073644,1,400238,0,1,1,'A',1,0.950257,225,733527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',170.575,151919216,474942,NULL,'2020-06-14 13:21:08',1592140868,NULL),(1853961595,2073644,1,415202,0,1,1,'A',1,0.943804,238,823079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 309, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 347}}',170.679,145617959,335302,NULL,'2019-07-31 15:18:45',1564586325,NULL),(1852167043,2073644,1,67051,0,1,1,'B',1,0.864358,560,650740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 18, \"great\": 523, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 693}}',171.454,142786138,653082,NULL,'2019-02-17 07:07:11',1550387231,NULL),(1871871822,2073644,1,2239078,1,1,1,'A',1,0.922175,330,680061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 69, \"great\": 1474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1664}}',171.714,172833137,1383724,NULL,'2022-06-23 17:46:38',1656006398,NULL),(1852801989,2073644,1,1945499,1,1,1,'S',1,0.998641,368,946250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 367, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 368}}',171.844,143943959,444310,NULL,'2019-04-26 15:05:13',1556291113,NULL),(1854412240,2073644,1,905419,1,1,1,'S',1,0.980392,561,877601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 539, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 561}}',171.901,146505153,642270,NULL,'2019-09-28 18:23:18',1569694998,NULL),(1853672562,2073644,1,933191,1,1,1,'S',1,0.994935,691,942980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 684, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 691}}',171.943,145196368,796900,NULL,'2019-07-05 15:11:23',1562339483,NULL),(1863899619,2073644,1,2879865,1,1,1,'XH',1,1,460,1014832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',172.043,161033922,556656,NULL,'2021-04-19 19:08:40',1618859320,NULL),(1873209392,2073644,1,2026325,1,1,1,'XH',1,1,882,1013307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 882}}',172.226,174878053,1214220,NULL,'2022-10-02 17:45:37',1664732737,NULL),(1856631378,2073644,1,2010393,1,1,1,'X',1,1,469,950031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 469}}',172.533,149830586,568300,NULL,'2020-04-05 16:02:08',1586102528,NULL),(1859247017,2073644,1,98296,1,1,1,'XH',1,1,408,1003167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',172.978,153957105,491736,NULL,'2020-08-29 19:05:47',1598727947,NULL),(1869763354,2073644,1,140687,0,1,1,'B',1,0.86919,158,564848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 39, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',173.005,169911828,480278,NULL,'2022-02-19 15:24:20',1645284260,NULL),(1878389404,2073644,1,4370560,1,1,1,'X',1,1,443,1013542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',173.024,182326967,518580,NULL,'2024-01-09 16:36:11',1704818171,NULL),(1859215851,2073644,1,2381002,1,1,1,'S',1,0.995875,1091,937238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1082, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1091}}',173.078,153680328,1316848,NULL,'2020-08-19 15:28:49',1597850929,NULL),(1876556288,2073644,1,2206505,1,1,1,'A',1,0.988978,498,981985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',173.096,179869473,608256,NULL,'2023-07-16 16:19:40',1689524380,NULL),(1848275771,2073644,1,95391,1,1,1,'S',1,0.982684,462,906646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',173.108,137045873,528032,NULL,'2018-04-14 16:14:23',1523722463,NULL),(1855053630,2073644,1,1897366,1,1,1,'S',1,0.990964,332,1020623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 326, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 332}}',173.132,147346745,388626,NULL,'2019-11-23 16:48:45',1574527725,NULL),(1854229496,2073644,1,1931962,1,1,1,'S',1,0.998319,595,951863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',173.134,146078303,654120,NULL,'2019-08-29 13:30:15',1567085415,NULL),(1850499004,2073644,1,53926,1,1,1,'S',1,0.992754,690,895448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 680}, \"maximum_statistics\": {\"great\": 690}}',173.261,140272979,722440,NULL,'2018-09-22 15:06:32',1537628792,NULL),(1868259343,2073644,1,2769420,1,1,1,'XH',1,1,441,1014922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',173.375,167453637,515136,NULL,'2021-11-13 16:04:05',1636819445,NULL),(1854269686,2073644,1,95149,1,1,1,'S',1,0.996683,603,942457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 599, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 603}}',173.383,146156153,631370,NULL,'2019-09-03 14:22:46',1567520566,NULL),(1860503399,2073644,1,84921,1,1,1,'X',1,1,479,1014960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',173.524,155627093,562224,NULL,'2020-11-02 15:21:58',1604330518,NULL),(1855050845,2073644,1,2087482,1,1,1,'A',1,0.993277,1177,927488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 1179, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1190}}',174.021,147437127,1375748,NULL,'2019-11-29 19:25:47',1575055547,NULL),(1853714307,2073644,1,996357,1,1,1,'S',1,0.994839,775,943670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 767, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 775}}',174.057,145345352,890804,NULL,'2019-07-14 20:44:09',1563137049,NULL),(1854245140,2073644,1,2136808,1,1,1,'S',1,0.992537,134,1007487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',174.108,146094839,121376,NULL,'2019-08-30 14:16:24',1567174584,NULL),(1852791127,2073644,1,763627,1,1,1,'S',1,0.994036,503,936545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 497, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 503}}',174.157,143879704,577200,NULL,'2019-04-22 13:59:05',1555941545,NULL),(1853185302,2073644,1,67051,0,1,1,'B',1,0.899711,583,369890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 574, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 693}}',174.26,144373704,455690,NULL,'2019-05-19 15:19:02',1558279142,NULL),(1870337850,2073644,1,2305772,1,1,1,'A',1,0.945809,377,800615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 622}, \"maximum_statistics\": {\"great\": 692}}',174.273,170488426,601527,NULL,'2022-03-15 17:39:34',1647365974,NULL),(1853654943,2073644,1,40034,1,1,1,'S',1,0.984252,508,846187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',174.51,145279977,522120,NULL,'2019-07-10 19:48:21',1562788101,NULL),(1871828109,2073644,1,186452,1,1,1,'XH',1,1,639,1011027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',174.632,172857065,757248,NULL,'2022-06-24 18:21:57',1656094917,NULL),(1851901160,2073644,1,1845315,0,1,1,'S',1,0.991254,343,906456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',175.151,142462481,357700,NULL,'2019-01-28 13:08:54',1548680934,NULL),(1853841356,2073644,1,257298,0,1,1,'A',1,0.922819,278,753269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',175.239,145456315,389215,NULL,'2019-07-21 15:42:15',1563723735,NULL),(1858097981,2073644,1,100534,1,1,1,'X',1,1,624,958694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624}}',175.598,152083832,739120,NULL,'2020-06-20 15:27:08',1592666828,NULL),(1854812196,2073644,1,135995,1,1,1,'S',1,0.994226,433,942199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 428, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 433}}',175.901,147119911,478280,NULL,'2019-11-09 16:36:32',1573317392,NULL),(1853763944,2073644,1,1938210,1,1,1,'A',1,0.953534,679,243047,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 1427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1528}}',176.12,145553861,795588,NULL,'2019-07-27 16:20:56',1564244456,NULL),(1874737007,2073644,1,3917714,1,1,1,'XH',1,1,475,1005784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',176.214,177127268,591180,NULL,'2023-02-01 14:52:11',1675263131,NULL),(1850530932,2073644,1,150050,0,1,1,'A',1,0.989228,417,875200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',176.425,140272743,519480,NULL,'2018-09-22 14:56:14',1537628174,NULL),(1866369612,2073644,1,2175448,1,1,1,'XH',1,1,624,1014715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',176.563,164708684,792310,NULL,'2021-08-07 11:40:47',1628336447,NULL),(1872855603,2073644,1,2484846,1,1,1,'X',1,1,196,999775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',176.657,174406856,252670,NULL,'2022-09-07 18:08:28',1662574108,NULL),(1855219636,2073644,1,143001,1,1,1,'A',1,0.951598,677,788298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 49, \"great\": 1038, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',176.784,147522999,1085588,NULL,'2019-12-05 15:28:04',1575559684,NULL),(1854708285,2073644,1,1385941,1,1,1,'S',1,0.992868,631,894762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 622, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 631}}',176.794,146779970,697660,NULL,'2019-10-18 19:45:00',1571427900,NULL),(1854571275,2073644,1,2058788,1,1,1,'S',1,0.96593,543,821638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 506, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 543}}',176.959,146680448,621810,NULL,'2019-10-11 17:01:23',1570813283,NULL),(1856412322,2073644,1,101109,1,1,1,'X',1,1,459,959302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 459}}',177.087,149409822,522360,NULL,'2020-03-22 13:37:55',1584884275,NULL),(1856235664,2073644,1,2273052,1,1,1,'SH',1,0.998138,537,1009362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 535, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 537}}',177.101,149262254,628830,NULL,'2020-03-16 14:00:20',1584367220,NULL),(1870936467,2073644,1,2353040,1,1,1,'SH',1,0.989529,573,983934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',177.101,171608165,664134,NULL,'2022-05-02 16:15:37',1651508137,NULL),(1872829986,2073644,1,2426937,1,1,1,'XH',1,1,174,1114367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',177.178,174406978,196659,NULL,'2022-09-07 18:17:06',1662574626,NULL),(1853900411,2073644,1,1205930,1,1,1,'XH',1,1,140,1078389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 140}}',177.214,145618753,183848,NULL,'2019-07-31 16:14:40',1564589680,NULL),(1855781248,2073644,1,2281475,1,1,1,'S',1,0.997579,413,942378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 411, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 413}}',177.257,148299651,493380,NULL,'2020-01-23 12:42:59',1579783379,NULL),(1873074783,2073644,1,1537433,1,1,1,'XH',1,1,212,1105849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',177.349,174691761,263390,NULL,'2022-09-23 17:53:31',1663955611,NULL),(1850517940,2073644,1,65417,1,1,1,'S',1,0.996078,765,910262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 759, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',177.413,140272805,858860,NULL,'2018-09-22 14:59:16',1537628356,NULL),(1858506685,2073644,1,1946494,1,1,1,'X',1,1,397,1007956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',177.536,152806399,485424,NULL,'2020-07-18 12:40:37',1595076037,NULL),(1869566165,2073644,1,2515407,1,1,1,'XH',1,1,494,1010711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 494}}',177.596,169465591,634911,NULL,'2022-02-01 13:17:50',1643721470,NULL),(1859976506,2073644,1,2606499,1,1,1,'XH',1,1,429,1008733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429}, \"maximum_statistics\": {\"great\": 429}}',177.727,154967665,523656,NULL,'2020-10-07 15:02:44',1602082964,NULL),(1853735136,2073644,1,1345108,1,1,1,'A',1,0.915042,290,775887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',178.012,145553756,335964,NULL,'2019-07-27 16:14:13',1564244053,NULL),(1852922896,2073644,1,961398,1,1,1,'S',1,0.950243,412,902003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 371, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 412}}',178.105,144047861,474958,NULL,'2019-05-02 07:22:48',1556781768,NULL),(1868304853,2073644,1,3254267,1,1,1,'XH',1,1,452,969126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',178.132,167457252,528456,NULL,'2021-11-13 18:21:30',1636827690,NULL),(1857379186,2073644,1,153381,1,1,1,'X',1,1,686,952211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 686}}',178.52,150994513,828640,NULL,'2020-05-13 14:54:33',1589381673,NULL),(1859094522,2073644,1,2010393,1,1,1,'S',1,0.979744,469,950650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',178.699,153600917,584106,NULL,'2020-08-16 13:36:18',1597584978,NULL),(1872169219,2073644,1,2359716,1,1,1,'XH',1,1,601,1013298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',178.712,173323987,715818,NULL,'2022-07-15 14:55:02',1657896902,NULL),(1850376598,2073644,1,131064,1,1,1,'A',1,0.989342,896,914020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1059, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1079}}',178.91,140040909,1260606,NULL,'2018-09-09 12:47:53',1536497273,NULL),(1851942917,2073644,1,1584721,0,1,1,'S',1,0.997012,1004,285259,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 998, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',178.972,142765050,567504,NULL,'2019-02-16 05:42:05',1550295725,NULL),(1853696011,2073644,1,2038154,1,1,1,'X',1,1,337,958824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 337}}',179.091,145212623,409500,NULL,'2019-07-06 14:33:52',1562423632,NULL),(1855026501,2073644,1,92030,1,1,1,'S',1,0.984472,322,950024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 312, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 322}}',179.424,147346914,386856,NULL,'2019-11-23 16:56:28',1574528188,NULL),(1858598178,2073644,1,2505161,1,1,1,'SH',1,0.999598,1243,1013796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1243}}',179.551,152674110,1478778,NULL,'2020-07-13 14:16:59',1594649819,NULL),(1866967443,2073644,1,3052718,1,1,1,'SH',1,0.994209,518,994032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 518}}',179.646,165710775,630792,NULL,'2021-09-10 15:44:07',1631288647,NULL),(1873912487,2073644,1,3853964,1,1,1,'XH',1,1,439,1005473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',179.706,175897348,550416,NULL,'2022-11-26 15:21:46',1669476106,NULL),(1856196296,2073644,1,270137,1,1,1,'A',1,0.9664,433,816613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 589, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 625}}',179.836,149264244,600164,NULL,'2020-03-16 15:22:52',1584372172,NULL),(1870687134,2073644,1,3338995,1,1,1,'XH',1,1,419,1009606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',179.864,171233273,515016,NULL,'2022-04-16 14:28:13',1650119293,NULL),(1854758201,2073644,1,193664,1,1,1,'X',1,1,429,945854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',180.136,147120165,506220,NULL,'2019-11-09 16:50:19',1573318219,NULL),(1872201276,2073644,1,3553671,1,1,1,'XH',1,1,474,1011879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',180.172,173516700,557592,NULL,'2022-07-24 16:07:47',1658678867,NULL),(1861292498,2073644,1,296,1,1,1,'A',1,0.983565,574,832856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 791}}',180.249,157139540,1023530,NULL,'2020-12-23 14:38:33',1608734313,NULL),(1846258556,2073644,1,83674,1,1,1,'A',1,0.988522,640,883127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 682}, \"maximum_statistics\": {\"great\": 697}}',180.252,133868956,692952,NULL,'2017-11-04 19:58:14',1509825494,NULL),(1872144711,2073644,1,2330893,1,1,1,'XH',1,1,571,1075088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',180.297,173218030,738790,NULL,'2022-07-10 15:51:44',1657468304,NULL),(1859134522,2073644,1,1556963,1,1,1,'S',1,0.999406,842,958330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 841, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 842}}',180.524,153756402,979730,NULL,'2020-08-22 12:14:39',1598098479,NULL),(1854929071,2073644,1,662388,1,1,1,'S',1,0.998,500,952888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 498, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 500}}',180.695,147247756,579720,NULL,'2019-11-17 10:22:12',1573986132,NULL),(1854186848,2073644,1,1786511,1,1,1,'A',1,0.982944,415,921844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 544, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 557}}',180.716,146034503,600223,NULL,'2019-08-26 15:23:04',1566832984,NULL),(1873273338,2073644,1,1129261,1,1,1,'A',1,0.971939,672,819719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 1686, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1764}}',180.729,174910066,1907896,NULL,'2022-10-04 14:26:59',1664893619,NULL),(1850357526,2073644,1,1362335,1,1,1,'S',1,0.986254,291,963863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',180.773,140042033,323416,NULL,'2018-09-09 13:47:07',1536500827,NULL),(1855991159,2073644,1,67204,0,1,1,'A',1,0.915483,287,413235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 593}, \"maximum_statistics\": {\"great\": 704}}',180.931,148887890,434995,NULL,'2020-02-25 21:51:38',1582667498,NULL),(1866868832,2073644,1,1754266,1,1,1,'A',1,0.925683,723,683312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 52, \"great\": 1610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1830}}',180.982,165361842,1683668,NULL,'2021-08-28 18:09:21',1630174161,NULL),(1858194710,2073644,1,2378418,1,1,1,'A',1,0.97987,386,867124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 746, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 770}}',181.132,152085087,787700,NULL,'2020-06-20 16:25:56',1592670356,NULL),(1850992487,2073644,1,121590,1,1,1,'S',1,0.992798,486,928045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',181.161,141117371,582120,NULL,'2018-11-10 14:07:25',1541858845,NULL),(1875509122,2073644,1,3977444,1,1,1,'S',1,0.995697,581,907973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',181.38,178312764,598950,NULL,'2023-04-09 15:23:01',1681053781,NULL),(2613763526,2073644,1,1989400,1,1,1,'XH',1,1,557,1075552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',181.534,183405416,669069,NULL,'2024-04-03 17:02:25',1712163745,NULL),(1852114254,2073644,1,324763,1,1,1,'S',1,0.998876,445,951026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445}}',181.597,142786160,507300,NULL,'2019-02-17 07:09:36',1550387376,NULL),(1851816684,2073644,1,252518,1,1,1,'A',1,0.979313,645,859961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 1240, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1281}}',181.858,142581165,1416772,NULL,'2019-02-04 12:08:27',1549282107,NULL),(1860508707,2073644,1,89329,1,1,1,'S',1,0.997333,750,935020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',181.965,155766929,790850,NULL,'2020-11-07 20:11:01',1604779861,NULL),(1874319432,2073644,1,3912812,1,1,1,'XH',1,1,632,1016061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632}, \"maximum_statistics\": {\"great\": 632}}',181.991,176564740,742704,NULL,'2023-01-01 14:57:26',1672585046,NULL),(1868522024,2073644,1,1970243,1,1,1,'XH',1,1,539,1011971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 539}}',182.075,167950586,672252,NULL,'2021-12-03 17:48:22',1638553702,NULL),(1848137418,2073644,1,258977,1,1,1,'S',1,0.990766,1083,918190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1063, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1083}}',182.114,136787191,1286060,NULL,'2018-04-01 13:01:14',1522587674,NULL),(1855137174,2073644,1,2037860,1,1,1,'S',1,0.99734,752,951709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 748, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 752}}',182.123,147406568,827960,NULL,'2019-11-27 16:36:02',1574872562,NULL),(2388947970,2073644,1,296195,1,1,1,'A',1,0.992295,533,1025973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 579}, \"maximum_statistics\": {\"great\": 584}}',182.5,182890184,671691,NULL,'2024-02-22 14:13:43',1708611223,NULL),(1852168757,2073644,1,400238,0,1,1,'S',1,0.993997,583,452336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',182.546,142842779,404398,NULL,'2019-02-20 16:02:16',1550678536,NULL),(1851337257,2073644,1,95733,0,1,1,'A',1,0.964869,435,860099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',182.597,141777474,594389,NULL,'2018-12-20 17:51:27',1545328287,NULL),(1854261557,2073644,1,89770,0,1,1,'A',1,0.986188,281,882310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543}}',182.81,146305212,595860,NULL,'2019-09-14 11:02:11',1568458931,NULL),(1876945003,2073644,1,41819,1,1,1,'XH',1,1,282,1085435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',182.841,180409441,362462,NULL,'2023-08-20 16:42:15',1692549735,NULL),(1852704700,2073644,1,152480,1,1,1,'S',1,0.979314,991,854789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 950, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 991}}',182.874,143749851,1054570,NULL,'2019-04-15 08:39:59',1555317599,NULL),(1850513710,2073644,1,1641647,1,1,1,'S',1,0.980055,727,852881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',182.981,140271855,822710,NULL,'2018-09-22 14:14:13',1537625653,NULL),(1854278527,2073644,1,496242,1,1,1,'S',1,0.971053,760,879457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 716, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 760}}',183.104,146155929,879780,NULL,'2019-09-03 14:07:54',1567519674,NULL),(1853805332,2073644,1,747855,1,1,1,'A',1,0.966689,1353,848822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 1409, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1501}}',183.129,145406168,1786666,NULL,'2019-07-18 15:23:59',1563463439,NULL),(1855260258,2073644,1,177630,1,1,1,'X',1,1,1003,959054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1003, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1003}}',183.207,147521666,1212700,NULL,'2019-12-05 13:41:40',1575553300,NULL),(1868344812,2073644,1,1695591,1,1,1,'A',1,0.94382,180,744792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 267}}',183.38,167629585,215826,NULL,'2021-11-20 17:05:02',1637427902,NULL),(1854047656,2073644,1,1847284,1,1,1,'X',1,1,455,955379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 455}}',183.442,145941082,513700,NULL,'2019-08-20 17:29:17',1566322157,NULL),(1864417729,2073644,1,168031,1,1,1,'A',1,0.98635,978,916792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 964}, \"maximum_statistics\": {\"great\": 989}}',183.58,161720024,1090580,NULL,'2021-05-08 19:22:20',1620501740,NULL),(1845520543,2073644,1,46805,1,1,1,'S',1,0.96345,342,939965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 317}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',183.605,132623383,407492,NULL,'2017-08-26 14:38:53',1503758333,NULL),(1863358455,2073644,1,2736308,1,1,1,'A',1,0.98939,490,994827,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 741, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754}}',183.605,160168432,795613,NULL,'2021-03-27 16:04:22',1616861062,NULL),(1851383017,2073644,1,221923,1,1,1,'S',1,0.993378,453,934888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',183.648,141775831,511000,NULL,'2018-12-20 16:00:36',1545321636,NULL),(1858041857,2073644,1,2296165,1,1,1,'S',1,0.99442,448,936320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 443, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448}}',183.73,151889731,530330,NULL,'2020-06-13 13:26:33',1592054793,NULL),(1876994794,2073644,1,2747731,1,1,1,'SH',1,0.999543,1093,1013529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1092, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1093}}',183.806,180408230,1403497,NULL,'2023-08-20 15:07:21',1692544041,NULL),(1856402852,2073644,1,1887442,1,1,1,'S',1,0.984104,346,1004936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 335, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 346}}',183.854,149405659,414028,NULL,'2020-03-22 10:22:55',1584872575,NULL),(1855066244,2073644,1,40034,1,1,1,'SH',1,0.976378,508,894630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 484, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 508}}',183.899,147346286,575214,NULL,'2019-11-23 16:24:32',1574526272,NULL),(1855689914,2073644,1,727903,1,1,1,'A',1,0.949008,2047,237818,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 87, \"great\": 3301, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 3579}}',183.93,148316069,1897861,NULL,'2020-01-24 13:57:12',1579874232,NULL),(2814527642,2073644,1,307654,1,1,1,'SH',1,0.998445,643,1010036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',184.159,183878050,730830,NULL,'2024-05-11 16:55:54',1715446554,NULL),(1869048264,2073644,1,244078,1,1,1,'SH',1,0.999166,1199,1010814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1199}}',184.191,168697478,1462392,NULL,'2022-01-01 16:26:06',1641054366,NULL),(1863492819,2073644,1,1749338,1,1,1,'XH',1,1,571,1014800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',184.258,160398881,683840,NULL,'2021-04-02 14:31:44',1617373904,NULL),(1854141916,2073644,1,95775,1,1,1,'X',1,1,686,955519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 686}}',184.462,146078053,753000,NULL,'2019-08-29 13:13:05',1567084385,NULL),(1872864749,2073644,1,3477840,1,1,1,'SH',1,0.999538,1083,1011037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1083}}',184.56,174404396,1337808,NULL,'2022-09-07 15:14:11',1662563651,NULL),(1852794763,2073644,1,1641637,1,1,1,'A',1,0.912671,378,723212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 738, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 876}}',184.582,143911308,731239,NULL,'2019-04-24 14:51:59',1556117519,NULL),(1854072867,2073644,1,1969708,1,1,1,'S',1,0.993265,1262,937140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1245, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1262}}',184.588,145859102,1548090,NULL,'2019-08-15 13:52:12',1565877132,NULL),(1849303942,2073644,1,1372384,1,1,1,'S',1,0.98946,759,884327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 743}, \"maximum_statistics\": {\"great\": 759}}',184.637,138595986,860650,NULL,'2018-06-30 13:14:11',1530364451,NULL),(1858476320,2073644,1,2279303,1,1,1,'S',1,0.982415,853,910131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 823, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 853}}',184.65,152677275,924370,NULL,'2020-07-13 16:55:20',1594659320,NULL),(1873297393,2073644,1,1574001,1,1,1,'XH',1,1,606,1010951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606}}',184.779,174878683,754950,NULL,'2022-10-02 18:21:25',1664734885,NULL),(1862746521,2073644,1,2657263,1,1,1,'SH',1,0.999139,581,988218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',184.861,159231995,775092,NULL,'2021-02-28 07:45:35',1614498335,NULL),(1848133905,2073644,1,369868,1,1,1,'A',1,0.917603,565,659762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 64, \"great\": 1402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1602}}',184.863,136787473,1324910,NULL,'2018-04-01 13:17:45',1522588665,NULL),(1854272523,2073644,1,96139,1,1,1,'S',1,0.995082,610,945009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 604, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 610}}',184.887,146144307,725040,NULL,'2019-09-02 14:48:54',1567435734,NULL),(1853815842,2073644,1,224342,1,1,1,'S',1,0.99895,476,949856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 475, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 476}}',184.962,145405694,558210,NULL,'2019-07-18 14:52:01',1563461521,NULL),(1870490969,2073644,1,315413,1,1,1,'S',1,0.998498,333,1048773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',184.982,170772565,401383,NULL,'2022-03-27 13:12:42',1648386762,NULL),(1871201138,2073644,1,3302439,1,1,1,'SH',1,0.985048,836,969923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 811, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 836}}',185.123,171816488,1009446,NULL,'2022-05-11 17:32:35',1652290355,NULL),(1853783932,2073644,1,1945290,1,1,1,'S',1,0.998944,947,955516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 945, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 947}}',185.454,145554249,1274608,NULL,'2019-07-27 16:47:21',1564246041,NULL),(1852172456,2073644,1,152561,1,1,1,'S',1,0.995485,886,928729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 878, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 886}}',185.483,142854447,933110,NULL,'2019-02-21 11:36:30',1550748990,NULL),(1854358998,2073644,1,818239,1,1,1,'S',1,0.986216,399,911906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 388, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 399}}',185.508,146182024,448160,NULL,'2019-09-05 14:56:21',1567695381,NULL),(1849491765,2073644,1,137630,1,1,1,'S',1,0.994595,555,944211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',185.523,138673179,640420,NULL,'2018-07-04 14:18:25',1530713905,NULL),(1861382511,2073644,1,412932,1,1,1,'X',1,1,347,1012034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',185.83,157171084,413328,NULL,'2020-12-24 15:48:07',1608824887,NULL),(2660378998,2073644,1,4479568,1,1,1,'XH',1,1,502,1010696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',185.876,183512446,620705,NULL,'2024-04-12 15:08:13',1712934493,NULL),(1855426638,2073644,1,2211189,1,1,1,'S',1,0.965339,678,859863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 631, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',185.95,148067008,817170,NULL,'2020-01-08 16:14:49',1578500089,NULL),(1878184565,2073644,1,580225,1,1,1,'SH',1,0.999253,1338,1009372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1336, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1338}}',185.977,181900647,1696362,NULL,'2023-12-08 14:35:28',1702046128,NULL),(1858002619,2073644,1,503262,1,1,1,'X',1,1,679,920171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',186.023,151976467,797560,NULL,'2020-06-16 16:52:32',1592326352,NULL),(1852142422,2073644,1,1470144,1,1,1,'X',1,1,719,955265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 719}}',186.167,142819675,793640,NULL,'2019-02-19 05:24:55',1550553895,NULL),(1867299555,2073644,1,1641637,1,1,1,'XH',1,1,876,1014987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876}}',186.229,165967446,1048992,NULL,'2021-09-19 17:28:56',1632072536,NULL),(1853809711,2073644,1,49077,1,1,1,'X',1,1,777,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',186.262,145497339,902636,NULL,'2019-07-24 06:32:39',1563949959,NULL),(1856564800,2073644,1,1617721,1,1,1,'SH',1,0.992661,545,984315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 537, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 545}}',186.262,149828432,662304,NULL,'2020-04-05 14:49:14',1586098154,NULL),(1854336065,2073644,1,780327,1,1,1,'S',1,0.993385,907,940970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 895, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 907}}',186.268,146226016,1083460,NULL,'2019-09-08 08:48:24',1567932504,NULL),(1853947107,2073644,1,1887442,1,1,1,'S',1,0.986994,346,1012146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 337, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 346}}',186.363,145648294,413493,NULL,'2019-08-02 13:58:57',1564754337,NULL),(1854267253,2073644,1,1775542,1,1,1,'S',1,0.994068,590,940746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 583, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 590}}',186.412,146226279,684470,NULL,'2019-09-08 09:11:49',1567933909,NULL),(1854353355,2073644,1,1491996,1,1,1,'X',1,1,521,959399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 521}}',186.463,146198271,609120,NULL,'2019-09-06 17:50:00',1567792200,NULL),(1876805530,2073644,1,2010539,1,1,1,'A',1,0.987786,592,1057870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655}}',186.574,180289976,768333,NULL,'2023-08-12 16:31:57',1691857917,NULL),(1855138826,2073644,1,2052285,1,1,1,'S',1,0.984576,389,1003553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 377, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 389}}',186.928,147344596,474611,NULL,'2019-11-23 15:09:10',1574521750,NULL),(1851949673,2073644,1,80989,1,1,1,'S',1,0.983333,690,906518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 667, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 690}}',186.931,142632190,794090,NULL,'2019-02-07 20:39:52',1549571992,NULL),(1858918773,2073644,1,2291249,1,1,1,'XH',1,1,438,1014908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',186.963,153311878,517956,NULL,'2020-08-05 15:53:47',1596642827,NULL),(1858514457,2073644,1,1718666,1,1,1,'XH',1,1,495,1009515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 495}}',186.999,152752589,677748,NULL,'2020-07-16 14:32:42',1594909962,NULL),(1843651956,2073644,1,28306,0,1,1,'A',1,0.967544,562,826860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 534}, \"maximum_statistics\": {\"great\": 570}}',187.121,129870055,656350,NULL,'2017-04-01 15:26:45',1491060405,NULL),(1852801999,2073644,1,1945499,1,1,1,'S',1,0.986413,368,966686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 358, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 368}}',187.247,143944042,455718,NULL,'2019-04-26 15:10:09',1556291409,NULL),(1872904802,2073644,1,84921,1,1,1,'SH',1,0.997912,479,1067748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 477, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 479}}',187.328,174442356,583164,NULL,'2022-09-09 19:05:30',1662750330,NULL),(1872002412,2073644,1,3305383,1,1,1,'X',1,1,838,1014799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 838}}',187.358,172995168,1010103,NULL,'2022-06-30 16:24:08',1656606248,NULL),(1860146924,2073644,1,1931962,1,1,1,'SH',1,0.996639,595,1005228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 591}, \"maximum_statistics\": {\"great\": 595}}',187.384,155374775,683814,NULL,'2020-10-23 16:51:33',1603471893,NULL),(2844814525,2073644,1,3641830,1,1,1,'XH',1,1,663,1007185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 663}}',187.437,183944808,782556,NULL,'2024-05-17 14:22:17',1715955737,NULL),(1859623497,2073644,1,2563380,1,1,1,'XH',1,1,527,1009561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',187.703,154274947,639000,NULL,'2020-09-11 13:51:51',1599832311,NULL),(1872136457,2073644,1,1495484,1,1,1,'XH',1,1,464,1068577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',187.761,173219369,584820,NULL,'2022-07-10 17:05:27',1657472727,NULL),(1847569369,2073644,1,820080,1,1,1,'A',1,0.979112,725,887577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 739}, \"maximum_statistics\": {\"great\": 766}}',187.881,135882695,757600,NULL,'2018-02-13 19:14:27',1518549267,NULL),(1856806346,2073644,1,2314541,1,1,1,'X',1,1,464,959461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 464}}',188.149,150011516,525360,NULL,'2020-04-11 07:48:01',1586591281,NULL),(1849142859,2073644,1,81297,1,1,1,'S',1,0.99477,478,876181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',188.161,138370225,526410,NULL,'2018-06-18 17:43:23',1529343803,NULL),(1867143825,2073644,1,3037599,1,1,1,'X',1,1,460,1014824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 460}}',188.194,165793441,557832,NULL,'2021-09-13 14:47:28',1631544448,NULL),(1847064688,2073644,1,61919,0,1,1,'A',1,0.991189,678,923463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',188.208,135013230,767480,NULL,'2018-01-01 14:47:39',1514818059,NULL),(1851942922,2073644,1,1584721,0,1,1,'A',1,0.981574,974,286339,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 969, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',188.223,142765196,563666,NULL,'2019-02-16 05:55:49',1550296549,NULL),(1857170894,2073644,1,2010393,1,1,1,'XH',1,1,469,1005022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 469}}',188.342,150507343,587440,NULL,'2020-04-27 12:59:16',1587992356,NULL),(1856071214,2073644,1,127062,1,1,1,'S',1,0.995066,608,941110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 602, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 608}}',188.36,148928127,709390,NULL,'2020-02-28 07:32:32',1582875152,NULL),(2252778418,2073644,1,1605346,1,1,1,'XH',1,1,416,1070963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',188.442,182495004,539478,NULL,'2024-01-22 13:56:55',1705931815,NULL),(2344582787,2073644,1,4370560,1,1,1,'XH',1,1,443,1073944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',188.467,182789021,540455,NULL,'2024-02-14 15:12:27',1707923547,NULL),(1877122682,2073644,1,1766119,1,1,1,'SH',1,0.998165,1090,1004588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1086, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1090}}',188.505,180599354,1333884,NULL,'2023-09-02 16:38:19',1693672699,NULL),(1852799136,2073644,1,63993,1,1,1,'S',1,0.993159,804,937155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 793, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',188.563,143911024,964840,NULL,'2019-04-24 14:34:15',1556116455,NULL),(1853822159,2073644,1,58664,1,1,1,'S',1,0.993493,999,934845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 986, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',188.568,145406396,1237104,NULL,'2019-07-18 15:42:49',1563464569,NULL),(1854150379,2073644,1,1649601,1,1,1,'S',1,0.997741,664,952612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 661, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 664}}',189.101,146018277,762390,NULL,'2019-08-25 14:47:23',1566744443,NULL),(1854157644,2073644,1,199193,1,1,1,'X',1,1,1104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1104, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1104}}',189.179,146080558,1321520,NULL,'2019-08-29 15:58:55',1567094335,NULL),(1843389090,2073644,1,124501,1,1,1,'A',1,0.975564,521,829290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 507}, \"maximum_statistics\": {\"great\": 532}}',189.231,129512814,572190,NULL,'2017-03-12 15:29:43',1489332583,NULL),(1872071569,2073644,1,3542007,1,1,1,'XH',1,1,460,1075374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',189.338,173216534,550187,NULL,'2022-07-10 14:30:12',1657463412,NULL),(1866651954,2073644,1,3014294,1,1,1,'XH',1,1,924,1014889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 924}}',189.451,165144000,1124244,NULL,'2021-08-21 15:58:24',1629561504,NULL),(1852185624,2073644,1,924101,1,1,1,'S',1,0.993694,555,939594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 548, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 555}}',189.515,142875389,658800,NULL,'2019-02-22 17:15:21',1550855721,NULL),(1873738785,2073644,1,2176932,1,1,1,'A',1,0.919307,451,694663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 876, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1010}}',189.767,175713721,839814,NULL,'2022-11-16 15:31:17',1668612677,NULL),(1852086358,2073644,1,86565,1,1,1,'S',1,0.990678,590,892841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 579, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 590}}',189.857,142786722,810636,NULL,'2019-02-17 08:00:07',1550390407,NULL),(1852042412,2073644,1,1735443,1,1,1,'S',1,0.999127,573,957575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 572, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 573}}',189.905,142767084,749268,NULL,'2019-02-16 08:42:43',1550306563,NULL),(1868130408,2073644,1,2917836,1,1,1,'S',1,0.981214,346,993247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 346}}',189.959,167304512,420027,NULL,'2021-11-07 17:07:20',1636304840,NULL),(1854811428,2073644,1,135142,1,1,1,'A',1,0.976963,247,404997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 922, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 955}}',190.116,147009645,560364,NULL,'2019-11-02 17:31:12',1572715872,NULL),(2344560581,2073644,1,1809873,1,1,1,'XH',1,1,1025,1075315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1025}}',190.252,182788972,1415952,NULL,'2024-02-14 15:07:55',1707923275,NULL),(1858396975,2073644,1,1348906,0,1,1,'A',1,0.931069,259,701512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 901, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1001}}',190.268,152523290,838364,NULL,'2020-07-07 15:59:39',1594137579,NULL),(1854186830,2073644,1,1786511,1,1,1,'S',1,0.992819,557,938277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 549, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 557}}',190.323,146032941,667790,NULL,'2019-08-26 13:34:33',1566826473,NULL),(1854978381,2073644,1,160615,1,1,1,'S',1,0.997426,777,951441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 773, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 777}}',190.422,147197239,933060,NULL,'2019-11-14 12:36:49',1573735009,NULL),(1858072315,2073644,1,86360,1,1,1,'S',1,0.999324,740,951683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 739, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 740}}',190.52,151950267,879910,NULL,'2020-06-15 17:16:59',1592241419,NULL),(2613608433,2073644,1,3337330,1,1,1,'XH',1,1,591,1013142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',190.821,183405045,741984,NULL,'2024-04-03 16:30:20',1712161820,NULL),(1861119042,2073644,1,2672817,1,1,1,'XH',1,1,294,1014840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294}, \"maximum_statistics\": {\"great\": 294}}',190.825,156786244,312472,NULL,'2020-12-12 13:02:32',1607778152,NULL),(1877119646,2073644,1,881417,1,1,1,'A',1,0.953747,531,739852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 788, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 854}}',190.935,180597983,797872,NULL,'2023-09-02 15:04:32',1693667072,NULL),(1862247249,2073644,1,2651738,1,1,1,'XH',1,1,508,1014792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508}}',191.063,158433918,652742,NULL,'2021-02-04 16:11:23',1612455083,NULL),(1855126454,2073644,1,76530,1,1,1,'X',1,1,585,958229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 585}}',191.086,147343969,672800,NULL,'2019-11-23 14:36:45',1574519805,NULL),(1856634579,2073644,1,179615,1,1,1,'S',1,0.996205,527,1002714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',191.089,149830179,591354,NULL,'2020-04-05 15:48:23',1586101703,NULL),(1864898130,2073644,1,1362335,1,1,1,'S',1,0.996564,291,998309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 291}}',191.454,162631177,330712,NULL,'2021-06-03 15:39:55',1622734795,NULL),(1878047891,2073644,1,2736308,1,1,1,'B',1,0.859416,337,693204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 17, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',191.478,181723365,666800,NULL,'2023-11-24 16:52:33',1700844753,NULL),(1852188461,2073644,1,1837014,1,1,1,'S',1,0.995049,707,945690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 700, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 707}}',191.52,142804855,835580,NULL,'2019-02-18 09:38:48',1550482728,NULL),(1855407628,2073644,1,1945499,0,1,1,'B',1,0.884511,235,672201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 368}}',191.55,148067077,338650,NULL,'2020-01-08 16:20:33',1578500433,NULL),(1858140926,2073644,1,1496612,1,1,1,'S',1,0.996827,788,944545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',191.585,152085462,898950,NULL,'2020-06-20 16:40:50',1592671250,NULL),(1876965748,2073644,1,2656587,1,1,1,'XH',1,1,687,1009509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 687}}',191.675,180408620,845796,NULL,'2023-08-20 15:36:32',1692545792,NULL),(1855202433,2073644,1,2185902,1,1,1,'S',1,0.983384,331,988374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',191.736,147522189,388902,NULL,'2019-12-05 14:19:24',1575555564,NULL),(1853920314,2073644,1,1735445,1,1,1,'A',1,0.92217,259,652534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 745, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 848}}',191.767,145713958,649730,NULL,'2019-08-06 15:02:36',1565103756,NULL),(1861359179,2073644,1,1673760,1,1,1,'A',1,0.960352,400,906912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',191.9,157168087,481501,NULL,'2020-12-24 13:50:43',1608817843,NULL),(1852867280,2073644,1,1888008,1,1,1,'A',1,0.969058,1978,807085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 13, \"great\": 2681, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2844}}',191.938,144129601,2878930,NULL,'2019-05-06 15:26:53',1557156413,NULL),(1854628965,2073644,1,2172848,1,1,1,'S',1,0.99477,478,935604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 473, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 478}}',191.939,146578481,567990,NULL,'2019-10-04 12:32:35',1570192355,NULL),(1853821853,2073644,1,1878218,1,1,1,'S',1,0.998336,601,952897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 599, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 601}}',192.182,145454789,766034,NULL,'2019-07-21 13:53:29',1563717209,NULL),(1865505301,2073644,1,2864114,1,1,1,'SH',1,0.999226,646,1012450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 645, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 646}}',192.306,163268513,838769,NULL,'2021-06-23 17:30:59',1624469459,NULL),(1876665347,2073644,1,4003751,1,1,1,'XH',1,1,461,1007169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',192.543,179957852,549684,NULL,'2023-07-22 13:41:59',1690033319,NULL),(1875158771,2073644,1,3947006,1,1,1,'XH',1,1,1090,1014826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1090}}',192.573,177727113,1433892,NULL,'2023-03-07 15:50:45',1678204245,NULL),(2560875195,2073644,1,131747,1,1,1,'XH',1,1,411,1066295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',192.656,183278484,556170,NULL,'2024-03-24 16:11:09',1711296669,NULL),(1869757976,2073644,1,1898697,1,1,1,'XH',1,1,588,1014807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 588}}',192.818,169743199,705424,NULL,'2022-02-12 15:13:19',1644678799,NULL),(1861760463,2073644,1,2643634,1,1,1,'SH',1,0.996229,663,997723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 663}}',193.114,157612480,843252,NULL,'2021-01-08 12:37:31',1610109451,NULL),(1855977464,2073644,1,314699,0,1,1,'A',1,0.987332,533,952068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 661, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',193.172,148887405,732548,NULL,'2020-02-25 21:06:01',1582664761,NULL),(2851501526,2073644,1,1034839,1,1,1,'XH',1,1,341,1115456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',193.18,183959234,435356,NULL,'2024-05-18 16:15:18',1716048918,NULL),(1854061032,2073644,1,1415214,1,1,1,'X',1,1,631,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 631}}',193.222,145875469,670620,NULL,'2019-08-16 14:49:28',1565966968,NULL),(1851319698,2073644,1,1649528,1,1,1,'A',1,0.969681,525,397394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 940}}',193.269,141775082,645616,NULL,'2018-12-20 15:13:10',1545318790,NULL),(1855781261,2073644,1,2281475,1,1,1,'SH',1,0.997579,413,997034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 411, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 413}}',193.35,148336253,509544,NULL,'2020-01-25 16:26:29',1579969589,NULL),(1853654851,2073644,1,40017,1,1,1,'S',1,0.992322,521,847357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',193.515,145279918,543960,NULL,'2019-07-10 19:43:48',1562787828,NULL),(1870771081,2073644,1,2769473,1,1,1,'SH',1,0.999123,1140,1005502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1138, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1140}}',193.702,171306226,1508706,NULL,'2022-04-19 16:36:28',1650386188,NULL),(1854295782,2073644,1,362108,1,1,1,'S',1,0.998024,506,946816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 504, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 506}}',193.71,146225653,604710,NULL,'2019-09-08 08:17:51',1567930671,NULL),(1854926273,2073644,1,34736,1,1,1,'S',1,0.975543,368,976627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 350, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 368}}',193.745,147247788,433854,NULL,'2019-11-17 10:24:00',1573986240,NULL),(1859305299,2073644,1,47421,1,1,1,'A',1,0.962838,638,822414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 30, \"great\": 852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',193.868,153977585,907630,NULL,'2020-08-30 14:01:53',1598796113,NULL),(1862488231,2073644,1,135995,1,1,1,'SH',1,0.996536,433,1002388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',194.025,158816292,494940,NULL,'2021-02-15 16:31:00',1613406660,NULL),(1873690572,2073644,1,3765017,1,1,1,'XH',1,1,539,1013635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',194.127,175614472,645564,NULL,'2022-11-11 16:15:55',1668183355,NULL),(1858555887,2073644,1,678445,1,1,1,'S',1,0.997881,236,951066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 236}}',194.309,152755998,246680,NULL,'2020-07-16 17:00:21',1594918821,NULL),(1874628131,2073644,1,3869457,1,1,1,'XH',1,1,545,1014911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',194.573,177127475,661428,NULL,'2023-02-01 15:05:45',1675263945,NULL),(1861953224,2073644,1,2023364,1,1,1,'S',1,0.996396,555,945830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',194.711,158023272,606200,NULL,'2021-01-22 15:41:33',1611330093,NULL),(1859502914,2073644,1,102601,1,1,1,'S',1,0.984932,365,1000341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 354, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 365}}',194.716,154307221,470131,NULL,'2020-09-12 17:01:52',1599930112,NULL),(1877420563,2073644,1,2973392,1,1,1,'XH',1,1,450,1014279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',194.734,180895401,549672,NULL,'2023-09-22 17:42:45',1695404565,NULL),(1852018491,2073644,1,374114,1,1,1,'A',1,0.972168,516,830167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 973, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1024}}',194.78,142749475,1309516,NULL,'2019-02-15 09:28:52',1550222932,NULL),(1859103523,2073644,1,2455573,1,1,1,'X',1,1,971,959758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 971, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 971}}',194.811,153552818,1095320,NULL,'2020-08-14 17:09:09',1597424949,NULL),(1861298689,2073644,1,2146567,1,1,1,'XH',1,1,510,1006012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',194.974,157137239,618408,NULL,'2020-12-23 13:10:27',1608729027,NULL),(1856008679,2073644,1,1285331,1,1,1,'S',1,0.995585,453,946872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 449, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',195.15,148720459,531780,NULL,'2020-02-16 13:16:50',1581859010,NULL),(1853759766,2073644,1,95421,1,1,1,'S',1,0.998012,503,915282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 501, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',195.245,145405909,580800,NULL,'2019-07-18 15:05:57',1563462357,NULL),(1871829989,2073644,1,2415418,1,1,1,'XH',1,1,448,1013413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',195.335,172833770,535440,NULL,'2022-06-23 18:17:47',1656008267,NULL),(1868182245,2073644,1,2814265,1,1,1,'XH',1,1,447,1014799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',195.489,167304454,549372,NULL,'2021-11-07 17:04:28',1636304668,NULL),(1869169897,2073644,1,2330207,1,1,1,'A',1,0.954105,442,774283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 62, \"great\": 1655, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1754}}',195.531,168944596,1668396,NULL,'2022-01-11 16:03:22',1641917002,NULL),(1859006158,2073644,1,2038154,1,1,1,'XH',1,1,337,1013548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',195.639,153600831,423684,NULL,'2020-08-16 13:32:10',1597584730,NULL),(1857558084,2073644,1,1444308,1,1,1,'S',1,0.99718,532,950307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 529, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 532}}',195.727,151176335,676160,NULL,'2020-05-19 13:31:55',1589895115,NULL),(1846185946,2073644,1,67051,1,1,1,'S',1,0.993506,693,941826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 693}}',195.796,133867140,815910,NULL,'2017-11-04 18:19:02',1509819542,NULL),(1852051257,2073644,1,150059,0,1,1,'A',1,0.933333,427,828668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',195.934,142748971,488367,NULL,'2019-02-15 08:40:12',1550220012,NULL),(1853858941,2073644,1,418909,1,1,1,'S',1,0.994329,529,938624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 523, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 529}}',196.142,145405986,624040,NULL,'2019-07-18 15:11:03',1563462663,NULL),(1856725885,2073644,1,2344690,1,1,1,'A',1,0.942903,1256,373495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 78, \"great\": 2824, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 3100}}',196.18,150012615,1956144,NULL,'2020-04-11 08:44:31',1586594671,NULL),(1871215600,2073644,1,2136808,1,1,1,'XH',1,1,134,1095237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',196.276,171940107,127510,NULL,'2022-05-16 16:45:43',1652719543,NULL),(1875945787,2073644,1,1593453,1,1,1,'A',1,0.936102,520,726011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 85, \"great\": 1723, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1878}}',196.387,178930084,1714370,NULL,'2023-05-17 16:20:37',1684340437,NULL),(1852772343,2073644,1,386782,1,1,1,'S',1,0.990741,648,934296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 636, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 648}}',196.416,143821345,722660,NULL,'2019-04-19 14:26:55',1555684015,NULL),(3110759517,2073644,1,21454,1,1,1,'SH',1,0.995406,1306,987752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1306}}',196.44,184542791,1595994,NULL,'2024-07-05 15:34:56',1720193696,NULL),(2661242314,2073644,1,154727,1,1,1,'S',1,0.99863,730,916213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 728}, \"maximum_statistics\": {\"great\": 730}}',196.465,183514266,826030,NULL,'2024-04-12 17:54:43',1712944483,NULL),(1876033109,2073644,1,525910,1,1,1,'A',1,0.914071,339,655915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 49, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 931}}',196.959,179056412,719976,NULL,'2023-05-25 17:53:36',1685037216,NULL),(1870943934,2073644,1,2131514,1,1,1,'XH',1,1,736,1012784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736}}',197.007,171589360,898936,NULL,'2022-05-01 19:18:29',1651432709,NULL),(1860249022,2073644,1,1897366,1,1,1,'XH',1,1,332,1110479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',197.05,155348777,407916,NULL,'2020-10-22 16:51:03',1603385463,NULL),(1858145443,2073644,1,152086,1,1,1,'XH',1,1,486,1014954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',197.06,152087021,565020,NULL,'2020-06-20 17:57:28',1592675848,NULL),(1853701718,2073644,1,155195,1,1,1,'S',1,0.997619,630,952916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 627, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 630}}',197.188,145247310,696420,NULL,'2019-07-08 17:03:58',1562605438,NULL),(1847653813,2073644,1,999724,1,1,1,'S',1,0.99504,504,901202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',197.86,135959513,556150,NULL,'2018-02-17 17:51:36',1518889896,NULL),(1858023757,2073644,1,2143214,1,1,1,'S',1,0.999595,1236,954707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1235, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1236}}',197.86,152030715,1510138,NULL,'2020-06-18 16:39:55',1592498395,NULL),(1855911214,2073644,1,95464,1,1,1,'A',1,0.999231,1117,947321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1299, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1300}}',197.87,148676645,1539688,NULL,'2020-02-14 06:52:37',1581663157,NULL),(1854358292,2073644,1,1749188,1,1,1,'A',1,0.989896,1527,279061,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1509, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1534}}',198.241,146252618,859008,NULL,'2019-09-10 10:45:14',1568112314,NULL),(1872633019,2073644,1,3299579,1,1,1,'XH',1,1,989,1013963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 989}}',198.357,173927036,1207956,NULL,'2022-08-13 09:27:00',1660382820,NULL),(1873578972,2073644,1,3764839,1,1,1,'XH',1,1,493,1008414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',198.695,175384613,590328,NULL,'2022-10-30 06:40:33',1667112033,NULL),(1846126479,2073644,1,39076,1,1,1,'A',1,0.95614,499,812767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',198.696,133611739,608380,NULL,'2017-10-21 15:50:07',1508601007,NULL),(1859269425,2073644,1,2305772,1,1,1,'S',1,0.988439,692,927661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 676}, \"maximum_statistics\": {\"great\": 692}}',198.706,153977519,750770,NULL,'2020-08-30 13:58:47',1598795927,NULL),(1872161473,2073644,1,372920,1,1,1,'XH',1,1,441,1073465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',198.719,173219894,557775,NULL,'2022-07-10 17:35:35',1657474535,NULL),(1855553433,2073644,1,1975137,1,1,1,'S',1,0.991736,605,936132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 595, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 605, \"legacy_combo_increase\": 1}}',198.903,148131703,694940,NULL,'2020-01-12 13:11:23',1578834683,NULL),(1858472094,2073644,1,2487566,1,1,1,'A',1,0.916335,332,765748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 643, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 753}}',198.916,152626347,778526,NULL,'2020-07-11 15:12:04',1594480324,NULL),(1853957988,2073644,1,67204,0,1,1,'A',1,0.946023,678,437870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',199.01,145584897,502002,NULL,'2019-07-29 13:34:43',1564407283,NULL),(1872849218,2073644,1,3455633,1,1,1,'XH',1,1,657,974450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',199.255,174457905,824840,NULL,'2022-09-10 14:37:27',1662820647,NULL),(1855465410,2073644,1,297332,1,1,1,'S',1,0.994304,790,944099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 781, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',199.274,147969281,926830,NULL,'2020-01-02 13:57:53',1577973473,NULL),(1859950645,2073644,1,1847284,1,1,1,'SH',1,0.998901,455,1010108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',199.34,154967855,535992,NULL,'2020-10-07 15:10:31',1602083431,NULL),(1857550349,2073644,1,2315753,1,1,1,'S',1,0.993243,666,929719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 657, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 666}}',199.384,151266464,936760,NULL,'2020-05-22 14:00:04',1590156004,NULL),(1873182810,2073644,1,3693100,1,1,1,'XH',1,1,391,1074114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 391}}',199.485,174688123,506336,NULL,'2022-09-23 14:19:23',1663942763,NULL),(2613482591,2073644,1,3625621,1,1,1,'XH',1,1,631,1009973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 631}}',199.881,183404746,855240,NULL,'2024-04-03 16:04:12',1712160252,NULL),(1846238711,2073644,1,29360,1,1,1,'S',1,0.995425,765,947255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 758, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',199.942,133867033,966386,NULL,'2017-11-04 18:11:09',1509819069,NULL),(1852054609,2073644,1,418957,1,1,1,'S',1,0.990302,464,925371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',199.985,142746286,540550,NULL,'2019-02-15 03:10:54',1550200254,NULL),(1872096781,2073644,1,1865062,1,1,1,'XH',1,1,641,1073140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',200.027,173325205,773366,NULL,'2022-07-15 15:58:54',1657900734,NULL),(1868680056,2073644,1,2288649,1,1,1,'A',1,0.993952,466,923192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 496}}',200.074,168152159,561734,NULL,'2021-12-11 14:26:20',1639232780,NULL),(1866192247,2073644,1,2672447,1,1,1,'XH',1,1,357,1001496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',200.273,164486774,438696,NULL,'2021-07-31 15:18:31',1627744711,NULL),(1853751612,2073644,1,89252,0,1,1,'A',1,0.934389,262,388368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 594}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',200.287,145536464,397018,NULL,'2019-07-26 15:45:08',1564155908,NULL),(1855794792,2073644,1,218950,1,1,1,'S',1,0.999542,1092,953021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1091, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',200.464,148661273,1345760,NULL,'2020-02-13 08:59:05',1581584345,NULL),(1869757968,2073644,1,1898697,1,1,1,'S',1,0.99915,588,1012274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',200.573,169743149,704854,NULL,'2022-02-12 15:11:05',1644678665,NULL),(1858508770,2073644,1,2168202,1,1,1,'A',1,0.991974,508,911960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 615, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 623}}',200.594,152727157,720084,NULL,'2020-07-15 15:25:34',1594826734,NULL),(1860518219,2073644,1,2563917,1,1,1,'SH',1,0.993776,482,990466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',200.674,155624712,582780,NULL,'2020-11-02 13:22:58',1604323378,NULL),(1874455324,2073644,1,1422144,1,1,1,'SH',1,0.99735,566,1007113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',200.715,176718342,665490,NULL,'2023-01-09 16:00:10',1673280010,NULL),(1872120814,2073644,1,3039617,1,1,1,'XH',1,1,1022,1014896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1022, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1022}}',200.758,173217874,1217892,NULL,'2022-07-10 15:42:49',1657467769,NULL),(1852589236,2073644,1,819316,1,1,1,'S',1,0.997099,517,950806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 517}}',200.843,143739089,608790,NULL,'2019-04-14 15:21:43',1555255303,NULL),(1854164135,2073644,1,1530121,1,1,1,'S',1,0.990889,1372,931253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1347, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1372}}',200.85,146033187,1672270,NULL,'2019-08-26 13:52:22',1566827542,NULL),(1869130059,2073644,1,3247599,1,1,1,'XH',1,1,428,1012241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',200.855,168820063,486156,NULL,'2022-01-06 17:01:15',1641488475,NULL),(1873764719,2073644,1,63993,1,1,1,'A',1,0.970149,780,976061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 759, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',200.92,175792982,1004201,NULL,'2022-11-20 16:19:37',1668961177,NULL),(1867616972,2073644,1,2037860,1,1,1,'XH',1,1,752,1015100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 752}}',200.995,166606014,862020,NULL,'2021-10-13 16:58:27',1634144307,NULL),(1858141025,2073644,1,2281586,1,1,1,'XH',1,1,859,1014904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 859}, \"maximum_statistics\": {\"great\": 859}}',201.046,152139187,1003356,NULL,'2020-06-22 18:11:59',1592849519,NULL),(1868207806,2073644,1,779319,0,1,1,'A',1,0.956019,345,886151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',201.212,167455032,446137,NULL,'2021-11-13 16:58:44',1636822724,NULL),(1855950780,2073644,1,138498,0,1,1,'B',1,0.899654,318,743667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 467, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 578}}',201.263,148847953,588902,NULL,'2020-02-23 14:44:05',1582469045,NULL),(1855204402,2073644,1,131134,1,1,1,'S',1,0.996,500,937051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 500}}',201.425,147523569,581240,NULL,'2019-12-05 16:23:09',1575562989,NULL),(1859500985,2073644,1,99749,0,1,1,'A',1,0.936656,253,703817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 878, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',201.465,154276243,803050,NULL,'2020-09-11 14:44:07',1599835447,NULL),(1853810733,2073644,1,1957586,1,1,1,'S',1,0.995268,634,944866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 628, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 634}}',201.465,145536640,714950,NULL,'2019-07-26 15:56:25',1564156585,NULL),(1862353067,2073644,1,2257147,1,1,1,'A',1,0.911089,348,701959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 51, \"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',201.488,158712278,913528,NULL,'2021-02-12 17:20:52',1613150452,NULL),(1867984425,2073644,1,173048,1,1,1,'A',1,0.978513,544,906037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 17, \"great\": 841, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',201.563,167218710,897934,NULL,'2021-11-04 17:15:20',1636046120,NULL),(1857456652,2073644,1,103673,1,1,1,'A',1,0.953857,604,850013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 664, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 726}}',201.584,151177425,835212,NULL,'2020-05-19 14:13:51',1589897631,NULL),(1872441778,2073644,1,412932,1,1,1,'SH',1,0.998559,347,1068974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',201.622,173876047,431391,NULL,'2022-08-10 17:38:51',1660153131,NULL),(1852669436,2073644,1,1532371,1,1,1,'S',1,0.996199,1447,947286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1436, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1447}}',201.746,143739641,1826160,NULL,'2019-04-14 15:53:17',1555257197,NULL),(1851966231,2073644,1,173361,0,1,1,'S',1,0.997951,732,953515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 729, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 732}}',201.758,142642070,839520,NULL,'2019-02-08 14:12:13',1549635133,NULL),(1846273707,2073644,1,89251,1,1,1,'S',1,0.993517,617,937960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 609, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',201.868,133868335,693332,NULL,'2017-11-04 19:24:43',1509823483,NULL),(1873228423,2073644,1,34211,1,1,1,'A',1,0.941176,792,768754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 884}}',201.897,174907492,971272,NULL,'2022-10-04 11:45:21',1664883921,NULL),(1854109361,2073644,1,797335,1,1,1,'S',1,0.996088,639,938868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 634, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 639}}',201.944,145939795,856290,NULL,'2019-08-20 15:52:49',1566316369,NULL),(1853733020,2073644,1,2079597,1,1,1,'A',1,0.915367,2629,701895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 445, \"great\": 2184, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2629}}',202.138,145312313,2960740,NULL,'2019-07-12 21:38:54',1562967534,NULL),(1864108230,2073644,1,2956242,1,1,1,'XH',1,1,494,1009168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',202.181,161209059,581292,NULL,'2021-04-24 15:00:26',1619276426,NULL),(1862052315,2073644,1,2468575,1,1,1,'XH',1,1,484,973769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',202.279,158051788,612732,NULL,'2021-01-23 13:38:03',1611409083,NULL),(1850337021,2073644,1,1665831,1,1,1,'S',1,0.998004,501,953683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',202.496,140040342,557150,NULL,'2018-09-09 12:14:46',1536495286,NULL),(1852095290,2073644,1,26726,1,1,1,'S',1,0.987043,656,911085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 639, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 656}}',202.501,142787067,722040,NULL,'2019-02-17 08:27:10',1550392030,NULL),(1872090598,2073644,1,3613953,1,1,1,'SH',1,0.999096,553,1065191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 552, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 553}}',202.75,173218147,714717,NULL,'2022-07-10 15:59:09',1657468749,NULL),(1870741829,2073644,1,699471,1,1,1,'A',1,0.963393,310,820817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 529}, \"maximum_statistics\": {\"great\": 560}}',203.011,171143568,607952,NULL,'2022-04-12 16:33:12',1649781192,NULL),(1860301036,2073644,1,2554513,1,1,1,'XH',1,1,567,1010221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 567}}',203.018,155429934,727740,NULL,'2020-10-25 16:27:15',1603643235,NULL),(1872211826,2073644,1,2981380,1,1,1,'S',1,0.997973,740,1004368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 740}}',203.101,173513484,880296,NULL,'2022-07-24 13:00:43',1658667643,NULL),(1873303940,2073644,1,3046278,1,1,1,'XH',1,1,490,1012570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',203.261,174906437,586428,NULL,'2022-10-04 10:18:35',1664878715,NULL),(1861303752,2073644,1,96139,1,1,1,'SH',1,0.996721,610,1004751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610}}',203.321,157169655,753888,NULL,'2020-12-24 14:52:41',1608821561,NULL),(1867786070,2073644,1,83545,1,1,1,'SH',1,0.998851,870,1010215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 868, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 870}}',203.377,166832378,1126122,NULL,'2021-10-21 16:59:27',1634835567,NULL),(2814316877,2073644,1,4373433,1,1,1,'A',1,0.964205,798,847349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 27, \"great\": 844, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 880}}',203.469,183877551,939754,NULL,'2024-05-11 16:16:18',1715444178,NULL),(1872002436,2073644,1,3305383,1,1,1,'XH',1,1,838,1075104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',203.797,173039931,1053573,NULL,'2022-07-02 15:22:21',1656775341,NULL),(1855955080,2073644,1,1678939,1,1,1,'S',1,0.95054,556,898048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 501, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 556}}',203.802,148887537,667488,NULL,'2020-02-25 21:17:33',1582665453,NULL),(1874064941,2073644,1,3253827,1,1,1,'SH',1,0.997191,534,1001663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',203.852,176014635,657030,NULL,'2022-12-03 09:54:11',1670061251,NULL),(1850376605,2073644,1,131064,1,1,1,'S',1,0.987488,1079,977301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1052, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1079}}',204.234,140041273,1370922,NULL,'2018-09-09 13:07:42',1536498462,NULL),(1862147336,2073644,1,63993,1,1,1,'SH',1,0.991294,804,985221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',204.252,158238094,995976,NULL,'2021-01-29 16:21:40',1611937300,NULL),(1869307199,2073644,1,2736308,1,1,1,'SH',1,0.999337,754,1012992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 753, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 754}}',204.353,169000545,882558,NULL,'2022-01-14 01:10:14',1642122614,NULL),(1855503971,2073644,1,1567648,1,1,1,'S',1,0.981586,353,985582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 353}}',204.496,147921375,410479,NULL,'2019-12-30 15:45:34',1577720734,NULL),(1861824822,2073644,1,910147,1,1,1,'SH',1,0.989669,242,970088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 242}}',204.521,157933993,269400,NULL,'2021-01-19 14:23:52',1611066232,NULL),(1858024735,2073644,1,50174,1,1,1,'S',1,0.995074,203,983529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',204.554,152028035,215392,NULL,'2020-06-18 14:49:00',1592491740,NULL),(1867792283,2073644,1,3219742,1,1,1,'XH',1,1,442,1015179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',204.651,166828307,504852,NULL,'2021-10-21 14:18:24',1634825904,NULL),(1853608603,2073644,1,671177,1,1,1,'S',1,0.995853,844,943645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 837, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 844}}',204.709,145276394,1027230,NULL,'2019-07-10 14:56:00',1562770560,NULL),(1856269472,2073644,1,1125982,1,1,1,'A',1,0.996596,593,927169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1168, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1175}}',204.711,149263581,1349662,NULL,'2020-03-16 14:55:30',1584370530,NULL),(1873985817,2073644,1,3856295,1,1,1,'SH',1,0.996575,1168,1005886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1168, \"legacy_combo_increase\": 3}}',204.964,176013316,1389144,NULL,'2022-12-03 08:24:01',1670055841,NULL),(1853659528,2073644,1,387361,1,1,1,'S',1,0.987374,594,880084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 579, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 594}}',205.048,145328212,663130,NULL,'2019-07-13 20:20:44',1563049244,NULL),(1851973296,2073644,1,314699,1,1,1,'X',1,1,671,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',205.165,142632589,775420,NULL,'2019-02-07 21:12:44',1549573964,NULL),(1872571692,2073644,1,831211,1,1,1,'XH',1,1,405,1067906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',205.274,174072018,519563,NULL,'2022-08-20 18:33:53',1661020433,NULL),(1847571116,2073644,1,61676,1,1,1,'S',1,0.980287,558,903002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 536}, \"maximum_statistics\": {\"great\": 558}}',205.304,135881578,646136,NULL,'2018-02-13 18:01:57',1518544917,NULL),(1864873067,2073644,1,2296165,1,1,1,'XH',1,1,448,1007039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',205.384,162467404,551628,NULL,'2021-05-29 18:01:36',1622311296,NULL),(1850429912,2073644,1,85608,1,1,1,'S',1,0.996413,697,938248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',205.425,140272078,842130,NULL,'2018-09-22 14:24:55',1537626295,NULL),(1870904845,2073644,1,2314541,1,1,1,'XH',1,1,464,1014343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',205.436,171610755,543828,NULL,'2022-05-02 18:29:36',1651516176,NULL),(1859898155,2073644,1,2548585,1,1,1,'S',1,0.994186,258,993359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',205.461,154967719,298049,NULL,'2020-10-07 15:04:45',1602083085,NULL),(1859274544,2073644,1,2313753,1,1,1,'A',1,0.985897,551,854165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 759, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',205.555,153979465,959190,NULL,'2020-08-30 15:27:01',1598801221,NULL),(1849416244,2073644,1,89252,1,1,1,'X',1,1,663,955368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',205.605,138674453,779620,NULL,'2018-07-04 15:25:15',1530717915,NULL),(1858528582,2073644,1,2463384,1,1,1,'A',1,0.966942,519,835256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',205.652,152755911,604996,NULL,'2020-07-16 16:56:23',1594918583,NULL),(1853787289,2073644,1,725277,1,1,1,'S',1,0.997278,551,945956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 548, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 551}}',205.741,145497745,637650,NULL,'2019-07-24 07:21:47',1563952907,NULL),(1843789313,2073644,1,252238,1,1,1,'A',1,0.960383,1298,248828,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 5, \"great\": 2364}, \"maximum_statistics\": {\"great\": 2562}}',205.877,130159388,1482830,NULL,'2017-04-17 09:07:29',1492420049,NULL),(1867610683,2073644,1,3131352,1,1,1,'SH',1,0.966325,683,913647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 637, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 683}}',206.035,166604526,836682,NULL,'2021-10-13 15:56:02',1634140562,NULL),(1854190351,2073644,1,1272976,1,1,1,'X',1,1,515,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 515}}',206.093,146078194,588020,NULL,'2019-08-29 13:23:06',1567084986,NULL),(1855955073,2073644,1,1678939,1,1,1,'A',1,0.960432,355,904844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 514, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 556}}',206.12,148884239,631472,NULL,'2020-02-25 16:54:49',1582649689,NULL),(1871645764,2073644,1,3602495,1,1,1,'S',1,0.996169,261,949620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',206.182,172385741,269760,NULL,'2022-06-04 13:55:06',1654350906,NULL),(1874224893,2073644,1,3816414,1,1,1,'SH',1,0.999268,683,1009205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',206.23,176292880,884565,NULL,'2022-12-18 09:29:59',1671355799,NULL),(1861392055,2073644,1,1832226,1,1,1,'XH',1,1,594,1014759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',206.298,157167942,777716,NULL,'2020-12-24 13:44:06',1608817446,NULL),(1864417736,2073644,1,168031,1,1,1,'A',1,0.991405,982,984602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 973}, \"maximum_statistics\": {\"great\": 989}}',206.392,161720140,1137066,NULL,'2021-05-08 19:26:04',1620501964,NULL),(1862253901,2073644,1,1969708,1,1,1,'SH',1,0.998811,1262,1007951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1262}}',206.532,158432741,1614498,NULL,'2021-02-04 15:32:37',1612452757,NULL),(1877905959,2073644,1,406790,1,1,1,'XH',1,1,382,1063614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',206.536,181630565,485496,NULL,'2023-11-17 13:55:19',1700229319,NULL),(1846009866,2073644,1,39076,1,1,1,'A',1,0.938596,375,877457,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',206.558,133394822,597029,NULL,'2017-10-08 18:06:05',1507485965,NULL),(1875006466,2073644,1,169398,1,1,1,'SH',1,0.999027,514,1070548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',206.718,177605293,618664,NULL,'2023-02-28 14:09:16',1677593356,NULL),(1869867221,2073644,1,1370317,1,1,1,'S',1,0.956229,297,918474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',206.85,169794091,331620,NULL,'2022-02-14 17:01:31',1644858091,NULL),(1859550021,2073644,1,360207,1,1,1,'SH',1,0.997917,480,1003311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',206.919,154273982,567450,NULL,'2020-09-11 13:08:55',1599829735,NULL),(1852124560,2073644,1,45923,1,1,1,'S',1,0.985997,607,919108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 590, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 607}}',207.278,142843261,704220,NULL,'2019-02-20 16:36:09',1550680569,NULL),(1853629446,2073644,1,24695,1,1,1,'S',1,0.986088,1222,903490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1188, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1222}}',207.499,145275051,1376790,NULL,'2019-07-10 13:26:27',1562765187,NULL),(1863991383,2073644,1,110714,1,1,1,'SH',1,0.997382,382,1104273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',207.663,161173911,473152,NULL,'2021-04-23 16:55:03',1619196903,NULL),(1852935425,2073644,1,279410,1,1,1,'S',1,0.989454,806,930528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 789, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 806}}',207.667,143985178,899750,NULL,'2019-04-28 15:36:19',1556465779,NULL),(1871935737,2073644,1,1651584,1,1,1,'XH',1,1,581,1012452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',207.669,172996679,680760,NULL,'2022-06-30 17:43:53',1656611033,NULL),(1860585507,2073644,1,668662,1,1,1,'A',1,0.953354,738,778686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 68, \"great\": 2663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2862}}',207.728,155928822,2678518,NULL,'2020-11-13 18:07:43',1605290863,NULL),(1855116198,2073644,1,70049,1,1,1,'S',1,0.990909,605,895508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 594, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 605}}',207.743,147407369,671530,NULL,'2019-11-27 17:30:23',1574875823,NULL),(1856243878,2073644,1,616067,1,1,1,'S',1,0.998141,538,953147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 536, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 538}}',207.755,149172952,611080,NULL,'2020-03-12 16:22:14',1584030134,NULL),(1852142415,2073644,1,127850,1,1,1,'A',1,0.989542,739,903986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 751, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',207.793,142855155,853990,NULL,'2019-02-21 12:28:33',1550752113,NULL),(1859572375,2073644,1,1775542,1,1,1,'SH',1,0.999153,590,1009816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 589, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 590}}',207.961,154276554,711930,NULL,'2020-09-11 14:56:43',1599836203,NULL),(1853913446,2073644,1,514690,1,1,1,'S',1,0.989057,594,929070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 581, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 594}}',208.127,145648342,662650,NULL,'2019-08-02 14:01:58',1564754518,NULL),(1846302850,2073644,1,119491,1,1,1,'S',1,0.992109,697,938087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 686, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 697}}',208.372,133866337,832630,NULL,'2017-11-04 17:31:08',1509816668,NULL),(1866143025,2073644,1,1649601,1,1,1,'XH',1,1,664,1014932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 664}}',208.374,164361680,793692,NULL,'2021-07-27 17:27:46',1627406866,NULL),(1852755600,2073644,1,114207,0,1,1,'S',1,0.998611,1080,955081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1077, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1080}}',208.423,143881019,1301130,NULL,'2019-04-22 15:13:21',1555946001,NULL),(1852125707,2073644,1,46300,1,1,1,'S',1,0.981339,777,869250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 748, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 777}}',208.453,142923280,845800,NULL,'2019-02-25 08:56:12',1551084972,NULL),(1854337643,2073644,1,147206,1,1,1,'X',1,1,616,959397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 616}}',208.56,146226149,719600,NULL,'2019-09-08 09:00:48',1567933248,NULL),(1854277240,2073644,1,331987,1,1,1,'S',1,0.999208,631,957310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 630, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 631}}',208.579,146225616,712180,NULL,'2019-09-08 08:15:12',1567930512,NULL),(2343994802,2073644,1,4309067,1,1,1,'XH',1,1,468,1010705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468}, \"maximum_statistics\": {\"great\": 468}}',208.609,182787429,537276,NULL,'2024-02-14 13:07:34',1707916054,NULL),(1877509082,2073644,1,4211772,1,1,1,'XH',1,1,496,1014909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 496}}',208.661,181019869,590340,NULL,'2023-10-01 13:58:04',1696168684,NULL),(1853626282,2073644,1,185784,1,1,1,'S',1,0.999365,787,917930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 786, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 787}}',208.703,145275877,924650,NULL,'2019-07-10 14:21:54',1562768514,NULL),(1858597139,2073644,1,1887442,1,1,1,'SH',1,0.992775,346,1092071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',208.71,152811209,434937,NULL,'2020-07-18 15:48:44',1595087324,NULL),(1854318322,2073644,1,233928,1,1,1,'A',1,0.996124,465,926751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 642, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 645}}',209.032,146226210,758142,NULL,'2019-09-08 09:05:59',1567933559,NULL),(1859222291,2073644,1,1313624,1,1,1,'XH',1,1,619,1012329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 619}}',209.077,153756070,770604,NULL,'2020-08-22 11:57:35',1598097455,NULL),(1847651312,2073644,1,99342,1,1,1,'S',1,0.998888,899,949066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 897, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 899}}',209.135,136091778,1008210,NULL,'2018-02-24 17:52:35',1519494755,NULL),(1853833575,2073644,1,247194,1,1,1,'A',1,0.939446,282,852370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 289}}',209.227,145546141,290965,NULL,'2019-07-27 06:26:22',1564208782,NULL),(1868983023,2073644,1,2655212,1,1,1,'XH',1,1,252,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',209.231,168670400,259176,NULL,'2021-12-31 14:46:53',1640962013,NULL),(1854337991,2073644,1,64328,1,1,1,'S',1,0.998569,699,955532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 697, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 699}}',209.301,146305154,846100,NULL,'2019-09-14 10:57:33',1568458653,NULL),(1871525314,2073644,1,131064,1,1,1,'SH',1,0.999537,1079,1013009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1078, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1079}}',209.436,172385094,1388208,NULL,'2022-06-04 13:25:05',1654349105,NULL),(1853942339,2073644,1,129947,1,1,1,'A',1,0.921731,393,779006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',209.784,145584537,520247,NULL,'2019-07-29 13:09:20',1564405760,NULL),(2856874763,2073644,1,3189504,1,1,1,'XH',1,1,877,1015268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 2}}',209.81,183971877,1049232,NULL,'2024-05-19 14:07:38',1716127658,NULL),(1858120062,2073644,1,1267458,1,1,1,'XH',1,1,574,1012277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',209.851,152138680,743632,NULL,'2020-06-22 17:47:47',1592848067,NULL),(1850131447,2073644,1,61919,1,1,1,'SH',1,0.989721,681,968843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 667}, \"maximum_statistics\": {\"great\": 681}}',210.007,139707538,783504,NULL,'2018-08-23 12:57:38',1535029058,NULL),(1864097337,2073644,1,92030,1,1,1,'SH',1,0.998447,322,1054188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 322}}',210.009,161176552,411948,NULL,'2021-04-23 18:12:14',1619201534,NULL),(1852064324,2073644,1,74500,1,1,1,'S',1,0.955072,345,924660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',210.03,142748998,395909,NULL,'2019-02-15 08:43:00',1550220180,NULL),(1855313750,2073644,1,127895,1,1,1,'S',1,0.999057,530,956921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 529, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 530}}',210.038,147737205,604280,NULL,'2019-12-19 16:15:19',1576772119,NULL),(1853904332,2073644,1,1642359,1,1,1,'S',1,0.998708,774,955557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 772, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 774}}',210.063,145648716,895340,NULL,'2019-08-02 14:24:44',1564755884,NULL),(1858406132,2073644,1,160615,1,1,1,'XH',1,1,777,1014530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',210.092,152599721,970620,NULL,'2020-07-10 15:25:47',1594394747,NULL),(1852070730,2073644,1,77234,1,1,1,'S',1,0.989437,852,929442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 834, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 852}}',210.097,142786629,968940,NULL,'2019-02-17 07:53:58',1550390038,NULL),(1847605108,2073644,1,77710,0,1,1,'S',1,0.994369,888,943921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 878, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 888}}',210.158,135992160,1065000,NULL,'2018-02-19 09:08:08',1519031288,NULL),(1859173912,2073644,1,378178,1,1,1,'A',1,0.988342,673,947783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 761, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 772}}',210.185,153683842,881300,NULL,'2020-08-19 18:00:47',1597860047,NULL),(1870896408,2073644,1,3552432,1,1,1,'XH',1,1,476,973260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',210.192,171303792,612833,NULL,'2022-04-19 14:34:18',1650378858,NULL),(1856475058,2073644,1,1290618,1,1,1,'S',1,0.98676,1435,902580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1397, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1435}}',210.282,149546910,1636590,NULL,'2020-03-27 15:01:45',1585321305,NULL),(1874603744,2073644,1,1939223,0,1,1,'B',1,0.880392,255,732204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',210.388,176934523,239109,NULL,'2023-01-21 15:59:37',1674316777,NULL),(1854952414,2073644,1,469808,1,1,1,'X',1,1,521,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 521}}',210.416,147247829,600200,NULL,'2019-11-17 10:26:06',1573986366,NULL),(1876814337,2073644,1,2591999,1,1,1,'A',1,0.901885,877,685391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 59, \"great\": 997, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1167}}',210.488,180193253,1132494,NULL,'2023-08-06 10:31:24',1691317884,NULL),(1853767209,2073644,1,1939173,1,1,1,'S',1,0.998423,951,951694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 948, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 951}}',210.646,145454238,1070480,NULL,'2019-07-21 13:18:04',1563715084,NULL),(1863527074,2073644,1,2861116,1,1,1,'XH',1,1,706,1013243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 706}}',210.681,160398629,859740,NULL,'2021-04-02 14:24:05',1617373445,NULL),(1869788411,2073644,1,3270656,1,1,1,'XH',1,1,628,1014828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 628}}',210.735,169742752,802032,NULL,'2022-02-12 14:53:04',1644677584,NULL),(3110891577,2073644,1,21454,1,1,1,'SH',1,0.973583,1306,985098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1306}}',210.799,184543075,1642061,NULL,'2024-07-05 16:02:14',1720195334,NULL),(1861717334,2073644,1,2607836,1,1,1,'XH',1,1,662,1014991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 662}}',210.916,157614429,836520,NULL,'2021-01-08 14:03:22',1610114602,NULL),(1852062054,2073644,1,74498,0,1,1,'A',1,0.920804,214,797357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',210.995,142643214,423543,NULL,'2019-02-08 15:30:36',1549639836,NULL),(1855307930,2073644,1,121335,1,1,1,'X',1,1,740,957873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 740}}',211.01,147736557,962740,NULL,'2019-12-19 15:31:34',1576769494,NULL),(1878223868,2073644,1,4324161,1,1,1,'S',1,0.991783,1217,933922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1217}}',211.019,182195407,1451440,NULL,'2023-12-30 16:01:03',1703952063,NULL),(1871401973,2073644,1,3260466,1,1,1,'S',1,0.998555,1730,956141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1725, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1730}}',211.212,172104592,2056950,NULL,'2022-05-23 16:49:28',1653324568,NULL),(1872724999,2073644,1,926160,1,1,1,'XH',1,1,528,1014970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',211.37,174221839,640224,NULL,'2022-08-28 16:34:35',1661704475,NULL),(1876404054,2073644,1,4181732,1,1,1,'XH',1,1,500,1013705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',211.401,179545969,652775,NULL,'2023-06-25 15:48:48',1687708128,NULL),(1877810372,2073644,1,2655213,1,1,1,'XH',1,1,245,1015201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',211.417,181514739,257712,NULL,'2023-11-08 14:08:50',1699452530,NULL),(1852051786,2073644,1,415201,1,1,1,'S',1,0.997143,525,949492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 525}}',211.517,142747489,624790,NULL,'2019-02-15 05:29:58',1550208598,NULL),(1872661320,2073644,1,3337606,1,1,1,'SH',1,0.992899,845,993907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 833}, \"maximum_statistics\": {\"great\": 845}}',211.559,174071710,952302,NULL,'2022-08-20 18:14:30',1661019270,NULL),(1850303861,2073644,1,413446,1,1,1,'S',1,0.984509,581,997049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 563, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 581}}',211.642,140043275,712966,NULL,'2018-09-09 14:51:23',1536504683,NULL),(1857180731,2073644,1,88860,1,1,1,'A',1,0.987441,370,879838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 637}}',211.65,150540564,645484,NULL,'2020-04-28 15:16:32',1588086992,NULL),(1842094232,2073644,1,63893,1,1,1,'A',1,0.979739,761,936773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 735}, \"maximum_statistics\": {\"great\": 765}}',211.684,127648662,860130,NULL,'2016-11-28 08:32:20',1480321940,NULL),(1865681941,2073644,1,1847284,1,1,1,'X',1,1,455,1014034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',211.721,163783392,537576,NULL,'2021-07-09 14:41:02',1625841662,NULL),(1869095135,2073644,1,2429448,1,1,1,'XH',1,1,468,1010202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',211.75,168674280,585612,NULL,'2021-12-31 17:34:51',1640972091,NULL),(1860950562,2073644,1,961398,1,1,1,'SH',1,0.96966,412,1013675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',211.847,156529591,504864,NULL,'2020-12-04 13:56:13',1607090173,NULL),(1874255129,2073644,1,2279303,1,1,1,'SH',1,0.993552,853,995285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 853}}',211.898,176414868,969552,NULL,'2022-12-24 16:14:27',1671898467,NULL),(1852151220,2073644,1,1736334,1,1,1,'S',1,0.997831,461,953817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 459, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 461}}',212.182,142858012,516930,NULL,'2019-02-21 15:33:28',1550763208,NULL),(1859171301,2073644,1,678445,1,1,1,'SH',1,0.997881,236,1005534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',212.408,153763374,254880,NULL,'2020-08-22 16:55:50',1598115350,NULL),(1873725282,2073644,1,2455573,1,1,1,'XH',1,1,971,1014724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971}}',212.429,175748677,1134528,NULL,'2022-11-18 14:56:25',1668783385,NULL),(1858741961,2073644,1,114635,1,1,1,'S',1,0.999024,1025,951630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1023, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',212.43,153199443,1200070,NULL,'2020-08-01 17:30:30',1596303030,NULL),(1855363605,2073644,1,1747526,1,1,1,'A',1,0.976238,1394,263504,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 2911, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 3009}}',212.511,147762670,1788386,NULL,'2019-12-21 07:18:18',1576912698,NULL),(1866510902,2073644,1,2023364,1,1,1,'SH',1,0.996396,555,999425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',212.607,164929521,625638,NULL,'2021-08-14 15:52:58',1628956378,NULL),(1878334488,2073644,1,4228589,1,1,1,'XH',1,1,497,1014795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497}, \"maximum_statistics\": {\"great\": 497}}',212.613,182234171,583836,NULL,'2024-01-02 14:26:38',1704205598,NULL),(1858139985,2073644,1,2280847,1,1,1,'A',1,0.993726,742,929556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 789, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 797}}',212.622,152084439,899770,NULL,'2020-06-20 15:55:28',1592668528,NULL),(1853774228,2073644,1,1633120,0,1,1,'S',1,0.993483,844,285175,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 833, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 844}}',212.665,145392170,481578,NULL,'2019-07-17 18:04:30',1563386670,NULL),(1872181988,2073644,1,3537209,1,1,1,'SH',1,0.999487,975,1009325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 974}, \"maximum_statistics\": {\"great\": 975}}',212.691,173513556,1181929,NULL,'2022-07-24 13:05:20',1658667920,NULL),(1870962710,2073644,1,568435,1,1,1,'XH',1,1,960,1013695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 960, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 960}}',212.85,171587550,1277952,NULL,'2022-05-01 17:57:07',1651427827,NULL),(1855955217,2073644,1,1544944,1,1,1,'A',1,0.941629,700,730772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 60, \"great\": 1838, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 2013}}',212.933,148719461,1765676,NULL,'2020-02-16 12:14:00',1581855240,NULL),(1853143982,2073644,1,220928,0,1,1,'S',1,0.995164,517,944755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 512, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 517}}',213.112,144373284,619890,NULL,'2019-05-19 14:56:31',1558277791,NULL),(1854587752,2073644,1,804519,1,1,1,'S',1,0.994505,182,1025432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',213.136,146580308,192218,NULL,'2019-10-04 14:35:45',1570199745,NULL),(1857349980,2073644,1,124321,1,1,1,'S',1,0.990638,1175,913422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1153, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1175}}',213.326,150996592,1439190,NULL,'2020-05-13 16:06:32',1589385992,NULL),(1858598072,2073644,1,2505088,1,1,1,'S',1,0.998699,1537,955421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1533, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1537}}',213.517,152675356,1759230,NULL,'2020-07-13 15:15:47',1594653347,NULL),(1856130043,2073644,1,76301,1,1,1,'X',1,1,1076,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1076, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1076}}',213.601,149091871,1276020,NULL,'2020-03-08 09:56:06',1583661366,NULL),(1874317696,2073644,1,3566970,1,1,1,'XH',1,1,550,1014936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',213.644,176414244,636168,NULL,'2022-12-24 15:38:34',1671896314,NULL),(1853707958,2073644,1,1154795,1,1,1,'S',1,0.995134,1644,938488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1628, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1644}}',213.657,145178818,2148356,NULL,'2019-07-04 14:00:17',1562248817,NULL),(1859331647,2073644,1,2225860,1,1,1,'A',1,0.946764,166,685452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 890, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 958}}',213.791,153978902,633480,NULL,'2020-08-30 15:01:12',1598799672,NULL),(1853665375,2073644,1,125131,1,1,1,'A',1,0.959777,505,781787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 760, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 808}}',213.797,145277548,657330,NULL,'2019-07-10 16:21:00',1562775660,NULL),(1854673748,2073644,1,378178,1,1,1,'S',1,0.995466,772,941296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 765, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 772}}',213.812,146878167,932200,NULL,'2019-10-25 13:25:02',1572009902,NULL),(1871955773,2073644,1,2688945,1,1,1,'XH',1,1,1352,1012113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1352}}',213.994,172994931,1738932,NULL,'2022-06-30 16:10:15',1656605415,NULL),(1875884428,2073644,1,470588,1,1,1,'XH',1,1,526,1014101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',214.03,178656563,631908,NULL,'2023-04-30 16:06:08',1682870768,NULL),(1870099631,2073644,1,100981,1,1,1,'A',1,0.953072,226,409411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 534}, \"maximum_statistics\": {\"great\": 586}}',214.12,170140101,372326,NULL,'2022-02-28 15:56:05',1646063765,NULL),(1853835984,2073644,1,956374,1,1,1,'A',1,0.972106,1134,845609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 3889, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 4069}}',214.137,145553627,4262242,NULL,'2019-07-27 16:06:01',1564243561,NULL),(1868262245,2073644,1,2172848,1,1,1,'XH',1,1,478,1011303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 478}}',214.237,167624931,601980,NULL,'2021-11-20 13:59:44',1637416784,NULL),(1867222226,2073644,1,818239,1,1,1,'XH',1,1,399,1008915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',214.272,165963095,475476,NULL,'2021-09-19 14:46:17',1632062777,NULL),(1871153531,2073644,1,3392081,1,1,1,'XH',1,1,1485,1013023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1485}}',214.424,171817056,1860168,NULL,'2022-05-11 17:58:06',1652291886,NULL),(1860578775,2073644,1,1205385,1,1,1,'XH',1,1,551,1009569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 551}}',214.485,155984239,733728,NULL,'2020-11-15 15:28:09',1605454089,NULL),(1871950808,2073644,1,3610079,1,1,1,'XH',1,1,518,1007958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',214.676,172994718,657600,NULL,'2022-06-30 15:58:04',1656604684,NULL),(1874217898,2073644,1,3690497,1,1,1,'XH',1,1,1258,1014766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1258}}',214.748,176352688,1585044,NULL,'2022-12-21 15:21:15',1671636075,NULL),(1853173481,2073644,1,1774122,1,1,1,'S',1,0.999042,1044,956047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1042, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 1044}}',214.811,144373489,1348120,NULL,'2019-05-19 15:06:51',1558278411,NULL),(1854441053,2073644,1,1823216,1,1,1,'S',1,0.997394,1343,951415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1343}}',214.903,146532927,1561770,NULL,'2019-09-30 14:49:08',1569854948,NULL),(1858505174,2073644,1,2162855,1,1,1,'SH',1,0.993386,378,1092391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 378}}',214.929,152811255,483404,NULL,'2020-07-18 15:50:18',1595087418,NULL),(1873524398,2073644,1,72645,1,1,1,'SH',1,0.999499,999,1066283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 998, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',214.954,175411754,1336393,NULL,'2022-10-31 16:20:59',1667233259,NULL),(1865490485,2073644,1,2039079,1,1,1,'XH',1,1,371,1014884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 371}}',215.029,163263604,466620,NULL,'2021-06-23 14:16:39',1624457799,NULL),(1853664954,2073644,1,2026324,1,1,1,'S',1,0.998565,1045,954464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1042, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1045}}',215.031,145180473,1349320,NULL,'2019-07-04 15:50:18',1562255418,NULL),(1861303758,2073644,1,96139,0,1,1,'A',1,0.919672,203,734401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',215.139,157169719,515742,NULL,'2020-12-24 14:54:40',1608821680,NULL),(1862572255,2073644,1,1619425,1,1,1,'A',1,0.99258,1275,990761,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1729}, \"maximum_statistics\": {\"great\": 1752}}',215.51,159068856,2146428,NULL,'2021-02-23 04:32:19',1614054739,NULL),(1874330276,2073644,1,2143214,1,1,1,'SH',1,0.999595,1236,1009500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1235, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1236}}',215.515,176549932,1563011,NULL,'2022-12-31 17:45:17',1672508717,NULL),(1853908620,2073644,1,1513375,1,1,1,'A',1,0.986438,1399,915971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1401}}',215.773,145713470,1608400,NULL,'2019-08-06 14:27:11',1565101631,NULL),(1851954735,2073644,1,942356,1,1,1,'S',1,0.984587,1622,268823,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1572, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1622}}',216.067,142750180,1325214,NULL,'2019-02-15 10:31:50',1550226710,NULL),(1854018639,2073644,1,1939173,1,1,1,'A',1,0.987382,792,957169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 928, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 951}}',216.114,145795931,1042103,NULL,'2019-08-11 14:37:57',1565534277,NULL),(1875075736,2073644,1,3838340,1,1,1,'XH',1,1,590,1013498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',216.211,177605422,664056,NULL,'2023-02-28 14:18:57',1677593937,NULL),(1854261274,2073644,1,89570,1,1,1,'S',1,0.999204,628,956345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 627, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 628}}',216.268,146261460,753730,NULL,'2019-09-11 02:39:28',1568169568,NULL),(1861081522,2073644,1,1444308,1,1,1,'XH',1,1,532,1014915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 532}}',216.274,156672140,705672,NULL,'2020-12-08 19:49:42',1607456982,NULL),(1854178275,2073644,1,900957,1,1,1,'A',1,0.976583,1015,119950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 1868, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1943}}',216.537,146139470,864642,NULL,'2019-09-02 07:01:20',1567407680,NULL),(1860412708,2073644,1,261186,1,1,1,'XH',1,1,509,1008526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',216.595,155732948,632916,NULL,'2020-11-06 17:41:32',1604684492,NULL),(2252758486,2073644,1,4366259,1,1,1,'XH',1,1,409,1003445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',216.605,182494556,525106,NULL,'2024-01-22 13:19:03',1705929543,NULL),(1844180665,2073644,1,83338,1,1,1,'S',1,0.962719,912,796625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 844}, \"maximum_statistics\": {\"great\": 912}}',216.647,130718910,964110,NULL,'2017-05-18 04:31:22',1495081882,NULL),(1872649823,2073644,1,2789534,1,1,1,'S',1,0.990246,1384,928452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1384}}',217.381,174069849,1739800,NULL,'2022-08-20 16:25:05',1661012705,NULL),(1855181752,2073644,1,783607,1,1,1,'S',1,0.982921,849,863477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 820, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 849}}',217.599,147522534,958090,NULL,'2019-12-05 14:46:47',1575557207,NULL),(2344727771,2073644,1,63993,1,1,1,'A',1,0.932214,418,792832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 712, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',217.666,182789336,782644,NULL,'2024-02-14 15:42:00',1707925320,NULL),(1866473435,2073644,1,886670,1,1,1,'S',1,0.997596,624,1007344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 621, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',217.834,164933645,784846,NULL,'2021-08-14 18:38:43',1628966323,NULL),(1853792071,2073644,1,119666,0,1,1,'A',1,0.951117,290,751215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 997, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',217.86,145455971,885348,NULL,'2019-07-21 15:16:46',1563722206,NULL),(1859886307,2073644,1,95391,0,1,1,'B',1,0.871212,270,675267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',217.935,154967943,452448,NULL,'2020-10-07 15:14:00',1602083640,NULL),(1858008591,2073644,1,804519,1,1,1,'X',1,1,182,1043056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',218.001,152030902,193658,NULL,'2020-06-18 16:48:36',1592498916,NULL),(1855134170,2073644,1,1845853,1,1,1,'S',1,0.999557,1128,954791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1127, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1128}}',218.053,147346649,1381830,NULL,'2019-11-23 16:43:56',1574527436,NULL),(1875936087,2073644,1,52862,1,1,1,'S',1,0.990896,714,931957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',218.106,178832154,776900,NULL,'2023-05-11 18:00:16',1683828016,NULL),(1852916862,2073644,1,774493,1,1,1,'S',1,0.957692,390,905515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 357, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 390}}',218.231,144131784,456417,NULL,'2019-05-06 17:46:27',1557164787,NULL),(1852713638,2073644,1,306470,1,1,1,'S',1,0.999129,574,951920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 573, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574}}',218.281,143794645,658050,NULL,'2019-04-18 00:48:59',1555548539,NULL),(1858669177,2073644,1,2406327,1,1,1,'XH',1,1,366,1013993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',218.329,152973364,407724,NULL,'2020-07-24 15:48:04',1595605684,NULL),(1865212987,2073644,1,834458,1,1,1,'A',1,0.979805,433,866385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',218.422,162923185,733608,NULL,'2021-06-12 15:44:21',1623512661,NULL),(1853922793,2073644,1,1418746,0,1,1,'A',1,0.978918,1253,263214,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 2437, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2514}}',218.494,145701861,1358367,NULL,'2019-08-05 19:03:30',1565031810,NULL),(1856079255,2073644,1,132914,0,1,1,'A',1,0.969681,782,821041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 1770, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1847}}',218.62,148928094,1808148,NULL,'2020-02-28 07:28:45',1582874925,NULL),(1867977351,2073644,1,2487381,1,1,1,'XH',1,1,484,1007377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484}}',218.626,167214962,598704,NULL,'2021-11-04 14:44:21',1636037061,NULL),(1858774226,2073644,1,2470783,1,1,1,'XH',1,1,184,1014784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',218.645,153196404,189336,NULL,'2020-08-01 15:13:06',1596294786,NULL),(1872051029,2073644,1,421741,1,1,1,'XH',1,1,433,1182774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',218.698,173218855,572360,NULL,'2022-07-10 16:35:51',1657470951,NULL),(1862318967,2073644,1,1164044,1,1,1,'S',1,0.971973,446,962062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',218.801,158707604,541114,NULL,'2021-02-12 14:59:47',1613141987,NULL),(1855815322,2073644,1,149880,1,1,1,'X',1,1,624,956427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 624}}',218.888,148660990,721160,NULL,'2020-02-13 08:35:04',1581582904,NULL),(1872304275,2073644,1,3608508,1,1,1,'XH',1,1,461,1068623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',218.902,173515885,583222,NULL,'2022-07-24 15:22:19',1658676139,NULL),(1861044196,2073644,1,2052285,1,1,1,'XH',1,1,389,1115264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',218.905,156788724,505584,NULL,'2020-12-12 14:20:23',1607782823,NULL),(1850434479,2073644,1,741467,1,1,1,'S',1,0.992015,1315,893812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1315}}',219.418,140271630,1553710,NULL,'2018-09-22 14:03:55',1537625035,NULL),(1874352094,2073644,1,3826051,1,1,1,'XH',1,1,540,1014617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',219.563,176415217,677968,NULL,'2022-12-24 16:33:30',1671899610,NULL),(1856603720,2073644,1,1844173,1,1,1,'XH',1,1,1148,1014808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1148, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1148}}',219.665,149832079,1445508,NULL,'2020-04-05 16:52:57',1586105577,NULL),(1874669230,2073644,1,2305772,1,1,1,'SH',1,0.991329,692,989574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 680}, \"maximum_statistics\": {\"great\": 692}}',219.684,176954713,780684,NULL,'2023-01-22 16:37:06',1674405426,NULL),(1860473377,2073644,1,1267458,1,1,1,'S',1,0.997387,574,1005272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',219.79,155786968,743494,NULL,'2020-11-08 13:33:18',1604842398,NULL),(1862306394,2073644,1,1885024,1,1,1,'A',1,0.997545,1026,1047700,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 1827}, \"maximum_statistics\": {\"great\": 1833}}',219.805,158543351,2229492,NULL,'2021-02-07 19:54:44',1612727684,NULL),(1852761965,2073644,1,46300,1,1,1,'SH',1,0.978121,777,960894,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 743, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 777}}',219.904,143822681,906054,NULL,'2019-04-19 15:33:24',1555688004,NULL),(2613416029,2073644,1,4507170,1,1,1,'XH',1,1,472,1009021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',219.978,183404604,590064,NULL,'2024-04-03 15:50:37',1712159437,NULL),(1855327770,2073644,1,700185,1,1,1,'S',1,0.989112,597,921434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 584, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 597}}',220.123,147733970,698490,NULL,'2019-12-19 12:24:21',1576758261,NULL),(1856094892,2073644,1,149087,1,1,1,'S',1,0.992137,1081,937795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1064, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1081}}',220.328,148928177,1392120,NULL,'2020-02-28 07:36:56',1582875416,NULL),(1866118194,2073644,1,3082528,1,1,1,'XH',1,1,169,1252094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',220.774,164359624,195480,NULL,'2021-07-27 16:15:06',1627402506,NULL),(1872606999,2073644,1,2457407,1,1,1,'A',1,0.94263,765,765382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1133}}',220.844,174071068,1090926,NULL,'2022-08-20 17:38:17',1661017097,NULL),(1876320558,2073644,1,2559017,1,1,1,'XH',1,1,1367,1014893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1367}}',220.938,179499039,1663872,NULL,'2023-06-22 16:41:26',1687452086,NULL),(1855155988,2073644,1,1176959,1,1,1,'X',1,1,772,954001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 772}}',220.961,147521611,900440,NULL,'2019-12-05 13:36:31',1575552991,NULL),(1874729703,2073644,1,3762029,1,1,1,'XH',1,1,666,1014788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666}}',221.123,176952987,812238,NULL,'2023-01-22 14:53:56',1674399236,NULL),(1854536128,2073644,1,210463,1,1,1,'S',1,0.999447,904,957682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 903, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 904}}',221.396,146669905,1080040,NULL,'2019-10-10 22:01:47',1570744907,NULL),(1855360096,2073644,1,168671,1,1,1,'X',1,1,527,958688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',221.411,147737009,585600,NULL,'2019-12-19 15:59:55',1576771195,NULL),(1853821622,2073644,1,143093,1,1,1,'S',1,0.986952,958,921602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 933, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 958}}',221.465,145373710,1069780,NULL,'2019-07-16 15:14:54',1563290094,NULL),(1872114981,2073644,1,662388,1,1,1,'XH',1,1,500,1075380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',221.483,173326891,629639,NULL,'2022-07-15 17:41:46',1657906906,NULL),(1850379118,2073644,1,60790,1,1,1,'S',1,0.997497,999,952032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 994, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',221.572,140040760,1312216,NULL,'2018-09-09 12:39:56',1536496796,NULL),(1847060307,2073644,1,1324772,1,1,1,'S',1,0.982112,587,852798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',221.58,134972575,669384,NULL,'2017-12-30 19:36:30',1514662590,NULL),(1855943609,2073644,1,131291,0,1,1,'A',1,0.960488,503,799100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 969, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1025}}',221.59,148848008,884010,NULL,'2020-02-23 14:47:08',1582469228,NULL),(1851382209,2073644,1,221408,1,1,1,'S',1,0.998113,530,953477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',221.612,141775761,612002,NULL,'2018-12-20 15:55:46',1545321346,NULL),(1859777142,2073644,1,1801887,1,1,1,'S',1,0.97731,617,844996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 617}}',221.662,154814306,684490,NULL,'2020-10-01 15:47:07',1601567227,NULL),(1858517017,2073644,1,1954564,1,1,1,'X',1,1,423,1009401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',221.727,152805069,516156,NULL,'2020-07-18 11:38:50',1595072330,NULL),(1876865429,2073644,1,3869457,1,1,1,'SH',1,0.99633,545,1062428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 541, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',221.883,180289658,684648,NULL,'2023-08-12 16:11:16',1691856676,NULL),(1872050790,2073644,1,1272976,1,1,1,'A',1,0.984466,289,963095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',221.888,173323629,512247,NULL,'2022-07-15 14:36:55',1657895815,NULL),(1858726448,2073644,1,2495033,1,1,1,'XH',1,1,567,1006585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 567}}',221.959,152891662,738540,NULL,'2020-07-21 14:28:06',1595341686,NULL),(1858809532,2073644,1,1806900,0,1,1,'A',1,0.945871,1043,782857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 78, \"great\": 2335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2531}}',221.984,153200762,2756018,NULL,'2020-08-01 18:31:24',1596306684,NULL),(1852048742,2073644,1,66475,1,1,1,'X',1,1,765,960749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 765}}',222.015,142766598,924860,NULL,'2019-02-16 07:58:27',1550303907,NULL),(1874319947,2073644,1,3912813,1,1,1,'X',1,1,739,958521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739}, \"maximum_statistics\": {\"great\": 739}}',222.174,176564866,828660,NULL,'2023-01-01 15:05:33',1672585533,NULL),(1874217536,2073644,1,140877,1,1,1,'XH',1,1,794,1014892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 794}}',222.177,176351946,1117776,NULL,'2022-12-21 14:32:57',1671633177,NULL),(1858203690,2073644,1,87650,1,1,1,'A',1,0.918103,399,741376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 1000, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1160}}',222.269,152085727,1019608,NULL,'2020-06-20 16:51:59',1592671919,NULL),(1867776070,2073644,1,1861037,1,1,1,'A',1,0.981481,606,936564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 15, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 837}}',222.513,166685781,890770,NULL,'2021-10-16 12:20:49',1634386849,NULL),(1868786724,2073644,1,1975137,1,1,1,'SH',1,0.997521,605,1007718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 602, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 605, \"legacy_combo_increase\": 1}}',222.552,168355702,725226,NULL,'2021-12-19 14:02:18',1639922538,NULL),(1876270579,2073644,1,4073939,1,1,1,'SH',1,0.999421,1727,1012997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1727}}',222.582,179206588,2079456,NULL,'2023-06-03 17:12:25',1685812345,NULL),(1855964740,2073644,1,1424806,0,1,1,'A',1,0.983671,1247,268470,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 1971, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2021}}',222.807,148831095,1127586,NULL,'2020-02-22 18:17:06',1582395426,NULL),(1869053547,2073644,1,2973391,1,1,1,'XH',1,1,542,1015018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',222.865,168638332,690528,NULL,'2021-12-30 11:27:18',1640863638,NULL),(1876799183,2073644,1,161805,1,1,1,'XH',1,1,707,1074950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707}}',222.913,180255795,886739,NULL,'2023-08-10 14:30:31',1691677831,NULL),(1871517604,2073644,1,297332,1,1,1,'XH',1,1,790,1014795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',222.948,172217191,964992,NULL,'2022-05-28 12:34:04',1653741244,NULL),(1866107685,2073644,1,565692,1,1,1,'SH',1,0.997791,679,1006310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 676, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 679}}',223.005,164269594,868512,NULL,'2021-07-24 19:47:21',1627156041,NULL),(1868936780,2073644,1,1665831,1,1,1,'XH',1,1,501,1014943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',223.116,168432223,579036,NULL,'2021-12-22 15:04:10',1640185450,NULL),(1876322665,2073644,1,2917836,1,1,1,'SH',1,0.99711,346,1105081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',223.139,179499336,447118,NULL,'2023-06-22 17:08:05',1687453685,NULL),(1853761569,2073644,1,316018,1,1,1,'S',1,0.989646,1159,923891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1159}}',223.254,145375682,1234566,NULL,'2019-07-16 17:35:19',1563298519,NULL),(1871883322,2073644,1,3245463,1,1,1,'XH',1,1,570,1014752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',223.358,172831850,710986,NULL,'2022-06-23 16:44:38',1656002678,NULL),(1854299759,2073644,1,1905357,1,1,1,'A',1,0.958182,493,452245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 550}}',223.491,146222338,378306,NULL,'2019-09-08 03:47:07',1567914427,NULL),(1854902562,2073644,1,204536,1,1,1,'S',1,0.999464,933,458851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 932, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',223.519,147197547,683380,NULL,'2019-11-14 13:03:46',1573736626,NULL),(1851955547,2073644,1,82722,1,1,1,'S',1,0.996078,765,945547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 759, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 765}}',223.688,142748596,929168,NULL,'2019-02-15 07:54:52',1550217292,NULL),(1871948755,2073644,1,1965439,1,1,1,'SH',1,0.995311,853,997785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 845, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 9}}',223.894,172996100,1089132,NULL,'2022-06-30 17:12:28',1656609148,NULL),(1853777426,2073644,1,107909,1,1,1,'X',1,1,546,957623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 546}}',223.98,145405327,651080,NULL,'2019-07-18 14:25:22',1563459922,NULL),(1855783365,2073644,1,198428,1,1,1,'X',1,1,676,917569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',224.149,148630342,701440,NULL,'2020-02-11 12:11:24',1581423084,NULL),(2844830088,2073644,1,4283481,1,1,1,'XH',1,1,783,1014906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783}, \"maximum_statistics\": {\"great\": 783}}',224.154,183944848,921300,NULL,'2024-05-17 14:25:12',1715955912,NULL),(1861900424,2073644,1,2561043,1,1,1,'S',1,0.993207,736,937257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 726, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',224.221,157933027,1093240,NULL,'2021-01-19 13:46:08',1611063968,NULL),(1853825873,2073644,1,1966651,1,1,1,'S',1,0.998775,816,956522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 814, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 816}}',224.347,145455036,956590,NULL,'2019-07-21 14:12:16',1563718336,NULL),(1859357049,2073644,1,89252,1,1,1,'XH',1,1,663,1011844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',224.43,154031423,809779,NULL,'2020-09-01 16:54:56',1598979296,NULL),(1877650946,2073644,1,121590,1,1,1,'SH',1,0.997942,486,1059417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',224.47,181280725,634923,NULL,'2023-10-21 13:56:20',1697896580,NULL),(1860994158,2073644,1,199009,1,1,1,'S',1,0.99867,752,1003589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 750, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 752}}',224.537,156530053,995640,NULL,'2020-12-04 14:12:51',1607091171,NULL),(1870606082,2073644,1,3463179,1,1,1,'SH',1,0.999127,1146,1012207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1144, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1146}}',224.541,170911059,1433610,NULL,'2022-04-02 15:43:48',1648914228,NULL),(1852018725,2073644,1,48098,1,1,1,'S',1,0.962667,1125,833027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1041, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1125}}',224.563,142767299,1284420,NULL,'2019-02-16 09:00:00',1550307600,NULL),(1858487978,2073644,1,1309792,1,1,1,'SH',1,0.998906,457,1008976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 457}}',224.597,152677818,571188,NULL,'2020-07-13 17:22:15',1594660935,NULL),(1855754734,2073644,1,2270372,1,1,1,'S',1,0.994048,672,938474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 664, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 672}}',224.769,148443223,772120,NULL,'2020-02-01 10:37:11',1580553431,NULL),(1850136488,2073644,1,65313,1,1,1,'S',1,0.994938,1284,941369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1284}}',224.774,139708809,1466980,NULL,'2018-08-23 14:02:47',1535032967,NULL),(1854917850,2073644,1,2156729,1,1,1,'S',1,0.995386,1192,945762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1181, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1192}}',224.916,147248727,1532380,NULL,'2019-11-17 11:29:07',1573990147,NULL),(1869331763,2073644,1,2346060,1,1,1,'SH',1,0.982704,318,1052312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',224.932,169116210,418836,NULL,'2022-01-18 17:19:36',1642526376,NULL),(1871124589,2073644,1,3553592,1,1,1,'S',1,0.987805,738,920777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 720, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 738}}',224.995,171744193,918560,NULL,'2022-05-08 12:59:33',1652014773,NULL),(1854145022,2073644,1,187884,1,1,1,'X',1,1,615,956510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 615}}',225.008,146078455,758700,NULL,'2019-08-29 13:41:00',1567086060,NULL),(1868632868,2073644,1,1991796,1,1,1,'XH',1,1,533,1011603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',225.019,168152482,655524,NULL,'2021-12-11 14:38:42',1639233522,NULL),(1854794439,2073644,1,2075446,1,1,1,'S',1,0.999305,1438,952786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1436, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1438}}',225.125,147118664,1701020,NULL,'2019-11-09 15:30:39',1573313439,NULL),(1867491013,2073644,1,2906716,1,1,1,'S',1,0.995766,1417,945239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1405, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1417}}',225.3,166463864,1738220,NULL,'2021-10-08 15:24:55',1633706695,NULL),(1871877724,2073644,1,3397706,1,1,1,'A',1,0.955634,807,801626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 71, \"great\": 2659, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2840, \"legacy_combo_increase\": 1}}',225.343,172832473,2936146,NULL,'2022-06-23 17:13:43',1656004423,NULL),(1856158616,2073644,1,1342248,1,1,1,'S',1,0.993915,493,942445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 487, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 493}}',225.374,148927824,573730,NULL,'2020-02-28 06:59:45',1582873185,NULL),(1860473385,2073644,1,1267458,1,1,1,'A',1,0.930314,306,795427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',225.409,155787043,593166,NULL,'2020-11-08 13:36:27',1604842587,NULL),(1852817713,2073644,1,635009,0,1,1,'S',1,0.996495,856,946184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 850, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 856}}',225.467,143820628,978636,NULL,'2019-04-19 13:51:32',1555681892,NULL),(1858080451,2073644,1,2381294,1,1,1,'S',1,0.997253,546,946547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 546}}',225.88,151889442,642310,NULL,'2020-06-13 13:14:42',1592054082,NULL),(1852782930,2073644,1,240260,0,1,1,'S',1,0.998322,596,939051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 594}, \"maximum_statistics\": {\"great\": 596}}',225.934,143822421,652040,NULL,'2019-04-19 15:20:06',1555687206,NULL),(1854832586,2073644,1,157321,1,1,1,'S',1,0.995451,1429,455667,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1416, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1429}}',226.307,147009443,1075818,NULL,'2019-11-02 17:21:09',1572715269,NULL),(1866486078,2073644,1,2348955,1,1,1,'XH',1,1,686,1014810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 686}}',226.308,164929186,838704,NULL,'2021-08-14 15:38:49',1628955529,NULL),(1870728850,2073644,1,2370439,1,1,1,'XH',1,1,550,1014928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',226.372,171233670,635328,NULL,'2022-04-16 14:47:30',1650120450,NULL),(1858469257,2073644,1,2484842,1,1,1,'XH',1,1,229,999137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',226.374,152522053,295638,NULL,'2020-07-07 15:05:14',1594134314,NULL),(1866082847,2073644,1,2976846,1,1,1,'XH',1,1,484,972771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 484}}',226.663,164267102,650831,NULL,'2021-07-24 18:11:17',1627150277,NULL),(1869005779,2073644,1,902308,1,1,1,'SH',1,0.99566,576,1000965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 571, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 576}}',226.747,168697403,695364,NULL,'2022-01-01 16:21:25',1641054085,NULL),(1853757129,2073644,1,1934751,1,1,1,'S',1,0.998392,622,947615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 620, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 622}}',226.762,145553277,754700,NULL,'2019-07-27 15:41:37',1564242097,NULL),(1852074138,2073644,1,1770955,1,1,1,'X',1,1,1374,959783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1374, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1374}}',226.794,142804788,1637720,NULL,'2019-02-18 09:32:51',1550482371,NULL),(1854521371,2073644,1,1681199,1,1,1,'S',1,0.99816,815,948997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 812, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 815}}',227.059,146669836,952850,NULL,'2019-10-10 21:53:12',1570744392,NULL),(1853869509,2073644,1,83353,1,1,1,'A',1,0.995173,1174,937613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 1236, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1243}}',227.108,145585239,1414750,NULL,'2019-07-29 13:55:08',1564408508,NULL),(1874036792,2073644,1,3819838,1,1,1,'XH',1,1,478,1015352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',227.145,176012901,541368,NULL,'2022-12-03 07:51:40',1670053900,NULL),(1852614325,2073644,1,197137,1,1,1,'S',1,0.98574,1122,916216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1090, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1122}}',227.244,143739044,1372720,NULL,'2019-04-14 15:19:06',1555255146,NULL),(1862067379,2073644,1,2470101,1,1,1,'SH',1,0.985194,878,971118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 852}, \"maximum_statistics\": {\"great\": 878}}',227.483,158339038,1009782,NULL,'2021-02-01 17:54:05',1612202045,NULL),(1872880320,2073644,1,616067,1,1,1,'SH',1,0.999071,538,1010546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',227.814,174441832,633252,NULL,'2022-09-09 18:25:56',1662747956,NULL),(1853778282,2073644,1,109332,1,1,1,'A',1,0.994268,1353,931212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1468, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1483}}',228.01,145406518,1703606,NULL,'2019-07-18 15:52:53',1563465173,NULL),(1855834395,2073644,1,2251662,1,1,1,'S',1,0.99146,1171,935060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1151, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1171}}',228.024,148526619,1399260,NULL,'2020-02-06 04:18:40',1580962720,NULL),(1854964518,2073644,1,148012,1,1,1,'S',1,0.995816,717,945264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 711, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 717}}',228.114,147197174,826220,NULL,'2019-11-14 12:32:30',1573734750,NULL),(1868680063,2073644,1,2288649,1,1,1,'XH',1,1,496,1012003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 496}}',228.273,168156224,617076,NULL,'2021-12-11 16:57:54',1639241874,NULL),(1856548740,2073644,1,2237995,1,1,1,'S',1,0.998413,630,948827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 628, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 630}}',228.33,149494101,752930,NULL,'2020-03-25 16:59:03',1585155543,NULL),(1866660440,2073644,1,314699,1,1,1,'X',1,1,671,1014909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',228.399,165147187,802824,NULL,'2021-08-21 17:59:14',1629568754,NULL),(1878047933,2073644,1,2736308,1,1,1,'SH',1,0.990716,754,1046324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754}}',228.442,181809350,912613,NULL,'2023-12-01 14:12:35',1701439955,NULL),(1847602600,2073644,1,148000,1,1,1,'A',1,0.995624,788,926271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 907, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 914}}',228.474,135992478,1048492,NULL,'2018-02-19 09:33:57',1519032837,NULL),(1853821484,2073644,1,234673,1,1,1,'S',1,0.999282,696,957995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 695, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 696}}',228.478,145373582,868230,NULL,'2019-07-16 15:06:20',1563289580,NULL),(1868686193,2073644,1,2494886,1,1,1,'S',1,0.995039,907,942059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 898, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 907}}',228.561,168051080,1277740,NULL,'2021-12-07 14:44:58',1638888298,NULL),(1852742603,2073644,1,195766,1,1,1,'S',1,0.990909,1430,929893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1404, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1430}}',228.786,143881409,1695150,NULL,'2019-04-22 15:35:33',1555947333,NULL),(1871408684,2073644,1,3602495,1,1,1,'XH',1,1,261,1014756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261}}',228.823,172103827,279684,NULL,'2022-05-23 16:11:29',1653322289,NULL),(1855452987,2073644,1,2230909,1,1,1,'S',1,0.984848,660,902375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 640, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',228.951,147970492,783002,NULL,'2020-01-02 15:13:37',1577978017,NULL),(1852679212,2073644,1,67051,0,1,1,'A',1,0.914141,234,749850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',229.116,143771982,649444,NULL,'2019-04-16 15:48:54',1555429734,NULL),(1857121591,2073644,1,279410,1,1,1,'SH',1,0.991935,806,991216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 793, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 806}}',229.15,150508653,934644,NULL,'2020-04-27 13:51:32',1587995492,NULL),(1862306380,2073644,1,1885024,1,1,1,'SH',1,0.998636,1833,1001500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1828}, \"maximum_statistics\": {\"great\": 1833}}',229.183,158542760,2187402,NULL,'2021-02-07 19:34:54',1612726494,NULL),(1852738024,2073644,1,98825,0,1,1,'A',1,0.995794,1525,279515,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 2009, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',229.273,143805303,1209390,NULL,'2019-04-18 16:30:58',1555605058,NULL),(1857551098,2073644,1,200803,1,1,1,'S',1,0.997148,526,1006054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',229.365,151092425,658498,NULL,'2020-05-16 16:14:00',1589645640,NULL),(1873739845,2073644,1,2505088,1,1,1,'SH',1,0.995771,1537,1002216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1524, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1537}}',229.365,175747831,1821402,NULL,'2022-11-18 14:02:08',1668780128,NULL),(1855059921,2073644,1,231856,1,1,1,'S',1,0.999591,1222,957958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1221, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1222}}',229.388,147346192,1390140,NULL,'2019-11-23 16:20:12',1574526012,NULL),(1853765348,2073644,1,1938787,1,1,1,'S',1,0.998143,1077,953718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1073, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1077}}',229.389,145554016,1379052,NULL,'2019-07-27 16:32:25',1564245145,NULL),(1859073367,2073644,1,1263652,1,1,1,'XH',1,1,578,1014918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 578}}',229.486,153549634,727320,NULL,'2020-08-14 14:40:51',1597416051,NULL),(1853838401,2073644,1,1570251,1,1,1,'S',1,0.999182,611,956761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 610, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 611}}',229.564,145405484,699010,NULL,'2019-07-18 14:36:06',1563460566,NULL),(2560891995,2073644,1,1847284,1,1,1,'SH',1,0.998901,455,1070967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',229.63,183278512,559526,NULL,'2024-03-24 16:14:24',1711296864,NULL),(1869069298,2073644,1,295859,1,1,1,'XH',1,1,534,1014916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 534}}',229.665,168669621,629724,NULL,'2021-12-31 14:13:20',1640960000,NULL),(1855630595,2073644,1,2194405,1,1,1,'S',1,0.995455,660,947116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 654, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 660}}',229.836,148113035,776260,NULL,'2020-01-11 13:30:54',1578749454,NULL),(1853754230,2073644,1,90914,1,1,1,'S',1,0.994934,987,942942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 977, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 987}}',229.953,145456645,1201300,NULL,'2019-07-21 16:03:38',1563725018,NULL),(2923870464,2073644,1,4393036,1,1,1,'A',1,0.981934,752,260107,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1740}, \"maximum_statistics\": {\"great\": 1799}}',230.011,184127475,1005692,NULL,'2024-06-01 07:13:09',1717225989,NULL),(1871002690,2073644,1,2689700,1,1,1,'SH',1,0.992226,1415,991715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1415}}',230.112,171585587,1664124,NULL,'2022-05-01 16:17:04',1651421824,NULL),(1853735391,2073644,1,1345109,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',230.126,145553733,589700,NULL,'2019-07-27 16:12:31',1564243951,NULL),(1853668010,2073644,1,1778268,1,1,1,'S',1,0.973771,2116,829636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 2005, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2116}}',230.132,145184937,2390280,NULL,'2019-07-04 21:33:46',1562276026,NULL),(1866487406,2073644,1,2944445,1,1,1,'S',1,0.993846,650,930856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',230.179,164953409,760050,NULL,'2021-08-15 11:31:10',1629027070,NULL),(1847677216,2073644,1,116169,1,1,1,'S',1,0.997795,907,920902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 907}}',230.327,135993028,1006950,NULL,'2018-02-19 10:26:41',1519036001,NULL),(1859234904,2073644,1,2296422,1,1,1,'S',1,0.997608,1463,953139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1456, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1463}}',230.575,153758105,1858220,NULL,'2020-08-22 13:29:52',1598102992,NULL),(1868700828,2073644,1,2789516,1,1,1,'A',1,0.940085,325,721812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 856, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',230.595,168100815,814394,NULL,'2021-12-09 16:33:07',1639067587,NULL),(1873506201,2073644,1,2329750,1,1,1,'XH',1,1,668,1013021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668}, \"maximum_statistics\": {\"great\": 668}}',230.759,175257109,752124,NULL,'2022-10-23 12:48:19',1666529299,NULL),(1859002175,2073644,1,1818727,1,1,1,'X',1,1,212,1053707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',230.934,153553445,234220,NULL,'2020-08-14 17:38:54',1597426734,NULL),(1868592537,2073644,1,365129,1,1,1,'XH',1,1,1229,1013651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1229, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1229}}',231.013,168155757,1640184,NULL,'2021-12-11 16:40:56',1639240856,NULL),(1855182974,2073644,1,403249,1,1,1,'S',1,0.999425,870,957125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 869, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 870}}',231.036,147523067,1051260,NULL,'2019-12-05 15:35:23',1575560123,NULL),(1871935871,2073644,1,1651584,1,1,1,'XH',1,1,581,1073223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',231.229,173040101,710235,NULL,'2022-07-02 15:29:35',1656775775,NULL),(1858023266,2073644,1,2352119,1,1,1,'S',1,0.997956,734,948621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 731, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',231.279,152030585,942576,NULL,'2020-06-18 16:34:33',1592498073,NULL),(1855766251,2073644,1,661516,1,1,1,'S',1,0.984049,815,894582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 789, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 815}}',231.318,148300838,945250,NULL,'2020-01-23 14:05:45',1579788345,NULL),(1854867924,2073644,1,2119295,1,1,1,'S',1,0.994703,1416,939124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1401, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1416}}',231.567,147118428,1798880,NULL,'2019-11-09 15:18:23',1573312703,NULL),(1852775171,2073644,1,131290,0,1,1,'X',1,1,1064,288000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1064}}',231.691,143822197,565764,NULL,'2019-04-19 15:09:09',1555686549,NULL),(1853896101,2073644,1,33570,1,1,1,'S',1,0.998378,925,952481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 922, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',231.732,145617176,1157986,NULL,'2019-07-31 14:21:54',1564582914,NULL),(1864518133,2073644,1,32801,1,1,1,'A',1,0.962696,411,846447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',231.767,161928277,870660,NULL,'2021-05-14 17:11:48',1621012308,NULL),(1858383372,2073644,1,809513,1,1,1,'S',1,0.998026,2026,909965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2018, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2026}}',231.785,152629393,2370680,NULL,'2020-07-11 17:36:12',1594488972,NULL),(1869150844,2073644,1,505087,1,1,1,'S',1,0.994828,290,1036911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',231.789,168820729,324988,NULL,'2022-01-06 17:31:52',1641490312,NULL),(1854992986,2073644,1,2116839,1,1,1,'S',1,0.998473,982,952116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 979, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 982}}',232.04,147196454,1143290,NULL,'2019-11-14 11:32:15',1573731135,NULL),(1870699471,2073644,1,3484224,1,1,1,'XH',1,1,1292,1013352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1292}}',232.308,171186341,1593060,NULL,'2022-04-14 16:15:15',1649952915,NULL),(1875969288,2073644,1,86044,1,1,1,'A',1,0.966309,1917,412109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 99, \"great\": 4445, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 4660, \"legacy_combo_increase\": 1}}',232.454,178831022,3137390,NULL,'2023-05-11 16:31:16',1683822676,NULL),(1867576195,2073644,1,2965652,1,1,1,'XH',1,1,137,1094600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',232.479,166552008,148949,NULL,'2021-10-11 15:53:20',1633967600,NULL),(1854412840,2073644,1,1557977,1,1,1,'A',1,0.982252,575,875089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 2228, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2282}}',232.518,146350052,2355488,NULL,'2019-09-17 13:50:25',1568728225,NULL),(1854879414,2073644,1,322009,1,1,1,'S',1,0.997418,581,949763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 578, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 581}}',232.6,147060817,694560,NULL,'2019-11-05 19:41:32',1572982892,NULL),(1875260464,2073644,1,2789534,1,1,1,'SH',1,0.986272,1384,969149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1346, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1384}}',232.854,177969977,1788684,NULL,'2023-03-21 15:30:08',1679412608,NULL),(1873526288,2073644,1,2364595,1,1,1,'XH',1,1,644,1013709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 644}}',232.888,175251683,794340,NULL,'2022-10-23 06:13:40',1666505620,NULL),(1847306175,2073644,1,1460113,1,1,1,'S',1,0.958929,1120,813800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1028, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1120}}',232.926,135396595,1311408,NULL,'2018-01-20 13:13:19',1516453999,NULL),(1854896292,2073644,1,572587,0,1,1,'X',1,1,952,292061,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 952, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 952}}',233.115,147267592,579504,NULL,'2019-11-18 14:19:22',1574086762,NULL),(1853784177,2073644,1,1945359,1,1,1,'A',1,0.966456,1093,842084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 34, \"great\": 1216, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1267}}',233.185,145554189,1481872,NULL,'2019-07-27 16:42:57',1564245777,NULL),(1866528576,2073644,1,1408639,1,1,1,'XH',1,1,725,1015029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 725}}',233.192,164866513,907164,NULL,'2021-08-12 14:53:00',1628779980,NULL),(1857702803,2073644,1,2410716,1,1,1,'S',1,0.989933,149,1018166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',233.203,151447847,141488,NULL,'2020-05-28 18:13:41',1590689621,NULL),(1870124479,2073644,1,2168202,1,1,1,'XH',1,1,623,1012352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 623}}',233.211,170252387,809782,NULL,'2022-03-05 13:08:29',1646485709,NULL),(1871794086,2073644,1,145511,1,1,1,'SH',1,0.998498,999,1002353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 996, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',233.276,172855957,1259346,NULL,'2022-06-24 17:21:40',1656091300,NULL),(1853840590,2073644,1,256020,1,1,1,'X',1,1,795,952782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 795}}',233.282,145497558,964204,NULL,'2019-07-24 06:59:28',1563951568,NULL),(1860231508,2073644,1,70049,1,1,1,'SH',1,0.997521,605,966399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 602, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 605}}',233.342,155349734,699972,NULL,'2020-10-22 17:32:35',1603387955,NULL),(1874249556,2073644,1,3200296,1,1,1,'XH',1,1,1149,1015081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1149}}',233.611,176567158,1388208,NULL,'2023-01-01 17:38:10',1672594690,NULL),(1878287193,2073644,1,3869424,1,1,1,'XH',1,1,547,1006972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 547}}',233.718,182194158,652848,NULL,'2023-12-30 14:27:50',1703946470,NULL),(1872132388,2073644,1,2296165,1,1,1,'SH',1,0.997768,448,1062024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 448}}',233.785,173327517,575928,NULL,'2022-07-15 18:20:20',1657909220,NULL),(1852667357,2073644,1,1946932,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',233.899,143771430,320100,NULL,'2019-04-16 15:20:20',1555428020,NULL),(1859504334,2073644,1,2408145,1,1,1,'A',1,0.979945,1006,893234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1057, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',233.918,154276966,1197560,NULL,'2020-09-11 15:12:29',1599837149,NULL),(1872169038,2073644,1,1801355,1,1,1,'XH',1,1,727,1075383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',233.942,173324322,910105,NULL,'2022-07-15 15:12:33',1657897953,NULL),(1868388106,2073644,1,2539220,1,1,1,'A',1,0.971133,1102,900157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 40, \"great\": 1362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1403}}',233.97,167801449,1537168,NULL,'2021-11-27 17:38:55',1638034735,NULL),(1855752802,2073644,1,82117,1,1,1,'S',1,0.992619,1287,936412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1268, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1287}}',233.984,148440940,1554370,NULL,'2020-02-01 07:39:34',1580542774,NULL),(1873203257,2073644,1,3532330,1,1,1,'SH',1,0.99895,476,1007502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',233.985,174851700,576210,NULL,'2022-10-01 15:33:21',1664638401,NULL),(1855858467,2073644,1,2268991,1,1,1,'X',1,1,563,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 563}}',234.023,148677257,665300,NULL,'2020-02-14 07:59:45',1581667185,NULL),(1854282332,2073644,1,103022,0,1,1,'A',1,0.992188,417,916075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 820, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 832}}',234.126,146305333,917696,NULL,'2019-09-14 11:11:42',1568459502,NULL),(1852087201,2073644,1,293511,1,1,1,'S',1,0.999176,607,953881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 606, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',234.138,142873745,685870,NULL,'2019-02-22 15:23:17',1550848997,NULL),(1868820014,2073644,1,103133,1,1,1,'SH',1,0.998625,727,1007924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 725, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',234.354,168355210,938854,NULL,'2021-12-19 13:41:56',1639921316,NULL),(1852778458,2073644,1,235751,1,1,1,'S',1,0.999312,727,951708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 726, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 727}}',234.367,143880466,872690,NULL,'2019-04-22 14:39:19',1555943959,NULL),(1853644476,2073644,1,525911,1,1,1,'S',1,0.976408,657,889345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 626, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 657}}',234.426,145276258,757010,NULL,'2019-07-10 14:46:24',1562769984,NULL),(1857750400,2073644,1,2152822,1,1,1,'A',1,0.996552,1491,937999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1585, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1595}}',234.548,151530657,1866860,NULL,'2020-05-31 13:07:34',1590930454,NULL),(1871108320,2073644,1,85607,1,1,1,'A',1,0.985273,526,897259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 713}}',234.667,171748646,799436,NULL,'2022-05-08 16:13:53',1652026433,NULL),(1854218828,2073644,1,1473991,1,1,1,'S',1,0.986183,579,912732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 563, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 579}}',234.799,146078255,628430,NULL,'2019-08-29 13:27:48',1567085268,NULL),(1853646875,2073644,1,1058170,1,1,1,'S',1,0.986467,702,911792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 683, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',234.802,145277381,859850,NULL,'2019-07-10 16:07:16',1562774836,NULL),(1852705734,2073644,1,1840319,1,1,1,'S',1,0.997779,1351,950741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1345, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1351}}',234.871,143749511,1692900,NULL,'2019-04-15 08:02:14',1555315334,NULL),(1852941676,2073644,1,1661873,1,1,1,'S',1,0.997115,520,950460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 517, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 520}}',235.051,144067664,573620,NULL,'2019-05-03 12:32:02',1556886722,NULL),(1869091160,2073644,1,1771859,1,1,1,'XH',1,1,607,1007707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',235.261,168669787,722712,NULL,'2021-12-31 14:20:44',1640960444,NULL),(1859982033,2073644,1,1774122,1,1,1,'XH',1,1,1044,1014085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1044}}',235.285,154873033,1399152,NULL,'2020-10-03 17:43:07',1601746987,NULL),(1854225686,2073644,1,2019081,1,1,1,'S',1,0.987305,1024,1001220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 998, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1024}}',235.314,146139095,1301820,NULL,'2019-09-02 06:06:06',1567404366,NULL),(1864465773,2073644,1,2820710,1,1,1,'XH',1,1,1364,1014697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1364, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1364}}',235.345,161742225,1779300,NULL,'2021-05-09 10:30:17',1620556217,NULL),(1874370504,2073644,1,28306,1,1,1,'A',1,0.983333,323,1006881,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',235.35,176660888,692175,NULL,'2023-01-06 17:37:02',1673026622,NULL),(1878443290,2073644,1,4211772,1,1,1,'XH',1,1,496,1075338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',235.495,182326289,615440,NULL,'2024-01-09 15:35:30',1704814530,NULL),(1871956049,2073644,1,2940627,1,1,1,'XH',1,1,715,1075249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 715}}',235.614,173039614,880713,NULL,'2022-07-02 15:07:09',1656774429,NULL),(1856021098,2073644,1,210463,0,1,1,'A',1,0.993363,613,978438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 894, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 904}}',235.747,148717865,1059144,NULL,'2020-02-16 10:37:33',1581849453,NULL),(1862434544,2073644,1,2495986,1,1,1,'S',1,0.981335,884,869830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 851, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 884}}',235.807,158709074,1170450,NULL,'2021-02-12 15:42:10',1613144530,NULL),(1868803103,2073644,1,1442577,1,1,1,'SH',1,0.995181,415,1098353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',235.843,168332754,542984,NULL,'2021-12-18 16:57:22',1639846642,NULL),(1873214107,2073644,1,2037584,1,1,1,'A',1,0.944254,316,715284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 1080, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1166}}',235.961,174854928,872926,NULL,'2022-10-01 18:06:43',1664647603,NULL),(1854315053,2073644,1,927446,1,1,1,'S',1,0.988462,780,928110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 762, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 780}}',236.095,146198984,941038,NULL,'2019-09-06 18:45:51',1567795551,NULL),(1869699408,2073644,1,2026324,1,1,1,'XH',1,1,1045,1013520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1045}}',236.115,169643925,1399716,NULL,'2022-02-08 15:59:44',1644335984,NULL),(1854288464,2073644,1,200134,1,1,1,'A',1,0.988588,2023,916765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 2527, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2585}}',236.256,146156661,2931792,NULL,'2019-09-03 14:53:47',1567522427,NULL),(3111016099,2073644,1,1370315,1,1,1,'SH',1,0.990489,368,1041450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',236.261,184543355,436723,NULL,'2024-07-05 16:29:28',1720196968,NULL),(2604140299,2073644,1,4525374,1,1,1,'XH',1,1,560,1012602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 560}}',236.338,183382671,684180,NULL,'2024-04-01 17:57:50',1711994270,NULL),(1855660612,2073644,1,2239022,1,1,1,'S',1,0.996835,1738,950616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1727, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1738}}',236.546,148299811,2115620,NULL,'2020-01-23 12:57:46',1579784266,NULL),(1877036298,2073644,1,3780869,1,1,1,'SH',1,0.992462,199,945609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',236.76,180395770,229729,NULL,'2023-08-19 18:14:42',1692468882,NULL),(1865449945,2073644,1,1154795,1,1,1,'SH',1,0.998783,1644,1003549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1640, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1644}}',236.854,163394943,2232947,NULL,'2021-06-27 14:41:39',1624804899,NULL),(1860508926,2073644,1,89570,1,1,1,'XH',1,1,628,1014288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 628}}',236.985,155766838,782136,NULL,'2020-11-07 20:07:23',1604779643,NULL),(1854996802,2073644,1,2188151,1,1,1,'S',1,0.999013,1520,955909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1517, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1520}}',236.986,147247890,1897310,NULL,'2019-11-17 10:31:18',1573986678,NULL),(1873327897,2073644,1,3789980,1,1,1,'XH',1,1,1298,1014896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1298}}',236.999,174878421,1632936,NULL,'2022-10-02 18:05:49',1664733949,NULL),(1869867228,2073644,1,1370317,1,1,1,'SH',1,0.968013,297,1008897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',237.115,169794111,349956,NULL,'2022-02-14 17:02:28',1644858148,NULL),(1873288921,2073644,1,3704788,1,1,1,'XH',1,1,598,1011383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',237.115,174850515,781200,NULL,'2022-10-01 14:37:48',1664635068,NULL),(1852636391,2073644,1,383455,0,1,1,'A',1,0.965263,644,801879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 43, \"great\": 2628, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',237.305,143772246,2713312,NULL,'2019-04-16 16:06:43',1555430803,NULL),(1875865517,2073644,1,124321,1,1,1,'SH',1,0.995319,1175,980354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1164, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1175}}',237.673,178752468,1499982,NULL,'2023-05-06 17:43:58',1683395038,NULL),(2252776797,2073644,1,3324041,1,1,1,'SH',1,0.998099,526,1066584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 524, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 526}}',237.739,182494958,711739,NULL,'2024-01-22 13:53:58',1705931638,NULL),(1858469335,2073644,1,2484842,1,1,1,'X',1,1,229,1002987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',237.746,152523823,299238,NULL,'2020-07-07 16:26:16',1594139176,NULL),(1873742010,2073644,1,3839855,1,1,1,'XH',1,1,504,1007149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 504}}',237.772,175781237,632964,NULL,'2022-11-20 03:25:26',1668914726,NULL),(1858593971,2073644,1,1845853,1,1,1,'SH',1,0.999557,1128,1009590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1128}}',237.779,152675997,1430724,NULL,'2020-07-13 15:48:56',1594655336,NULL),(1865397778,2073644,1,1567648,1,1,1,'SH',1,0.995751,353,1089531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',237.933,163395967,432824,NULL,'2021-06-27 15:26:40',1624807600,NULL),(1854358449,2073644,1,75184,1,1,1,'X',1,1,616,960278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 616}}',238.012,146336925,692540,NULL,'2019-09-16 12:16:08',1568636168,NULL),(1872169124,2073644,1,1954564,1,1,1,'SH',1,0.996454,423,1058068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',238.07,173325747,534811,NULL,'2022-07-15 16:30:02',1657902602,NULL),(1858008602,2073644,1,804519,1,1,1,'XH',1,1,182,1104785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',238.141,152031082,200968,NULL,'2020-06-18 16:56:11',1592499371,NULL),(1852128540,2073644,1,1540018,1,1,1,'S',1,0.998095,525,948218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 523, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',238.141,142854942,600780,NULL,'2019-02-21 12:14:18',1550751258,NULL),(1852721017,2073644,1,473913,1,1,1,'S',1,0.990944,1049,912274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1030, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1049}}',238.269,143880285,1177060,NULL,'2019-04-22 14:29:36',1555943376,NULL),(1852813227,2073644,1,73443,0,1,1,'S',1,0.97028,572,465663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 538}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',238.296,143821691,446634,NULL,'2019-04-19 14:45:44',1555685144,NULL),(1878143141,2073644,1,4352020,1,1,1,'SH',1,0.998486,1321,1007275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1317, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1321}}',238.474,181900782,1638516,NULL,'2023-12-08 14:45:54',1702046754,NULL),(1869024610,2073644,1,1808989,1,1,1,'A',1,0.951435,280,877013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453}}',238.709,168670909,518596,NULL,'2021-12-31 15:08:38',1640963318,NULL),(1870991908,2073644,1,3448496,1,1,1,'XH',1,1,514,1014901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',238.712,171583743,616704,NULL,'2022-05-01 14:57:27',1651417047,NULL),(2660892662,2073644,1,1786511,1,1,1,'SH',1,0.997307,557,1066208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 554, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557}}',239.044,183513555,726343,NULL,'2024-04-12 16:45:34',1712940334,NULL),(1878423238,2073644,1,2655213,1,1,1,'XH',1,1,245,1075991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',239.193,182327238,268177,NULL,'2024-01-09 17:00:00',1704819600,NULL),(1855044877,2073644,1,215497,1,1,1,'S',1,0.994238,781,942777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 772, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 781}}',239.319,147436906,986560,NULL,'2019-11-29 19:09:39',1575054579,NULL),(1874821501,2073644,1,2981035,1,1,1,'A',1,0.944387,378,763576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 872, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 962}}',239.361,177254856,895364,NULL,'2023-02-08 17:41:18',1675878078,NULL),(1875770218,2073644,1,1444308,1,1,1,'SH',1,0.991541,532,1048958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 523, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 532}}',239.493,178672808,729952,NULL,'2023-05-01 15:44:15',1682955855,NULL),(1874520493,2073644,1,1789641,1,1,1,'S',1,0.989527,1289,928009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1262, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1289}}',239.688,176862743,1554600,NULL,'2023-01-17 15:11:04',1673968264,NULL),(1853761520,2073644,1,684079,1,1,1,'S',1,0.998617,1446,951489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1442, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',239.826,145405764,1875050,NULL,'2019-07-18 14:56:56',1563461816,NULL),(1854922853,2073644,1,2071318,1,1,1,'S',1,0.972973,888,959927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 840, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888}}',239.898,147268473,1099096,NULL,'2019-11-18 15:15:43',1574090143,NULL),(1872094927,2073644,1,200145,1,1,1,'XH',1,1,552,1075624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552}, \"maximum_statistics\": {\"great\": 552}}',240.053,173327607,635927,NULL,'2022-07-15 18:25:41',1657909541,NULL),(1875394992,2073644,1,3913772,1,1,1,'XH',1,1,769,1012374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 769}}',240.056,178238265,947064,NULL,'2023-04-05 17:24:31',1680715471,NULL),(1859130677,2073644,1,277009,1,1,1,'S',1,0.981667,600,909590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 578, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 600}}',240.097,153682932,723450,NULL,'2020-08-19 17:22:53',1597857773,NULL),(1877317946,2073644,1,28306,0,1,1,'B',1,0.879825,309,759650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',240.119,180895623,587818,NULL,'2023-09-22 18:03:24',1695405804,NULL),(1850028391,2073644,1,75184,0,1,1,'A',1,0.994318,390,1026812,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',240.191,139707071,683615,NULL,'2018-08-23 12:33:19',1535027599,NULL),(1853735951,2073644,1,817464,1,1,1,'S',1,0.997496,599,952503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 596, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 599}}',240.204,145405662,698100,NULL,'2019-07-18 14:49:45',1563461385,NULL),(1858598292,2073644,1,414274,1,1,1,'S',1,0.999417,858,953023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 857, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',240.355,152675133,993970,NULL,'2020-07-13 15:04:21',1594652661,NULL),(1858200122,2073644,1,2382095,1,1,1,'A',1,0.953159,471,802250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 840, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 918}}',240.367,152085885,1042282,NULL,'2020-06-20 16:59:55',1592672395,NULL),(1853686135,2073644,1,772457,1,1,1,'A',1,0.962777,1398,817019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 1783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1894}}',240.408,145245586,2015594,NULL,'2019-07-08 15:02:19',1562598139,NULL),(1856285264,2073644,1,2067861,1,1,1,'S',1,0.992631,1357,936942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1337, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1357}}',240.479,149136480,1611190,NULL,'2020-03-10 17:01:30',1583859690,NULL),(1858167437,2073644,1,173048,1,1,1,'S',1,0.998839,861,954583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',240.503,152238729,1023700,NULL,'2020-06-26 16:23:49',1593188629,NULL),(1872172260,2073644,1,1267458,1,1,1,'SH',1,0.998258,574,1067835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',240.516,173327845,775052,NULL,'2022-07-15 18:39:15',1657910355,NULL),(1854337322,2073644,1,63985,1,1,1,'X',1,1,682,960595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',240.662,146225793,749000,NULL,'2019-09-08 08:29:55',1567931395,NULL),(1854184748,2073644,1,1879405,0,1,1,'A',1,0.991939,1942,283069,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 2206, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2233}}',240.937,146047072,1260387,NULL,'2019-08-27 12:49:18',1566910158,NULL),(1865654443,2073644,1,118828,1,1,1,'XH',1,1,385,1107470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',240.95,163783059,482634,NULL,'2021-07-09 14:29:49',1625840989,NULL),(1855949317,2073644,1,1881513,1,1,1,'S',1,0.998463,1627,950680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1622, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1627}}',240.959,148720262,1999340,NULL,'2020-02-16 13:06:59',1581858419,NULL),(1852873051,2073644,1,32801,1,1,1,'S',1,0.962696,831,819841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 769, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 831}}',241.17,144132010,910220,NULL,'2019-05-06 18:00:50',1557165650,NULL),(1858005437,2073644,1,2010393,1,1,1,'A',1,0.942431,455,864810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',241.452,151949746,554104,NULL,'2020-06-15 16:51:11',1592239871,NULL),(1876946939,2073644,1,1513375,1,1,1,'A',1,0.992148,1388,984505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1401}}',241.509,180408529,1670142,NULL,'2023-08-20 15:31:47',1692545507,NULL),(1858669272,2073644,1,2406327,1,1,1,'SH',1,0.997268,366,1063726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',241.601,152974375,421224,NULL,'2020-07-24 16:30:34',1595608234,NULL),(1858080542,2073644,1,2381294,1,1,1,'SH',1,0.991758,546,984756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',241.62,151948944,660876,NULL,'2020-06-15 16:11:21',1592237481,NULL),(1865509987,2073644,1,3007830,1,1,1,'XH',1,1,524,1012938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 524}}',241.822,163394210,654180,NULL,'2021-06-27 14:11:18',1624803078,NULL),(1852965979,2073644,1,176838,1,1,1,'S',1,0.994016,1337,919159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1321, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1337}}',242.067,144178087,1685750,NULL,'2019-05-09 15:43:50',1557416630,NULL),(1859637295,2073644,1,2432558,1,1,1,'XH',1,1,793,1014840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 793}}',242.171,154534648,953988,NULL,'2020-09-21 17:51:10',1600710670,NULL),(1868436523,2073644,1,2978285,1,1,1,'X',1,1,1350,959039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1350, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1350}}',242.349,167799912,1729064,NULL,'2021-11-27 16:32:01',1638030721,NULL),(1857302758,2073644,1,210463,1,1,1,'XH',1,1,904,1014924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 904}}',242.379,150842154,1121784,NULL,'2020-05-08 14:57:17',1588949837,NULL),(1854151001,2073644,1,190723,1,1,1,'S',1,0.998312,1185,952300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1181, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1185}}',242.395,146117103,1429250,NULL,'2019-08-31 19:22:55',1567279375,NULL),(1854292769,2073644,1,204161,1,1,1,'S',1,0.996933,652,951332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 648, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 652}}',242.481,146181316,741310,NULL,'2019-09-05 14:07:28',1567692448,NULL),(1874319930,2073644,1,3912813,1,1,1,'XH',1,1,739,1013433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739}, \"maximum_statistics\": {\"great\": 739}}',242.656,176564456,858084,NULL,'2023-01-01 14:38:26',1672583906,NULL),(1854426117,2073644,1,1573005,1,1,1,'S',1,0.991979,748,926643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 736, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 748}}',242.71,146531948,885546,NULL,'2019-09-30 13:39:44',1569850784,NULL),(1862480976,2073644,1,127850,1,1,1,'XH',1,1,765,1009525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',242.746,158948563,958716,NULL,'2021-02-19 14:58:00',1613746680,NULL),(1856186858,2073644,1,2208492,1,1,1,'S',1,0.998549,689,950027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 687, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 689}}',242.825,149263239,884000,NULL,'2020-03-16 14:42:14',1584369734,NULL),(1853885830,2073644,1,92525,1,1,1,'S',1,0.99915,1177,954948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1177}}',242.969,145584663,1356060,NULL,'2019-07-29 13:17:17',1564406237,NULL),(1856751399,2073644,1,2203997,1,1,1,'S',1,0.997549,612,950154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 609, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 612}}',243.003,150011711,711170,NULL,'2020-04-11 07:57:55',1586591875,NULL),(1866933968,2073644,1,961398,1,1,1,'XH',1,1,412,1109666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',243.029,165583063,520148,NULL,'2021-09-05 15:55:14',1630857314,NULL),(1854295817,2073644,1,206916,0,1,1,'A',1,0.976774,479,830063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 750, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 775}}',243.034,146304704,725904,NULL,'2019-09-14 10:21:42',1568456502,NULL),(1868983572,2073644,1,2193094,1,1,1,'XH',1,1,671,1011604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671}}',243.197,168722990,794256,NULL,'2022-01-02 16:39:51',1641141591,NULL),(1858518824,2073644,1,2102656,1,1,1,'S',1,0.988095,420,1006025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',243.215,152812690,513805,NULL,'2020-07-18 16:50:46',1595091046,NULL),(1852110141,2073644,1,36349,1,1,1,'S',1,0.992492,999,929517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 984, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 999}}',243.267,142890267,1362162,NULL,'2019-02-23 13:46:56',1550929616,NULL),(1852095312,2073644,1,306018,1,1,1,'S',1,0.993357,1430,876071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1411, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1430}}',243.553,142855523,1720560,NULL,'2019-02-21 12:54:17',1550753657,NULL),(1853634819,2073644,1,871924,0,1,1,'S',1,0.992767,1106,282881,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1090, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1106}}',243.974,145196425,615708,NULL,'2019-07-05 15:14:34',1562339674,NULL),(1872971003,2073644,1,160615,1,1,1,'SH',1,0.999357,777,1073023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 776, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',243.98,174584896,1011125,NULL,'2022-09-17 15:25:32',1663428332,NULL),(1858423329,2073644,1,657519,1,1,1,'A',1,0.962659,1468,243103,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 55, \"great\": 2025, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2129}}',244.032,152525722,1273659,NULL,'2020-07-07 17:52:59',1594144379,NULL),(1868795396,2073644,1,1810684,1,1,1,'S',1,0.997829,691,953631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 688, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 691}}',244.088,168327955,870266,NULL,'2021-12-18 13:22:17',1639833737,NULL),(1852126383,2073644,1,1317298,1,1,1,'S',1,0.999361,783,954468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 782, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 783}}',244.092,142843551,931780,NULL,'2019-02-20 16:58:10',1550681890,NULL),(1853731339,2073644,1,2059896,1,1,1,'S',1,0.968675,415,953419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 415}}',244.096,145245005,479505,NULL,'2019-07-08 14:24:43',1562595883,NULL),(1854380849,2073644,1,179102,1,1,1,'S',1,0.994326,705,944276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 697, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 705}}',244.139,146349678,799980,NULL,'2019-09-17 13:23:59',1568726639,NULL),(1869937078,2073644,1,2357511,1,1,1,'A',1,0.944805,288,743109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',244.328,170090469,545986,NULL,'2022-02-26 16:30:18',1645893018,NULL),(1874345982,2073644,1,3872210,1,1,1,'XH',1,1,490,1013657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',244.37,176546285,553440,NULL,'2022-12-31 13:49:31',1672494571,NULL),(1855957759,2073644,1,279619,1,1,1,'A',1,0.980542,468,939155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 819, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 848}}',244.379,148719608,929814,NULL,'2020-02-16 12:22:38',1581855758,NULL),(2851329630,2073644,1,412932,1,1,1,'A',1,0.929395,320,875427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',244.569,183958870,387652,NULL,'2024-05-18 15:45:26',1716047126,NULL),(1855011613,2073644,1,2130424,1,1,1,'S',1,0.995283,742,288513,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 735, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 742}}',244.603,147196671,446376,NULL,'2019-11-14 11:50:00',1573732200,NULL),(1851392848,2073644,1,59792,1,1,1,'S',1,0.984985,999,911105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 969, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',244.814,141775589,1187070,NULL,'2018-12-20 15:44:20',1545320660,NULL),(1852131883,2073644,1,118718,1,1,1,'X',1,1,1405,958754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1405, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1405}}',245.078,142856174,1723240,NULL,'2019-02-21 13:39:50',1550756390,NULL),(1854805164,2073644,1,1586976,1,1,1,'A',1,0.983447,1542,269808,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 3144, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 3232}}',245.096,147010096,1778298,NULL,'2019-11-02 17:54:03',1572717243,NULL),(1872545035,2073644,1,362108,1,1,1,'XH',1,1,506,1069406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 506}}',245.351,173876006,655767,NULL,'2022-08-10 17:36:50',1660153010,NULL),(1857120853,2073644,1,140004,1,1,1,'S',1,0.995812,955,948231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 947, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',245.411,150541151,1047740,NULL,'2020-04-28 15:38:36',1588088316,NULL),(1878232200,2073644,1,2470783,1,1,1,'XH',1,1,184,1075053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',245.421,182194408,196831,NULL,'2023-12-30 14:47:28',1703947648,NULL),(1873821488,2073644,1,352605,1,1,1,'XH',1,1,562,1014878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 562}}',245.434,175713860,717984,NULL,'2022-11-16 15:39:33',1668613173,NULL),(1877909517,2073644,1,418957,1,1,1,'SH',1,0.994612,464,1051213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',245.44,181630530,584658,NULL,'2023-11-17 13:52:56',1700229176,NULL),(1856034970,2073644,1,817648,1,1,1,'A',1,0.981916,820,891218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 990, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1023}}',245.496,148717765,1063810,NULL,'2020-02-16 10:31:17',1581849077,NULL),(1859145707,2073644,1,1949159,1,1,1,'S',1,0.97331,1124,971668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1064, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1124}}',245.606,153760224,1506222,NULL,'2020-08-22 14:49:36',1598107776,NULL),(1865473729,2073644,1,2835550,1,1,1,'XH',1,1,1008,1014865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1008, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1008}}',245.663,163263714,1290480,NULL,'2021-06-23 14:21:15',1624458075,NULL),(1868111757,2073644,1,2888013,1,1,1,'XH',1,1,576,1014858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 576}}',245.663,167304379,727920,NULL,'2021-11-07 17:01:08',1636304468,NULL),(1855761907,2073644,1,1949351,1,1,1,'S',1,0.998229,847,955025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 844, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 847}}',245.72,148317077,980830,NULL,'2020-01-24 15:00:57',1579878057,NULL),(1851956928,2073644,1,284038,1,1,1,'S',1,0.989324,843,926918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 825, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 843}}',245.738,142748054,993170,NULL,'2019-02-15 06:36:21',1550212581,NULL),(1854282295,2073644,1,342475,1,1,1,'X',1,1,808,959631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 808}}',245.754,146198412,972460,NULL,'2019-09-06 17:58:51',1567792731,NULL),(1875593867,2073644,1,3362113,1,1,1,'A',1,0.941981,1397,767850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 57, \"great\": 2708, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2999, \"legacy_combo_increase\": 1}}',245.875,178275190,3139776,NULL,'2023-04-07 17:27:40',1680888460,NULL),(1854882376,2073644,1,2183848,1,1,1,'X',1,1,222,946500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 222}}',245.949,147060938,233040,NULL,'2019-11-05 19:52:26',1572983546,NULL),(1855827006,2073644,1,1419340,0,1,1,'A',1,0.987841,1020,273680,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 1978, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2015}}',246.162,148628034,1227005,NULL,'2020-02-11 09:03:21',1581411801,NULL),(1855909654,2073644,1,76993,1,1,1,'X',1,1,624,960084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 624}}',246.168,148661220,753300,NULL,'2020-02-13 08:54:01',1581584041,NULL),(1872107648,2073644,1,2495033,1,1,1,'SH',1,0.992063,567,1043430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 567}}',246.323,173327382,766130,NULL,'2022-07-15 18:11:57',1657908717,NULL),(1852625171,2073644,1,1939224,0,1,1,'S',1,0.99729,369,478109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 369}}',246.398,143766623,246080,NULL,'2019-04-16 09:47:02',1555408022,NULL),(1873529980,2073644,1,3593071,1,1,1,'SH',1,0.996134,388,1093383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',246.438,175387619,489322,NULL,'2022-10-30 10:48:27',1667126907,NULL),(1871931750,2073644,1,3600635,1,1,1,'XH',1,1,774,1010245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',246.609,173037589,942516,NULL,'2022-07-02 13:29:47',1656768587,NULL),(1876703054,2073644,1,4027031,1,1,1,'XH',1,1,211,970183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',246.755,179959272,240763,NULL,'2023-07-22 15:16:39',1690038999,NULL),(1870844811,2073644,1,1695591,1,1,1,'SH',1,0.979401,267,954224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',246.821,171306455,290636,NULL,'2022-04-19 16:49:33',1650386973,NULL),(1869795156,2073644,1,2475518,1,1,1,'S',1,0.997805,1822,950816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1814, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1822}}',246.863,169915621,2176190,NULL,'2022-02-19 17:58:13',1645293493,NULL),(1859059085,2073644,1,700185,1,1,1,'SH',1,0.995812,597,997086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 592, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 597}}',247.184,153579835,733776,NULL,'2020-08-15 17:32:20',1597512740,NULL),(1852762691,2073644,1,120729,0,1,1,'A',1,0.993033,1050,918293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1206, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1220}}',247.231,143820908,1401240,NULL,'2019-04-19 14:05:09',1555682709,NULL),(1855355679,2073644,1,165134,1,1,1,'S',1,0.995408,980,947074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 971, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',247.539,147735394,1155760,NULL,'2019-12-19 14:11:49',1576764709,NULL),(1877508714,2073644,1,4211771,1,1,1,'XH',1,1,558,1013907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',247.574,181019837,697344,NULL,'2023-10-01 13:55:48',1696168548,NULL),(1872941006,2073644,1,131134,1,1,1,'XH',1,1,500,1065609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',247.63,174460718,631744,NULL,'2022-09-10 17:18:50',1662830330,NULL),(1853720273,2073644,1,664473,1,1,1,'S',1,0.97,200,945436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',247.65,145275321,220937,NULL,'2019-07-10 13:44:27',1562766267,NULL),(1856654876,2073644,1,2312488,1,1,1,'S',1,0.998244,854,951573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 851, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 854}}',247.65,149832555,996400,NULL,'2020-04-05 17:10:40',1586106640,NULL),(1854989066,2073644,1,321064,1,1,1,'S',1,0.997565,616,949450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 613, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 616}}',247.923,147196833,790260,NULL,'2019-11-14 12:02:27',1573732947,NULL),(1861943729,2073644,1,1619037,1,1,1,'SH',1,0.997226,721,1005824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 717, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 721}}',248.093,158052012,935256,NULL,'2021-01-23 13:46:10',1611409570,NULL),(1857523081,2073644,1,65417,1,1,1,'A',1,0.924837,765,788521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',248.11,151180628,821088,NULL,'2020-05-19 16:11:43',1589904703,NULL),(1856260352,2073644,1,2173758,1,1,1,'X',1,1,754,959535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 754}}',248.476,149153971,917060,NULL,'2020-03-11 15:59:25',1583942365,NULL),(1873323408,2073644,1,3744948,1,1,1,'XH',1,1,597,1014743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 597}}',248.805,174850453,734208,NULL,'2022-10-01 14:35:12',1664634912,NULL),(1854053704,2073644,1,2048462,1,1,1,'A',1,0.997133,897,938087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1388, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1395}}',248.836,145795186,1620694,NULL,'2019-08-11 13:52:23',1565531543,NULL),(1854258685,2073644,1,1034840,1,1,1,'S',1,0.980167,479,989630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 460, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 479}}',248.876,146226115,568407,NULL,'2019-09-08 08:58:03',1567933083,NULL),(1870479278,2073644,1,2156729,1,1,1,'SH',1,0.998742,1192,1009984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1189, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1192}}',249.068,170840809,1593486,NULL,'2022-03-30 15:03:42',1648652622,NULL),(1855124613,2073644,1,742085,1,1,1,'A',1,0.986887,794,906840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 858, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',249.241,147344150,1029040,NULL,'2019-11-23 14:47:58',1574520478,NULL),(1873427970,2073644,1,314699,1,1,1,'XH',1,1,671,1075313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',249.272,175146111,837079,NULL,'2022-10-17 13:45:57',1666014357,NULL),(1854319457,2073644,1,51121,1,1,1,'A',1,0.954454,468,886935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 913, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999}}',249.373,146305015,1088948,NULL,'2019-09-14 10:46:05',1568457965,NULL),(1873529990,2073644,1,3593071,1,1,1,'SH',1,0.998711,388,1102387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',249.379,175387735,491392,NULL,'2022-10-30 10:56:54',1667127414,NULL),(1855725484,2073644,1,1223783,1,1,1,'S',1,0.999356,776,956817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 775, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 776}}',249.438,148409465,883670,NULL,'2020-01-30 10:19:38',1580379578,NULL),(1852707459,2073644,1,161275,0,1,1,'A',1,0.990885,1443,912615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1510, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1536}}',249.473,143734574,1830956,NULL,'2019-04-14 11:04:28',1555239868,NULL),(1852819429,2073644,1,283247,1,1,1,'S',1,0.991189,908,934340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 892}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',249.669,143882695,1042730,NULL,'2019-04-22 17:14:51',1555953291,NULL),(1853855945,2073644,1,287463,1,1,1,'S',1,0.996333,1500,946561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1489, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1500}}',249.67,145553229,1856580,NULL,'2019-07-27 15:38:34',1564241914,NULL),(2344448093,2073644,1,3912813,1,1,1,'A',1,0.904601,341,775111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 615}, \"maximum_statistics\": {\"great\": 739}}',249.745,182788697,691857,NULL,'2024-02-14 14:44:34',1707921874,NULL),(1853703680,2073644,1,66474,1,1,1,'S',1,0.998896,906,956485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 904, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 906}}',249.859,145197992,1092310,NULL,'2019-07-05 16:51:27',1562345487,NULL),(1853648543,2073644,1,1062139,1,1,1,'S',1,0.993477,1303,935798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1286, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1303}}',249.924,145179876,1588870,NULL,'2019-07-04 15:10:53',1562253053,NULL),(1854113817,2073644,1,1574205,1,1,1,'A',1,0.998644,1471,285931,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 2576, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2581}}',249.968,145857975,1546888,NULL,'2019-08-15 12:43:38',1565873018,NULL),(1855152124,2073644,1,185663,1,1,1,'S',1,0.999457,920,957233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 919, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 920}}',250.141,147522951,1023330,NULL,'2019-12-05 15:23:58',1575559438,NULL),(1859092447,2073644,1,1028486,1,1,1,'S',1,0.993485,614,939288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 606, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',250.172,153554186,752330,NULL,'2020-08-14 18:12:20',1597428740,NULL),(1873180218,2073644,1,296266,1,1,1,'SH',1,0.997872,470,1068450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',250.268,174690076,580169,NULL,'2022-09-23 16:06:34',1663949194,NULL),(1874307146,2073644,1,1927763,1,1,1,'XH',1,1,539,1004560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',250.294,176566321,650628,NULL,'2023-01-01 16:41:30',1672591290,NULL),(1866078914,2073644,1,2972288,1,1,1,'XH',1,1,799,1011258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 799}}',250.409,164357553,992388,NULL,'2021-07-27 15:02:50',1627398170,NULL),(1854221167,2073644,1,795198,0,1,1,'S',1,0.993697,952,282363,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 940, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 952}}',250.628,146068033,602214,NULL,'2019-08-28 19:33:19',1567020799,NULL),(1853995589,2073644,1,77708,1,1,1,'S',1,0.996868,1277,931902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1277}}',250.816,145875308,1506250,NULL,'2019-08-16 14:38:20',1565966300,NULL),(1852749288,2073644,1,110148,0,1,1,'A',1,0.971174,404,813454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 908, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',250.828,143821396,987424,NULL,'2019-04-19 14:29:44',1555684184,NULL),(1854612948,2073644,1,1654895,1,1,1,'S',1,0.999014,507,957286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 506, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 507}}',250.837,146580426,569330,NULL,'2019-10-04 14:42:58',1570200178,NULL),(1860146304,2073644,1,231856,1,1,1,'XH',1,1,1222,1014233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1222}, \"maximum_statistics\": {\"great\": 1222}}',250.86,155246567,1441116,NULL,'2020-10-18 13:20:13',1603027213,NULL),(1860053383,2073644,1,281675,1,1,1,'X',1,1,902,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 902}}',250.876,155098124,1007320,NULL,'2020-10-12 17:19:20',1602523160,NULL),(1858968366,2073644,1,2332781,1,1,1,'S',1,0.993174,293,1020364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',250.893,153314437,349547,NULL,'2020-08-05 17:48:52',1596649732,NULL),(1852181144,2073644,1,265265,1,1,1,'S',1,0.995863,846,940571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 839, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 846}}',250.936,142854511,1033078,NULL,'2019-02-21 11:42:14',1550749334,NULL),(1855745928,2073644,1,1499444,1,1,1,'A',1,0.988114,458,897123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 1242, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1262}}',250.998,148317294,1424830,NULL,'2020-01-24 15:17:12',1579879032,NULL),(1862249640,2073644,1,2751968,1,1,1,'SH',1,0.999593,1229,1013563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1229}}',251.383,158431143,1443678,NULL,'2021-02-04 14:35:51',1612449351,NULL),(1857498520,2073644,1,1345109,1,1,1,'XH',1,1,530,1014902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',251.435,151093002,610524,NULL,'2020-05-16 16:36:08',1589646968,NULL),(1853659139,2073644,1,1951755,1,1,1,'A',1,0.987158,1607,909899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1708, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1752}}',251.486,145245127,2050270,NULL,'2019-07-08 14:31:58',1562596318,NULL),(1870410950,2073644,1,2270372,1,1,1,'XH',1,1,672,1009722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',251.603,170860242,802620,NULL,'2022-03-31 13:27:34',1648733254,NULL),(1866663075,2073644,1,3018417,1,1,1,'XH',1,1,291,1108576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',251.648,165144684,366378,NULL,'2021-08-21 16:25:24',1629563124,NULL),(1854061233,2073644,1,117888,1,1,1,'A',1,0.98548,770,890862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 1316, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1343}}',251.683,145875593,1413596,NULL,'2019-08-16 14:58:01',1565967481,NULL),(1857499814,2073644,1,306038,1,1,1,'S',1,0.997579,1239,937576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1239}}',251.688,151179476,1474090,NULL,'2020-05-19 15:28:11',1589902091,NULL),(1871587270,2073644,1,2204735,1,1,1,'SH',1,0.981994,1083,919238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1044, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1083}}',251.832,172554238,1432278,NULL,'2022-06-11 17:46:34',1654969594,NULL),(1873521584,2073644,1,707604,1,1,1,'XH',1,1,349,1090333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',251.835,175251799,446334,NULL,'2022-10-23 06:22:02',1666506122,NULL),(2460722499,2073644,1,4448023,1,1,1,'XH',1,1,1365,1011348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1365, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1365}}',252.044,183051613,1814472,NULL,'2024-03-06 16:19:33',1709741973,NULL),(1859002185,2073644,1,1818727,1,1,1,'XH',1,1,212,1115667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',252.047,153553522,243320,NULL,'2020-08-14 17:42:22',1597426942,NULL),(1862025428,2073644,1,67204,0,1,1,'A',1,0.96875,527,497951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 661, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',252.11,158149516,532365,NULL,'2021-01-26 17:57:49',1611683869,NULL),(1854599947,2073644,1,1172533,1,1,1,'S',1,0.97246,817,882787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 772, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 817}}',252.338,146669939,934340,NULL,'2019-10-10 22:05:23',1570745123,NULL),(1853819319,2073644,1,774996,0,1,1,'A',1,0.96891,547,249919,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 1126, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1174}}',252.349,145553365,618823,NULL,'2019-07-27 15:47:30',1564242450,NULL),(1858614726,2073644,1,1306091,1,1,1,'S',1,0.986631,748,917592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',252.585,153003521,861330,NULL,'2020-07-25 17:28:09',1595698089,NULL),(1853669295,2073644,1,1853276,1,1,1,'A',1,0.921053,627,873249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 627}}',252.61,145182333,675283,NULL,'2019-07-04 17:54:10',1562262850,NULL),(1857595472,2073644,1,997487,1,1,1,'S',1,0.9974,577,949385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',252.632,151300409,709820,NULL,'2020-05-23 16:39:09',1590251949,NULL),(1855808777,2073644,1,133961,1,1,1,'S',1,0.998473,655,955787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 653, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 655}}',252.64,148661199,771590,NULL,'2020-02-13 08:51:51',1581583911,NULL),(1849444624,2073644,1,42796,1,1,1,'S',1,0.990868,876,932872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',252.808,138674117,1037124,NULL,'2018-07-04 15:05:09',1530716709,NULL),(1854306532,2073644,1,122433,1,1,1,'S',1,0.999153,590,956943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 589, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 590}}',252.865,146176543,656670,NULL,'2019-09-05 05:16:53',1567660613,NULL),(1870714075,2073644,1,72946,1,1,1,'XH',1,1,691,1010959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',252.989,171071684,838308,NULL,'2022-04-09 16:06:58',1649520418,NULL),(1859977302,2073644,1,403249,1,1,1,'XH',1,1,870,1014929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 870}}',253.042,154968938,1093584,NULL,'2020-10-07 15:59:01',1602086341,NULL),(1868196294,2073644,1,2251662,1,1,1,'SH',1,0.995303,1171,1000152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1160, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1171}}',253.06,167298043,1455996,NULL,'2021-11-07 12:29:22',1636288162,NULL),(1875962033,2073644,1,809513,1,1,1,'SH',1,0.999013,2026,965552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2022, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2026}}',253.07,178831907,2455686,NULL,'2023-05-11 17:38:49',1683826729,NULL),(1874843830,2073644,1,427455,1,1,1,'S',1,0.997299,1851,944118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1841, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1851}}',253.202,177253260,2246740,NULL,'2023-02-08 15:35:41',1675870541,NULL),(1868670105,2073644,1,3226767,1,1,1,'XH',1,1,808,1015029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 808}}',253.22,168053737,956268,NULL,'2021-12-07 16:46:44',1638895604,NULL),(1877375748,2073644,1,3912813,1,1,1,'A',1,0.926928,351,795936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 647}, \"maximum_statistics\": {\"great\": 739}}',253.31,180895305,705646,NULL,'2023-09-22 17:35:05',1695404105,NULL),(1842107175,2073644,1,116128,1,1,1,'A',1,0.940968,847,928273,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 747}, \"maximum_statistics\": {\"great\": 847}}',253.43,127648094,949883,NULL,'2016-11-28 07:12:28',1480317148,NULL),(1870685418,2073644,1,2296422,1,1,1,'SH',1,0.999316,1463,1012849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1461, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1463}}',253.441,171074113,1929204,NULL,'2022-04-09 17:58:33',1649527113,NULL),(1874619237,2073644,1,467726,1,1,1,'SH',1,0.994845,970,996489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 960, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 970}}',253.48,177128246,1111248,NULL,'2023-02-01 16:02:48',1675267368,NULL),(1872560194,2073644,1,3697878,1,1,1,'S',1,0.997297,555,949294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',253.586,173874083,662810,NULL,'2022-08-10 15:38:30',1660145910,NULL),(1854544856,2073644,1,221650,1,1,1,'S',1,0.997177,1240,951656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1233, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1240}}',253.622,146725813,1485200,NULL,'2019-10-14 14:25:10',1571063110,NULL),(1865622464,2073644,1,2960876,1,1,1,'SH',1,0.998938,1413,1008972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1410, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1413}}',253.808,163587906,1812612,NULL,'2021-07-03 15:39:55',1625326795,NULL),(1859051873,2073644,1,2116839,1,1,1,'SH',1,0.998982,982,1008302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 980, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 982}}',253.831,153550943,1184316,NULL,'2020-08-14 15:39:20',1597419560,NULL),(1852149999,2073644,1,1735444,1,1,1,'S',1,0.992075,694,935101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 683, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 694}}',253.842,142855077,913026,NULL,'2019-02-21 12:23:01',1550751781,NULL),(1870146847,2073644,1,148012,1,1,1,'S',1,0.997211,717,1004029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 713, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 717}}',254.025,170436597,857328,NULL,'2022-03-13 10:52:20',1647168740,NULL),(1867626437,2073644,1,2516745,1,1,1,'SH',1,0.996503,715,963212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 710, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 715}}',254.064,166604277,872208,NULL,'2021-10-13 15:43:28',1634139808,NULL),(1872041261,2073644,1,3360122,1,1,1,'A',1,0.964002,654,821011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 1917, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2014}}',254.071,173039020,2027860,NULL,'2022-07-02 14:40:08',1656772808,NULL),(1853778010,2073644,1,1640968,1,1,1,'S',1,0.999106,559,955742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 558, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 559}}',254.084,145407591,651830,NULL,'2019-07-18 17:20:25',1563470425,NULL),(1859579255,2073644,1,2364974,1,1,1,'X',1,1,868,1047775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',254.114,154353510,1076394,NULL,'2020-09-14 15:18:53',1600096733,NULL),(1854278622,2073644,1,99462,1,1,1,'X',1,1,1149,956530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1149, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1149}}',254.174,146225919,1294820,NULL,'2019-09-08 08:40:33',1567932033,NULL),(1876713323,2073644,1,2318034,1,1,1,'A',1,0.906282,522,682118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 834, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 987}}',254.277,179960167,938204,NULL,'2023-07-22 16:18:33',1690042713,NULL),(1871329654,2073644,1,3345055,1,1,1,'XH',1,1,530,1014915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',254.32,172023543,643176,NULL,'2022-05-20 13:45:37',1653054337,NULL),(1865499793,2073644,1,2966623,1,1,1,'XH',1,1,500,1012124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',254.401,163394122,630312,NULL,'2021-06-27 14:07:36',1624802856,NULL),(1862218210,2073644,1,2387614,1,1,1,'S',1,0.986046,645,916369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',254.444,158434631,725060,NULL,'2021-02-04 16:37:37',1612456657,NULL),(1862318972,2073644,1,1164044,1,1,1,'SH',1,0.985426,446,1059378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',254.501,158708007,568340,NULL,'2021-02-12 15:11:50',1613142710,NULL),(1856913522,2073644,1,2120948,1,1,1,'S',1,0.988811,715,922331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 699, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 715}}',254.609,150115498,800460,NULL,'2020-04-14 13:53:44',1586872424,NULL),(1854255439,2073644,1,310734,1,1,1,'S',1,0.991754,667,926155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 656, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 667}}',254.662,146181181,780580,NULL,'2019-09-05 13:56:34',1567691794,NULL),(2660970132,2073644,1,433005,1,1,1,'A',1,0.985431,970,851646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 30, \"great\": 2529}, \"maximum_statistics\": {\"great\": 2574}}',254.704,183513708,2767376,NULL,'2024-04-12 17:00:33',1712941233,NULL),(1866488249,2073644,1,2352119,1,1,1,'XH',1,1,734,1010522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',254.77,164950425,981405,NULL,'2021-08-15 08:58:42',1629017922,NULL),(1868415068,2073644,1,2770772,1,1,1,'S',1,0.999314,729,958072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 728, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 729}}',254.834,167800016,849710,NULL,'2021-11-27 16:36:33',1638030993,NULL),(1860570999,2073644,1,143093,1,1,1,'SH',1,0.998956,958,1011425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 956, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',254.968,155983408,1126968,NULL,'2020-11-15 14:52:52',1605451972,NULL),(1859042243,2073644,1,2268991,1,1,1,'SH',1,0.999112,563,1012154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',255.03,153602566,688188,NULL,'2020-08-16 14:44:58',1597589098,NULL),(1855888141,2073644,1,1884714,1,1,1,'A',1,0.993968,699,925788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 738, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 746}}',255.126,148610909,893350,NULL,'2020-02-10 08:51:42',1581324702,NULL),(1854354478,2073644,1,645851,0,1,1,'S',1,0.990017,601,917926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 589, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 601}}',255.227,146225869,679210,NULL,'2019-09-08 08:36:47',1567931807,NULL),(1853932196,2073644,1,1748618,1,1,1,'S',1,0.994073,1856,938446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1834, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',255.328,145713820,2296824,NULL,'2019-08-06 14:52:51',1565103171,NULL),(1853909463,2073644,1,41303,1,1,1,'S',1,0.997998,999,954195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 995, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',255.424,145617072,1191610,NULL,'2019-07-31 14:15:37',1564582537,NULL),(1865203523,2073644,1,2806445,1,1,1,'XH',1,1,1435,1014230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1435}}',255.977,162894675,1803804,NULL,'2021-06-11 18:18:43',1623435523,NULL),(1856009496,2073644,1,1946932,1,1,1,'XH',1,1,317,1014992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',255.99,148887633,331140,NULL,'2020-02-25 21:27:03',1582666023,NULL),(1858849891,2073644,1,2521933,1,1,1,'S',1,0.996324,408,1034064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',256.058,153196675,502273,NULL,'2020-08-01 15:25:31',1596295531,NULL),(1867234194,2073644,1,2873953,1,1,1,'XH',1,1,607,1009977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 607}}',256.132,165961982,723228,NULL,'2021-09-19 14:05:59',1632060359,NULL),(1874199487,2073644,1,3910660,1,1,1,'S',1,0.990421,261,921135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 261}}',256.462,176292491,259370,NULL,'2022-12-18 08:58:44',1671353924,NULL),(1864993687,2073644,1,90914,1,1,1,'XH',1,1,987,1014161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 987, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 987}}',256.528,162631048,1258272,NULL,'2021-06-03 15:35:56',1622734556,NULL),(1853719513,2073644,1,1608662,1,1,1,'S',1,0.992165,702,936157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 691, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 702}}',256.597,145264645,865280,NULL,'2019-07-09 19:26:48',1562700408,NULL),(1857509656,2073644,1,322009,1,1,1,'XH',1,1,581,1012436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 581}}',256.855,151092679,721728,NULL,'2020-05-16 16:23:10',1589646190,NULL),(1858183655,2073644,1,2314407,1,1,1,'S',1,0.986131,685,917635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',256.894,152085238,813330,NULL,'2020-06-20 16:32:14',1592670734,NULL),(1856344533,2073644,1,151791,1,1,1,'A',1,0.986526,1665,905207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 2001, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2041}}',256.996,149407802,2319432,NULL,'2020-03-22 12:13:29',1584879209,NULL),(1855449839,2073644,1,136184,1,1,1,'S',1,0.999707,1705,956715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1704, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1705}}',257.001,147971365,2155900,NULL,'2020-01-02 16:04:49',1577981089,NULL),(1856294906,2073644,1,2329085,1,1,1,'S',1,0.986658,787,918497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 766, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',257.321,149136134,983722,NULL,'2020-03-10 16:41:56',1583858516,NULL),(1868935206,2073644,1,279619,1,1,1,'SH',1,0.994104,848,997109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 838, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',257.359,168432046,997626,NULL,'2021-12-22 14:56:10',1640184970,NULL),(1860436823,2073644,1,1642078,1,1,1,'A',1,0.945536,612,760641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 46, \"great\": 1044, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1120}}',257.377,155626705,1105310,NULL,'2020-11-02 15:03:14',1604329394,NULL),(1852126759,2073644,1,1642077,1,1,1,'S',1,0.994547,917,913697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 907, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 917}}',257.499,142857900,1058720,NULL,'2019-02-21 15:27:15',1550762835,NULL),(1857575365,2073644,1,2421239,1,1,1,'A',1,0.974979,786,867257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1179}}',257.585,151180354,1359028,NULL,'2020-05-19 16:00:13',1589904013,NULL),(1863928697,2073644,1,215315,1,1,1,'XH',1,1,503,1011121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 503}}',257.722,160937033,652692,NULL,'2021-04-17 08:28:51',1618648131,NULL),(1866350922,2073644,1,2944445,1,1,1,'XH',1,1,650,1003234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',257.785,164745042,791280,NULL,'2021-08-08 15:18:38',1628435918,NULL),(1854318991,2073644,1,749758,1,1,1,'S',1,0.997101,690,945070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 686, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 690}}',257.8,146261474,877190,NULL,'2019-09-11 02:42:00',1568169720,NULL),(1870742677,2073644,1,100260,1,1,1,'A',1,0.997834,1378,946704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1385}}',257.819,171234501,1595550,NULL,'2022-04-16 15:27:32',1650122852,NULL),(1868257882,2073644,1,1550962,1,1,1,'A',1,0.966594,429,852073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 25, \"great\": 877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',258.007,167624320,877986,NULL,'2021-11-20 13:35:10',1637415310,NULL),(1854575872,2073644,1,784791,1,1,1,'A',1,0.957396,818,774657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845, \"legacy_combo_increase\": 1}}',258.319,146589989,966452,NULL,'2019-10-05 06:07:21',1570255641,NULL),(1853713706,2073644,1,461058,1,1,1,'S',1,0.986148,758,908736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 758}}',258.362,145212335,867100,NULL,'2019-07-06 14:17:54',1562422674,NULL),(1870663364,2073644,1,158499,1,1,1,'SH',1,0.998845,1299,1009509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1299}}',258.502,171140521,1596102,NULL,'2022-04-12 14:06:37',1649772397,NULL),(1853984263,2073644,1,242953,1,1,1,'S',1,0.997931,725,954477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 722, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 725}}',258.578,145585346,859658,NULL,'2019-07-29 14:01:15',1564408875,NULL),(1854607288,2073644,1,1649528,1,1,1,'S',1,0.965957,940,818998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 876, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 940}}',258.632,146726775,1104010,NULL,'2019-10-14 15:42:42',1571067762,NULL),(1869083502,2073644,1,343320,1,1,1,'SH',1,0.996259,401,1101925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',258.683,168672562,486020,NULL,'2021-12-31 16:18:34',1640967514,NULL),(1854941186,2073644,1,2162257,1,1,1,'S',1,0.998665,749,952183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 747, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 749}}',258.809,147247046,928140,NULL,'2019-11-17 09:31:43',1573983103,NULL),(1875307467,2073644,1,2010660,1,1,1,'SH',1,0.980344,407,1037168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 407}}',258.853,178052952,529798,NULL,'2023-03-26 09:37:17',1679823437,NULL),(1867413773,2073644,1,93937,1,1,1,'S',1,0.977551,490,980827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',259.231,166122843,612192,NULL,'2021-09-25 16:12:16',1632586336,NULL),(1861771504,2073644,1,2295465,1,1,1,'S',1,0.982801,814,914275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 786}, \"maximum_statistics\": {\"great\": 814}}',259.252,157612623,903500,NULL,'2021-01-08 12:44:06',1610109846,NULL),(1866978482,2073644,1,2944625,1,1,1,'XH',1,1,593,1009481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 593}}',259.298,165577791,769868,NULL,'2021-09-05 12:07:42',1630843662,NULL),(1870702131,2073644,1,62589,1,1,1,'S',1,0.995856,724,905576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',259.311,171142817,794700,NULL,'2022-04-12 15:58:03',1649779083,NULL),(1858653118,2073644,1,140004,1,1,1,'A',1,0.989005,754,966638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 936}, \"maximum_statistics\": {\"great\": 955}}',259.424,152975842,1027270,NULL,'2020-07-24 17:36:28',1595612188,NULL),(1859970758,2073644,1,65693,1,1,1,'SH',1,0.998454,970,969584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 967, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',259.426,154945411,1333518,NULL,'2020-10-06 16:02:11',1602000131,NULL),(1857655045,2073644,1,663881,1,1,1,'A',1,0.98717,1100,900009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1325}}',259.471,151303288,1499460,NULL,'2020-05-23 18:34:54',1590258894,NULL),(1854295352,2073644,1,114249,1,1,1,'A',1,0.989302,868,904729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1055, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',259.481,146263209,1207506,NULL,'2019-09-11 07:59:17',1568188757,NULL),(1876950628,2073644,1,181589,1,1,1,'S',1,0.995958,1237,942688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1237}}',259.49,180395666,1484080,NULL,'2023-08-19 18:04:44',1692468284,NULL),(1872339952,2073644,1,2484842,1,1,1,'XH',1,1,229,1062875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',259.668,173645607,310762,NULL,'2022-07-30 20:53:16',1659214396,NULL),(1874036825,2073644,1,3819838,1,1,1,'XH',1,1,478,1076434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478}, \"maximum_statistics\": {\"great\": 478}}',259.775,176013002,565358,NULL,'2022-12-03 07:59:53',1670054393,NULL),(1877665282,2073644,1,3802647,1,1,1,'S',1,0.993852,732,903075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 723, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',259.845,181266510,881240,NULL,'2023-10-20 13:59:59',1697810399,NULL),(1873808867,2073644,1,1661873,1,1,1,'XH',1,1,520,1014924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',259.901,175715520,598116,NULL,'2022-11-16 17:34:47',1668620087,NULL),(1866741678,2073644,1,587271,1,1,1,'S',1,0.988611,439,1018936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',259.957,165165999,547519,NULL,'2021-08-22 09:04:48',1629623088,NULL),(1869001532,2073644,1,2247404,1,1,1,'XH',1,1,582,1014931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',260.17,168670560,688152,NULL,'2021-12-31 14:54:11',1640962451,NULL),(1854371978,2073644,1,2130686,1,1,1,'S',1,0.995136,1028,944282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1018, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1028}}',260.331,146304608,1183656,NULL,'2019-09-14 10:14:39',1568456079,NULL),(1854603710,2073644,1,75184,1,1,1,'XH',1,1,616,1015163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',260.334,146669614,716736,NULL,'2019-10-10 21:29:23',1570742963,NULL),(1862333551,2073644,1,1885024,1,1,1,'A',1,0.972995,459,452636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 1753}, \"maximum_statistics\": {\"great\": 1833}}',260.339,158706229,1189660,NULL,'2021-02-12 14:15:59',1613139359,NULL),(1862572266,2073644,1,1619425,1,1,1,'SH',1,0.99629,1752,1069081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1739}, \"maximum_statistics\": {\"great\": 1752}}',260.392,159069000,2304766,NULL,'2021-02-23 04:39:05',1614055145,NULL),(1872584290,2073644,1,2652037,1,1,1,'SH',1,0.998062,774,1009002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',260.491,173923516,907452,NULL,'2022-08-13 04:46:56',1660366016,NULL),(1871190115,2073644,1,1817731,1,1,1,'XH',1,1,552,1014947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',260.573,171862730,635712,NULL,'2022-05-13 17:38:07',1652463487,NULL),(1874607978,2073644,1,3832826,1,1,1,'XH',1,1,937,1014848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 937}}',260.617,176861692,1234020,NULL,'2023-01-17 14:01:22',1673964082,NULL),(1855034071,2073644,1,197194,1,1,1,'S',1,0.999627,1340,958718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1339, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1340}}',260.71,147327151,1638300,NULL,'2019-11-22 16:29:39',1574440179,NULL),(1854384416,2073644,1,90616,0,1,1,'S',1,0.997146,876,941486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 871, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 876}}',260.732,146363886,1042704,NULL,'2019-09-18 15:39:51',1568821191,NULL),(1862306403,2073644,1,1885024,1,1,1,'SH',1,0.996999,1833,1115589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1822}, \"maximum_statistics\": {\"great\": 1833}}',260.803,158544317,2374112,NULL,'2021-02-07 20:33:07',1612729987,NULL),(1869078168,2073644,1,1881887,1,1,1,'S',1,0.995662,461,1036516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',260.868,168671140,603549,NULL,'2021-12-31 15:17:25',1640963845,NULL),(1873876286,2073644,1,2152822,1,1,1,'SH',1,0.999373,1595,1012985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1595}}',261.136,175894133,2016636,NULL,'2022-11-26 12:35:14',1669466114,NULL),(1871195626,2073644,1,1826886,1,1,1,'XH',1,1,581,1013738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 581}}',261.261,171862597,740139,NULL,'2022-05-13 17:31:10',1652463070,NULL),(1859201002,2073644,1,974260,1,1,1,'A',1,0.974512,552,838961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 893, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 922}}',261.293,153757958,873710,NULL,'2020-08-22 13:24:24',1598102664,NULL),(1869080621,2073644,1,774531,1,1,1,'SH',1,0.995868,363,1096681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',261.332,168669653,486641,NULL,'2021-12-31 14:15:09',1640960109,NULL),(1855841268,2073644,1,2260361,0,1,1,'S',1,0.997429,778,290171,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 774, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 778}}',261.55,148529573,484548,NULL,'2020-02-06 09:12:15',1580980335,NULL),(1870070588,2073644,1,1939224,1,1,1,'SH',1,0.96748,369,973612,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 345}, \"maximum_statistics\": {\"great\": 369}}',261.651,170253544,394272,NULL,'2022-03-05 13:58:13',1646488693,NULL),(1864920861,2073644,1,758312,1,1,1,'SH',1,0.997487,796,1006866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 792, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',261.673,162629576,1044960,NULL,'2021-06-03 14:54:15',1622732055,NULL),(1874379870,2073644,1,186452,1,1,1,'S',1,0.99687,639,517712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 635}, \"maximum_statistics\": {\"great\": 639}}',261.992,176661349,494230,NULL,'2023-01-06 18:05:20',1673028320,NULL),(1853821324,2073644,1,142905,1,1,1,'S',1,0.991954,435,1027242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',262.01,145551875,521123,NULL,'2019-07-27 14:16:21',1564236981,NULL),(1857155464,2073644,1,2317568,1,1,1,'X',1,1,1657,955810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1657, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',262.034,150571201,2019520,NULL,'2020-04-29 15:15:37',1588173337,NULL),(1865432999,2073644,1,1617718,1,1,1,'XH',1,1,747,1011264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',262.068,163264311,869340,NULL,'2021-06-23 14:42:42',1624459362,NULL),(1858045851,2073644,1,1937292,1,1,1,'S',1,0.999651,1434,954963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1433, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1434}}',262.438,152027722,1769970,NULL,'2020-06-18 14:38:03',1592491083,NULL),(1854600577,2073644,1,74347,1,1,1,'S',1,0.989375,1600,891375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1600}}',262.532,146678331,1811290,NULL,'2019-10-11 14:27:12',1570804032,NULL),(1853942345,2073644,1,129947,1,1,1,'S',1,0.964088,543,932842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',262.576,145584601,624503,NULL,'2019-07-29 13:13:42',1564406022,NULL),(1852009390,2073644,1,214251,1,1,1,'S',1,0.994658,1404,942978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1404}}',262.804,142748482,1646260,NULL,'2019-02-15 07:41:40',1550216500,NULL),(2460866395,2073644,1,3987115,1,1,1,'SH',1,0.999352,771,1011286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 770, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',262.917,183051945,965472,NULL,'2024-03-06 16:49:50',1709743790,NULL),(1870538299,2073644,1,2937028,1,1,1,'XH',1,1,1485,1010921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1485}}',262.975,170910285,1848924,NULL,'2022-04-02 15:09:25',1648912165,NULL),(1867009069,2073644,1,2832591,1,1,1,'SH',1,0.999737,1904,1013358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1903, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1904}}',263.035,165577953,2545890,NULL,'2021-09-05 12:14:38',1630844078,NULL),(1877938226,2073644,1,4284341,1,1,1,'S',1,0.998386,1549,954918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1549}}',263.088,181632329,1870530,NULL,'2023-11-17 16:03:26',1700237006,NULL),(1855332326,2073644,1,249943,1,1,1,'S',1,0.997389,766,945129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 762, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 766}}',263.184,147737083,942470,NULL,'2019-12-19 16:05:41',1576771541,NULL),(1875977679,2073644,1,4103584,1,1,1,'XH',1,1,559,1015031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',263.337,178927979,647220,NULL,'2023-05-17 14:14:22',1684332862,NULL),(2252753825,2073644,1,4119322,1,1,1,'XH',1,1,1187,1011089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1187}}',263.384,182494465,1486044,NULL,'2024-01-22 13:09:26',1705928966,NULL),(1854951118,2073644,1,2167677,1,1,1,'A',1,0.988532,1654,876219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1709, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1744}}',263.404,147217219,2127824,NULL,'2019-11-15 17:52:15',1573840335,NULL),(1874690082,2073644,1,3946961,1,1,1,'XH',1,1,404,1101595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',263.724,176985612,533924,NULL,'2023-01-24 13:36:29',1674567389,NULL),(1868549327,2073644,1,82117,1,1,1,'XH',1,1,1287,1012552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1287, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1287}}',263.735,167949175,1623696,NULL,'2021-12-03 16:46:19',1638549979,NULL),(1853669283,2073644,1,1853276,1,1,1,'A',1,0.955343,612,910426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 627}}',264.361,145181613,661545,NULL,'2019-07-04 17:08:41',1562260121,NULL),(1871408701,2073644,1,3602495,1,1,1,'XH',1,1,261,1074994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261}}',264.365,172103892,291214,NULL,'2022-05-23 16:14:47',1653322487,NULL),(1854087049,2073644,1,2067473,1,1,1,'S',1,0.972917,1440,881428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1362, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1440}}',264.392,145940450,1648880,NULL,'2019-08-20 16:39:16',1566319156,NULL),(1873483637,2073644,1,528649,1,1,1,'XH',1,1,368,1091442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',264.437,175251816,476488,NULL,'2022-10-23 06:23:50',1666506230,NULL),(1855204620,2073644,1,1260015,1,1,1,'S',1,0.999712,1736,956124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1735, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1736}}',264.501,147521166,2093980,NULL,'2019-12-05 13:01:18',1575550878,NULL),(1873742943,2073644,1,3787354,1,1,1,'XH',1,1,568,1012839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 568}}',264.628,175781285,708660,NULL,'2022-11-20 03:29:36',1668914976,NULL),(1873744599,2073644,1,2194859,1,1,1,'XH',1,1,555,1014907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555}, \"maximum_statistics\": {\"great\": 555}}',264.656,175715614,646152,NULL,'2022-11-16 17:40:50',1668620450,NULL),(1852141261,2073644,1,221543,1,1,1,'S',1,0.981982,888,910260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 856, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 888}}',264.786,142855201,1060822,NULL,'2019-02-21 12:32:14',1550752334,NULL),(1874648894,2073644,1,3247900,1,1,1,'A',1,0.982991,1316,902618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1411}}',264.93,176954116,1526286,NULL,'2023-01-22 16:03:07',1674403387,NULL),(1872056233,2073644,1,149880,1,1,1,'XH',1,1,624,1072525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',265.024,173219764,779298,NULL,'2022-07-10 17:28:44',1657474124,NULL),(1878431113,2073644,1,2026324,1,1,1,'SH',1,0.997129,1045,1064663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1039, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1045}}',265.162,182235792,1454801,NULL,'2024-01-02 16:59:58',1704214798,NULL),(1877619364,2073644,1,4182264,1,1,1,'X',1,1,1585,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1585}}',265.173,181269785,1915600,NULL,'2023-10-20 18:14:53',1697825693,NULL),(1877050172,2073644,1,169545,1,1,1,'XH',1,1,414,1107557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',265.352,180600282,544586,NULL,'2023-09-02 17:47:46',1693676866,NULL),(1867982930,2073644,1,2500721,1,1,1,'XH',1,1,543,1013830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',265.534,167213971,636480,NULL,'2021-11-04 14:04:44',1636034684,NULL),(1872087510,2073644,1,46300,1,1,1,'SH',1,0.985843,777,988098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',265.703,173328244,918324,NULL,'2022-07-15 19:08:12',1657912092,NULL),(1853668246,2073644,1,1281042,1,1,1,'S',1,0.992845,1747,925968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1722, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1747}}',265.71,145180400,2223228,NULL,'2019-07-04 15:45:21',1562255121,NULL),(1869805266,2073644,1,2263594,1,1,1,'S',1,0.991228,1254,934786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1254}}',265.913,169744260,1474830,NULL,'2022-02-12 15:55:45',1644681345,NULL),(1871103123,2073644,1,80425,1,1,1,'S',1,0.997386,765,951439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 761, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',266.198,171748578,946110,NULL,'2022-05-08 16:11:05',1652026265,NULL),(1864060218,2073644,1,2515404,1,1,1,'XH',1,1,601,1010323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 601}}',266.36,161209587,769550,NULL,'2021-04-24 15:15:32',1619277332,NULL),(1868228668,2073644,1,1972649,1,1,1,'XH',1,1,672,1012829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 672}}',266.46,167456924,849036,NULL,'2021-11-13 18:11:11',1636827071,NULL),(1878321994,2073644,1,4369276,1,1,1,'XH',1,1,1540,1014936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1540}}',266.5,182194309,1837992,NULL,'2023-12-30 14:40:25',1703947225,NULL),(1867759084,2073644,1,2337091,1,1,1,'XH',1,1,808,1014850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',266.543,166685368,988236,NULL,'2021-10-16 12:02:00',1634385720,NULL),(1860819112,2073644,1,941332,1,1,1,'SH',1,0.998043,511,1009122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 511}}',266.697,156293474,622878,NULL,'2020-11-26 15:17:02',1606403822,NULL),(1869082533,2073644,1,780310,1,1,1,'SH',1,0.99686,637,1005449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 633}, \"maximum_statistics\": {\"great\": 637}}',266.771,168669511,727740,NULL,'2021-12-31 14:09:13',1640959753,NULL),(1859914031,2073644,1,1968452,1,1,1,'A',1,0.952532,481,242342,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 1008, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1106}}',267.06,154870937,674062,NULL,'2020-10-03 16:17:54',1601741874,NULL),(1868820672,2073644,1,104382,1,1,1,'XH',1,1,777,1012851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',267.083,168328221,1005192,NULL,'2021-12-18 13:34:06',1639834446,NULL),(1877332446,2073644,1,186452,1,1,1,'A',1,0.960094,432,941830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',267.227,180895576,686528,NULL,'2023-09-22 17:59:14',1695405554,NULL),(1861338493,2073644,1,1473991,1,1,1,'SH',1,0.996546,579,1004827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',267.227,157170568,675336,NULL,'2020-12-24 15:26:10',1608823570,NULL),(1877932178,2073644,1,2358737,1,1,1,'SH',1,0.991826,734,989051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 722, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 734}}',267.447,181629846,876933,NULL,'2023-11-17 12:56:41',1700225801,NULL),(2389232276,2073644,1,4187736,1,1,1,'XH',1,1,719,1011981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 719}}',267.463,182890874,936696,NULL,'2024-02-22 15:10:23',1708614623,NULL),(1868264685,2073644,1,1317298,1,1,1,'XH',1,1,783,1011283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 783}}',267.464,167454926,965376,NULL,'2021-11-13 16:54:15',1636822455,NULL),(1869992579,2073644,1,2067861,1,1,1,'SH',1,0.997052,1357,1003867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1349, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1357}}',267.551,169916050,1676376,NULL,'2022-02-19 18:15:52',1645294552,NULL),(1848246177,2073644,1,81345,0,1,1,'S',1,0.995434,876,936013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 868}, \"maximum_statistics\": {\"great\": 876}}',267.558,137042182,984010,NULL,'2018-04-14 13:23:15',1523712195,NULL),(1874308896,2073644,1,3862427,1,1,1,'SH',1,0.993289,447,994449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',267.607,176563970,500085,NULL,'2023-01-01 14:04:26',1672581866,NULL),(1859744128,2073644,1,215497,1,1,1,'XH',1,1,781,1014676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 781}}',267.675,154447385,1029840,NULL,'2020-09-18 14:27:49',1600439269,NULL),(1874039474,2073644,1,3819841,1,1,1,'S',1,0.981573,407,999892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 392}, \"maximum_statistics\": {\"great\": 407}}',267.783,176013970,466989,NULL,'2022-12-03 09:09:49',1670058589,NULL),(1872851125,2073644,1,2475518,1,1,1,'SH',1,0.996432,1822,1001717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1822}}',267.797,174459985,2254722,NULL,'2022-09-10 16:35:10',1662827710,NULL),(1867727744,2073644,1,2495986,1,1,1,'SH',1,0.99095,884,946464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 868, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 884}}',268.051,166828827,1219944,NULL,'2021-10-21 14:39:39',1634827179,NULL),(1873218574,2073644,1,3545482,1,1,1,'SH',1,0.99887,1327,1008063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1327}}',268.054,175036816,1719354,NULL,'2022-10-11 12:56:13',1665492973,NULL),(1858628606,2073644,1,1524103,1,1,1,'S',1,0.990217,1380,878646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1380}}',268.102,152893231,1623290,NULL,'2020-07-21 15:39:19',1595345959,NULL),(1868798743,2073644,1,77232,1,1,1,'A',1,0.982068,611,946940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 916, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 948}}',268.156,168328034,1028300,NULL,'2021-12-18 13:26:00',1639833960,NULL),(1851974565,2073644,1,95102,0,1,1,'S',1,0.993322,599,938855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 599}}',268.167,142643583,662750,NULL,'2019-02-08 15:59:05',1549641545,NULL),(1864693807,2073644,1,2203997,1,1,1,'XH',1,1,612,1012203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',268.221,162253267,738528,NULL,'2021-05-23 16:34:51',1621787691,NULL),(1866457623,2073644,1,3034889,1,1,1,'S',1,0.989193,694,1020362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',268.422,164953443,815686,NULL,'2021-08-15 11:33:22',1629027202,NULL),(1869905293,2073644,1,1619708,1,1,1,'A',1,0.985337,1291,946286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 1670, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1705}}',268.435,169915924,1997319,NULL,'2022-02-19 18:10:19',1645294219,NULL),(1855975680,2073644,1,313792,1,1,1,'A',1,0.979909,1155,884007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1269, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1319}}',268.509,148701605,1448596,NULL,'2020-02-15 14:49:53',1581778193,NULL),(1855256944,2073644,1,77710,0,1,1,'A',1,0.921171,605,771445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 759, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 888}}',268.612,147521415,870696,NULL,'2019-12-05 13:20:12',1575552012,NULL),(1852811891,2073644,1,71641,1,1,1,'X',1,1,419,934637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419}, \"maximum_statistics\": {\"great\": 419}}',268.652,143804997,433180,NULL,'2019-04-18 16:10:10',1555603810,NULL),(1869841934,2073644,1,1704461,1,1,1,'SH',1,0.987791,860,978515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',268.696,169912161,994848,NULL,'2022-02-19 15:37:36',1645285056,NULL),(1859890085,2073644,1,2461074,1,1,1,'X',1,1,1971,957840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1971, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1971}}',268.763,154846851,2368680,NULL,'2020-10-02 19:41:09',1601667669,NULL),(1853780015,2073644,1,1642099,1,1,1,'X',1,1,752,955098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 752}}',268.787,145455757,855500,NULL,'2019-07-21 15:01:27',1563721287,NULL),(1865422174,2073644,1,2793820,1,1,1,'XH',1,1,784,1012332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 784}}',268.886,163267617,940020,NULL,'2021-06-23 16:53:37',1624467217,NULL),(1872117453,2073644,1,1070306,1,1,1,'SH',1,0.998967,968,1107273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 966}, \"maximum_statistics\": {\"great\": 968}}',269.064,173326711,1290510,NULL,'2022-07-15 17:31:36',1657906296,NULL),(1871551025,2073644,1,1810684,1,1,1,'XH',1,1,691,1014810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 691}}',269.088,172387736,903900,NULL,'2022-06-04 15:24:30',1654356270,NULL),(1863341025,2073644,1,2570104,1,1,1,'XH',1,1,1206,1004978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1206, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1206}}',269.214,160319198,1686960,NULL,'2021-03-31 13:31:43',1617197503,NULL),(1876878859,2073644,1,2464974,1,1,1,'A',1,0.979335,620,834775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 1199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1234}}',269.342,180256179,1290134,NULL,'2023-08-10 15:00:29',1691679629,NULL),(1861294948,2073644,1,1566345,1,1,1,'XH',1,1,419,1099721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',269.523,157169112,539180,NULL,'2020-12-24 14:32:50',1608820370,NULL),(1852062065,2073644,1,74498,1,1,1,'S',1,0.977541,423,985685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',269.567,142643432,499146,NULL,'2019-02-08 15:46:51',1549640811,NULL),(1856039349,2073644,1,867545,1,1,1,'S',1,0.99768,431,1046293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 429, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 431}}',269.608,148720012,519512,NULL,'2020-02-16 12:50:58',1581857458,NULL),(1865335298,2073644,1,473913,1,1,1,'XH',1,1,1049,1014906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1049, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1049}}',270.308,163178283,1321668,NULL,'2021-06-20 16:35:41',1624206941,NULL),(1853677639,2073644,1,134337,0,1,1,'S',1,0.998266,865,935096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 862}, \"maximum_statistics\": {\"great\": 865}}',270.327,145312524,962620,NULL,'2019-07-12 22:03:08',1562968988,NULL),(1864969021,2073644,1,1949351,1,1,1,'XH',1,1,847,1014932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 847}}',270.382,162503864,1017588,NULL,'2021-05-30 18:30:06',1622399406,NULL),(1869965006,2073644,1,1881887,1,1,1,'SH',1,0.983731,461,1055997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 461}}',270.553,169916123,615250,NULL,'2022-02-19 18:18:51',1645294731,NULL),(1858448246,2073644,1,933670,1,1,1,'S',1,0.998737,792,955688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 790, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 792}}',270.584,152551766,933920,NULL,'2020-07-08 17:56:50',1594231010,NULL),(1853682819,2073644,1,1681203,1,1,1,'S',1,0.986588,932,921198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 907, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 932}}',270.757,145277065,1080600,NULL,'2019-07-10 15:45:26',1562773526,NULL),(1855660541,2073644,1,1844124,1,1,1,'S',1,0.997625,842,952771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 838, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 842}}',270.77,148442281,981092,NULL,'2020-02-01 09:26:06',1580549166,NULL),(1873004323,2073644,1,204536,1,1,1,'X',1,1,933,920064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 933, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 933}}',270.835,174585036,1077160,NULL,'2022-09-17 15:32:07',1663428727,NULL),(1868976682,2073644,1,392282,1,1,1,'S',1,0.988298,470,1016374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 459}, \"maximum_statistics\": {\"great\": 470}}',271.096,168670705,564378,NULL,'2021-12-31 14:59:58',1640962798,NULL),(1866464767,2073644,1,176838,1,1,1,'XH',1,1,1337,1005591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1337, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1337}}',271.155,164870056,1841292,NULL,'2021-08-12 17:02:36',1628787756,NULL),(1871277404,2073644,1,3391083,1,1,1,'S',1,0.999666,1495,954286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1495}}',271.415,171885185,1880030,NULL,'2022-05-14 13:57:38',1652536658,NULL),(1872322906,2073644,1,163152,1,1,1,'SH',1,0.9988,1250,1008202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1250}}',271.5,173661809,1605738,NULL,'2022-07-31 15:13:24',1659280404,NULL),(1865464037,2073644,1,2173758,1,1,1,'XH',1,1,754,1014727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 754}}',271.514,163268233,951136,NULL,'2021-06-23 17:20:15',1624468815,NULL),(1853743615,2073644,1,2007761,1,1,1,'S',1,0.993445,839,937805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 828, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 839}}',271.54,145391643,977790,NULL,'2019-07-17 17:27:12',1563384432,NULL),(1858653130,2073644,1,140004,1,1,1,'SH',1,0.998953,955,1011883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 953, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',271.612,152976006,1088556,NULL,'2020-07-24 17:44:01',1595612641,NULL),(1853690540,2073644,1,58063,1,1,1,'A',1,0.992938,1408,918039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1398, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1416}}',271.638,145276171,1729430,NULL,'2019-07-10 14:41:13',1562769673,NULL),(1872471688,2073644,1,187884,1,1,1,'XH',1,1,615,1072398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 615}}',272.107,173875905,819867,NULL,'2022-08-10 17:29:59',1660152599,NULL),(1856370410,2073644,1,2257147,1,1,1,'S',1,0.989011,1001,279058,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 979, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',272.131,149384654,632251,NULL,'2020-03-21 14:38:48',1584801528,NULL),(1874050195,2073644,1,3888486,1,1,1,'S',1,0.996491,285,937020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 285}}',272.228,176012819,315520,NULL,'2022-12-03 07:45:36',1670053536,NULL),(1853783351,2073644,1,719400,1,1,1,'S',1,0.97963,810,901912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 777, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 810}}',272.317,145551555,1050364,NULL,'2019-07-27 13:56:18',1564235778,NULL),(1859505792,2073644,1,2312488,1,1,1,'XH',1,1,854,1011681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 854}}',272.495,154307598,1033728,NULL,'2020-09-12 17:18:43',1599931123,NULL),(1876218113,2073644,1,1876614,1,1,1,'XH',1,1,320,1015143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',272.496,179253602,340104,NULL,'2023-06-06 17:08:22',1686071302,NULL),(1854832991,2073644,1,61369,1,1,1,'S',1,0.999376,801,958504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 800, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 801}}',272.798,147118543,903850,NULL,'2019-11-09 15:24:05',1573313045,NULL),(1856087761,2073644,1,140687,1,1,1,'X',1,1,753,959881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',272.802,149067587,974280,NULL,'2020-03-07 07:20:11',1583565611,NULL),(1873504541,2073644,1,3695999,1,1,1,'XH',1,1,620,1013956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 620}}',272.858,175388383,753864,NULL,'2022-10-30 11:41:38',1667130098,NULL),(1855907155,2073644,1,50712,1,1,1,'S',1,0.976945,694,436300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 662, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',272.925,148592525,548506,NULL,'2020-02-09 09:28:40',1581240520,NULL),(1876140599,2073644,1,3851099,1,1,1,'SH',1,0.992683,410,1083798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',272.996,179026995,552167,NULL,'2023-05-23 17:55:48',1684864548,NULL),(1873229518,2073644,1,36349,1,1,1,'SH',1,0.998999,999,1003666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 997, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',273.149,174909598,1422932,NULL,'2022-10-04 14:00:41',1664892041,NULL),(1866066827,2073644,1,1223783,1,1,1,'XH',1,1,776,1014115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 776}}',273.27,164360391,917028,NULL,'2021-07-27 16:43:25',1627404205,NULL),(1855995911,2073644,1,562332,1,1,1,'S',1,0.995625,800,908376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 793, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 800}}',273.493,148716808,910700,NULL,'2020-02-16 09:13:42',1581844422,NULL),(1870758421,2073644,1,321064,1,1,1,'XH',1,1,616,1012761,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 616}}',273.648,171184691,824352,NULL,'2022-04-14 14:51:42',1649947902,NULL),(1864439461,2073644,1,2542875,1,1,1,'S',1,0.951829,820,910500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 741}, \"maximum_statistics\": {\"great\": 820}}',273.686,161751037,901772,NULL,'2021-05-09 15:36:55',1620574615,NULL),(1858671729,2073644,1,2232708,1,1,1,'S',1,0.997063,681,950184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 677, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 681}}',273.762,152975211,791530,NULL,'2020-07-24 17:09:28',1595610568,NULL),(1859182581,2073644,1,56732,1,1,1,'SH',1,0.998947,475,1011707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',273.829,153683698,509784,NULL,'2020-08-19 17:54:04',1597859644,NULL),(1868781127,2073644,1,587271,1,1,1,'SH',1,0.980638,439,1052546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',273.871,168332449,563870,NULL,'2021-12-18 16:44:01',1639845841,NULL),(1866955926,2073644,1,1573005,1,1,1,'XH',1,1,748,1011959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 748}}',273.899,165715144,947891,NULL,'2021-09-10 18:42:45',1631299365,NULL),(1867240500,2073644,1,185663,1,1,1,'XH',1,1,920,1013824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 920}}',274.029,165963518,1060368,NULL,'2021-09-19 15:01:51',1632063711,NULL),(1873806271,2073644,1,3255675,1,1,1,'SH',1,0.994717,1325,997476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1325}}',274.035,175713296,1652130,NULL,'2022-11-16 15:05:23',1668611123,NULL),(1861580189,2073644,1,42361,1,1,1,'SH',1,0.994763,1432,957245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1417, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1432}}',274.215,157580416,1908006,NULL,'2021-01-07 10:18:25',1610014705,NULL),(1862252434,2073644,1,703010,1,1,1,'XH',1,1,765,1014816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',274.366,158432291,950400,NULL,'2021-02-04 15:15:15',1612451715,NULL),(1859299863,2073644,1,2183848,1,1,1,'X',1,1,222,1004865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',274.37,153980278,242652,NULL,'2020-08-30 16:05:42',1598803542,NULL),(1869218259,2073644,1,3337331,1,1,1,'XH',1,1,759,1013502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 759}}',274.771,168820355,957156,NULL,'2022-01-06 17:13:47',1641489227,NULL),(1874230783,2073644,1,3719161,1,1,1,'A',1,0.961142,1695,795741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 57, \"great\": 2205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2329}}',274.774,176565248,2325692,NULL,'2023-01-01 15:28:47',1672586927,NULL),(1861445959,2073644,1,119914,1,1,1,'S',1,0.985799,845,881611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 821, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 845}}',274.777,157198564,955770,NULL,'2020-12-25 14:50:36',1608907836,NULL),(1861659623,2073644,1,87580,1,1,1,'S',1,0.996859,796,1032154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',274.806,157579339,990228,NULL,'2021-01-07 09:14:23',1610010863,NULL),(1867793398,2073644,1,2128979,1,1,1,'XH',1,1,1532,1010902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1532, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1532}}',274.989,166829109,2189808,NULL,'2021-10-21 14:49:20',1634827760,NULL),(2345235254,2073644,1,1926802,1,1,1,'S',1,0.976242,463,980188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',275.287,182790506,578268,NULL,'2024-02-14 17:26:35',1707931595,NULL),(1873798694,2073644,1,2656061,1,1,1,'S',1,0.981967,915,905221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 882, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',275.513,175615960,1067500,NULL,'2022-11-11 17:37:43',1668188263,NULL),(1857986205,2073644,1,1654895,1,1,1,'XH',1,1,507,1014928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',275.55,151949234,589872,NULL,'2020-06-15 16:25:22',1592238322,NULL),(1875775529,2073644,1,4037104,1,1,1,'SH',1,0.981183,558,1013408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 537}, \"maximum_statistics\": {\"great\": 558}}',275.76,178653822,680530,NULL,'2023-04-30 13:26:26',1682861186,NULL),(2344435716,2073644,1,3912813,1,1,1,'XH',1,1,739,1074097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739}, \"maximum_statistics\": {\"great\": 739}}',275.771,182788661,895464,NULL,'2024-02-14 14:41:58',1707921718,NULL),(1875281001,2073644,1,2505779,1,1,1,'S',1,0.996863,1753,951284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1742, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1753}}',276.067,177937745,2096770,NULL,'2023-03-19 14:57:04',1679237824,NULL),(1852741864,2073644,1,103282,1,1,1,'S',1,0.994257,1567,944046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1549, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1567}}',276.261,143945013,1730060,NULL,'2019-04-26 15:59:10',1556294350,NULL),(1855720740,2073644,1,780327,1,1,1,'A',1,0.945424,561,860600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 810, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 907}}',276.285,148300218,1000746,NULL,'2020-01-23 13:26:00',1579785960,NULL),(1855990628,2073644,1,2202720,0,1,1,'A',1,0.994382,1820,282632,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 3091, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 3115}}',276.32,148863403,1762022,NULL,'2020-02-24 12:09:21',1582546161,NULL),(1853606626,2073644,1,1023469,1,1,1,'S',1,0.993007,858,935986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 846, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 858}}',276.479,145213482,1018590,NULL,'2019-07-06 15:27:41',1562426861,NULL),(1873227320,2073644,1,2877535,1,1,1,'XH',1,1,583,1007928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583}, \"maximum_statistics\": {\"great\": 583}}',276.57,175036867,677076,NULL,'2022-10-11 13:00:16',1665493216,NULL),(1866388163,2073644,1,654058,1,1,1,'XH',1,1,714,1115352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 714}}',276.743,164709617,992664,NULL,'2021-08-07 12:22:02',1628338922,NULL),(1873484668,2073644,1,532440,1,1,1,'XH',1,1,376,1088126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376}, \"maximum_statistics\": {\"great\": 376}}',276.865,175251777,481112,NULL,'2022-10-23 06:20:27',1666506027,NULL),(1859164112,2073644,1,664473,1,1,1,'X',1,1,200,1033940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',276.885,153736300,227018,NULL,'2020-08-21 17:33:18',1598031198,NULL),(1875880534,2073644,1,1414455,1,1,1,'XH',1,1,604,1075389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604}, \"maximum_statistics\": {\"great\": 604}}',276.897,178672406,720268,NULL,'2023-05-01 15:13:46',1682954026,NULL),(1852979359,2073644,1,90616,1,1,1,'SH',1,0.993151,876,1041096,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 864, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 876}}',276.898,144225398,1120252,NULL,'2019-05-11 23:31:39',1557617499,NULL),(1858393716,2073644,1,1939224,0,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',277.112,152628708,378180,NULL,'2020-07-11 17:04:29',1594487069,NULL),(1852773559,2073644,1,388464,1,1,1,'S',1,0.999651,1431,957422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1430, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1431}}',277.114,143945693,1679730,NULL,'2019-04-26 16:37:02',1556296622,NULL),(1856755036,2073644,1,350403,1,1,1,'S',1,0.998857,875,953997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 873, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 875}}',277.226,150016512,997640,NULL,'2020-04-11 11:31:34',1586604694,NULL),(1870659061,2073644,1,2255684,1,1,1,'XH',1,1,550,1013697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',277.313,171144574,662904,NULL,'2022-04-12 17:24:04',1649784244,NULL),(1858476203,2073644,1,2357227,1,1,1,'S',1,0.991481,763,931347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 750, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 763}}',277.482,152810134,913270,NULL,'2020-07-18 15:06:37',1595084797,NULL),(1874094332,2073644,1,3642913,1,1,1,'S',1,0.997497,799,952266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 795, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 799}}',277.679,176013076,942940,NULL,'2022-12-03 08:05:40',1670054740,NULL),(1854259461,2073644,1,87778,1,1,1,'S',1,0.998457,972,955668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 969, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 972}}',277.682,146144199,1137230,NULL,'2019-09-02 14:42:24',1567435344,NULL),(1875450426,2073644,1,4017056,1,1,1,'S',1,0.998108,793,952739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 790}, \"maximum_statistics\": {\"great\": 793}}',277.751,178237674,927444,NULL,'2023-04-05 16:42:11',1680712931,NULL),(1858646633,2073644,1,133961,1,1,1,'XH',1,1,655,1015167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 655}}',277.859,152976998,800328,NULL,'2020-07-24 18:30:52',1595615452,NULL),(1852731726,2073644,1,186452,1,1,1,'S',1,0.984351,639,1000887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 619, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 639}}',277.87,143967203,774468,NULL,'2019-04-27 18:03:55',1556388235,NULL),(1857823787,2073644,1,1815246,1,1,1,'A',1,0.987742,570,873890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 775}}',277.949,151475761,816250,NULL,'2020-05-29 16:46:49',1590770809,NULL),(1855768901,2073644,1,2123605,1,1,1,'S',1,0.988796,714,922163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 698, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 714}}',277.96,148336584,855580,NULL,'2020-01-25 16:46:50',1579970810,NULL),(1852124668,2073644,1,342847,0,1,1,'S',1,0.993499,923,937905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 911, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 923}}',278.179,142786917,1035740,NULL,'2019-02-17 08:15:14',1550391314,NULL),(1854299765,2073644,1,1905357,1,1,1,'S',1,0.960909,550,933342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 550}}',278.181,146222864,632526,NULL,'2019-09-08 04:25:01',1567916701,NULL),(1872174818,2073644,1,136734,1,1,1,'XH',1,1,608,1075473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',278.2,173326300,760506,NULL,'2022-07-15 17:05:28',1657904728,NULL),(1858548326,2073644,1,1593305,1,1,1,'S',1,0.986683,413,1007261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',278.394,152751884,476883,NULL,'2020-07-16 14:03:02',1594908182,NULL),(1869067145,2073644,1,1110481,1,1,1,'XH',1,1,1528,1013031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1528, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1528}}',278.695,168696426,1925724,NULL,'2022-01-01 15:31:54',1641051114,NULL),(1859003761,2073644,1,265265,1,1,1,'XH',1,1,846,1013378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 846, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 846}}',278.819,153551100,1096429,NULL,'2020-08-14 15:46:22',1597419982,NULL),(1859837255,2073644,1,1640968,1,1,1,'XH',1,1,559,1013736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',278.839,154813109,676500,NULL,'2020-10-01 14:58:23',1601564303,NULL),(1859531074,2073644,1,617859,1,1,1,'X',1,1,889,959384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889}, \"maximum_statistics\": {\"great\": 889}}',278.875,154300790,1050620,NULL,'2020-09-12 12:42:05',1599914525,NULL),(1855081038,2073644,1,459739,1,1,1,'S',1,0.997363,948,1044990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 943}, \"maximum_statistics\": {\"great\": 948}}',278.94,147325562,1195166,NULL,'2019-11-22 15:01:36',1574434896,NULL),(1857595480,2073644,1,997487,1,1,1,'XH',1,1,577,1012031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',279.053,151302114,736932,NULL,'2020-05-23 17:45:35',1590255935,NULL),(1872863187,2073644,1,525911,1,1,1,'SH',1,0.998478,657,1004663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',279.066,174440015,800928,NULL,'2022-09-09 16:19:59',1662740399,NULL),(1861979290,2073644,1,150837,1,1,1,'S',1,0.998921,1390,947730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1390}}',279.292,158025133,1651300,NULL,'2021-01-22 16:47:39',1611334059,NULL),(1856393840,2073644,1,1519305,1,1,1,'A',1,0.980382,666,858724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 921, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 943}}',279.309,149408784,951528,NULL,'2020-03-22 12:54:01',1584881641,NULL),(1854169247,2073644,1,1665748,1,1,1,'S',1,0.991115,619,932088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 608, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 619}}',279.311,146032904,689510,NULL,'2019-08-26 13:32:13',1566826333,NULL),(1861675339,2073644,1,1616576,1,1,1,'S',1,0.98814,801,923651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 782, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 801}}',279.357,157615675,908680,NULL,'2021-01-08 14:50:16',1610117416,NULL),(1853790763,2073644,1,1413771,0,1,1,'A',1,0.994755,1963,284115,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1983, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 2002}}',279.466,145392509,1315200,NULL,'2019-07-17 18:28:28',1563388108,NULL),(2344848477,2073644,1,4450012,1,1,1,'XH',1,1,493,1004817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',279.6,182789631,611760,NULL,'2024-02-14 16:06:36',1707926796,NULL),(1875031853,2073644,1,3943813,1,1,1,'X',1,1,443,1053850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',279.797,177686554,504433,NULL,'2023-03-05 07:41:33',1678002093,NULL),(1878452702,2073644,1,4434797,1,1,1,'XH',1,1,578,1075414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',279.942,182326456,714289,NULL,'2024-01-09 15:50:48',1704815448,NULL),(1859024035,2073644,1,42796,1,1,1,'SH',1,0.994292,876,997643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 866, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 876}}',280.126,153580423,1081859,NULL,'2020-08-15 17:58:15',1597514295,NULL),(1875830767,2073644,1,3967219,1,1,1,'SH',1,0.998019,757,1008982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 754, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757}}',280.183,178654370,934770,NULL,'2023-04-30 14:00:10',1682863210,NULL),(1858574527,2073644,1,1476503,1,1,1,'S',1,0.998841,863,948261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 861, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 863}}',280.228,152676196,1052740,NULL,'2020-07-13 15:58:40',1594655920,NULL),(3110540605,2073644,1,4616429,1,1,1,'A',1,0.995333,922,921304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 1705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1714}}',280.239,184542318,1887776,NULL,'2024-07-05 14:49:37',1720190977,NULL),(1870696703,2073644,1,3211549,1,1,1,'XH',1,1,555,1011797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',280.427,171233766,691079,NULL,'2022-04-16 14:52:23',1650120743,NULL),(1855031686,2073644,1,372920,1,1,1,'S',1,0.977324,441,964509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 421, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',280.572,147346833,515441,NULL,'2019-11-23 16:52:16',1574527936,NULL),(1855865693,2073644,1,1460471,1,1,1,'S',1,0.986468,739,916717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 719, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 739}}',280.595,148611146,846990,NULL,'2020-02-10 09:17:27',1581326247,NULL),(1855088803,2073644,1,48098,1,1,1,'SH',1,0.992444,1125,968808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1108, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1125}}',280.683,147345914,1389258,NULL,'2019-11-23 16:06:59',1574525219,NULL),(1861894609,2073644,1,2649326,1,1,1,'A',1,0.978933,645,880578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',280.837,157931084,794108,NULL,'2021-01-19 12:20:53',1611058853,NULL),(1855334760,2073644,1,47421,1,1,1,'S',1,0.998874,888,917845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 886, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',280.878,147734995,1102076,NULL,'2019-12-19 13:40:27',1576762827,NULL),(1854668797,2073644,1,1111087,1,1,1,'S',1,0.996479,994,947077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 987, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 994}}',280.975,146864737,1250260,NULL,'2019-10-24 14:41:45',1571928105,NULL),(1859294021,2073644,1,645851,1,1,1,'SH',1,0.991681,601,990921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',281.055,153955940,737976,NULL,'2020-08-29 18:10:32',1598724632,NULL),(1862306980,2073644,1,85127,1,1,1,'A',1,0.991091,682,902080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 887, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 898}}',281.1,158427498,975112,NULL,'2021-02-04 12:11:41',1612440701,NULL),(1852979331,2073644,1,90616,1,1,1,'A',1,0.994292,873,988204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 867, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 876}}',281.723,144224820,1077718,NULL,'2019-05-11 22:51:16',1557615076,NULL),(1859852914,2073644,1,1486687,1,1,1,'XH',1,1,652,1014970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 652}}',281.753,154649214,796608,NULL,'2020-09-25 17:51:27',1601056287,NULL),(1855901176,2073644,1,2096131,1,1,1,'S',1,0.994492,817,942958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 808, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 817}}',281.829,148630104,939150,NULL,'2020-02-11 11:53:21',1581422001,NULL),(1860771739,2073644,1,2332781,1,1,1,'XH',1,1,293,1103786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',281.862,156153709,366570,NULL,'2020-11-21 17:57:45',1605981465,NULL),(1860662159,2073644,1,817146,1,1,1,'S',1,0.978936,451,980755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 432}, \"maximum_statistics\": {\"great\": 451}}',281.864,156153822,547434,NULL,'2020-11-21 18:02:03',1605981723,NULL),(1868733755,2073644,1,1497996,1,1,1,'S',1,0.992048,503,1028509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',281.888,168332780,631266,NULL,'2021-12-18 16:58:57',1639846737,NULL),(1859117875,2073644,1,105727,1,1,1,'XH',1,1,610,1014917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 610}}',281.995,153732498,775236,NULL,'2020-08-21 14:47:00',1598021220,NULL),(1855110790,2073644,1,164075,1,1,1,'S',1,0.999437,888,957713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 887, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 888}}',282.069,147344314,1023930,NULL,'2019-11-23 14:56:20',1574520980,NULL),(1870649277,2073644,1,2465122,1,1,1,'XH',1,1,654,1014758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 654}}',282.192,171233121,819356,NULL,'2022-04-16 14:22:01',1650118921,NULL),(1873294689,2073644,1,103673,1,1,1,'SH',1,0.99449,726,1051826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 718, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 726}}',282.371,174851412,1001703,NULL,'2022-10-01 15:17:49',1664637469,NULL),(1856117583,2073644,1,67051,0,1,1,'A',1,0.930736,623,441445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 600, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 693}}',282.478,149069234,509175,NULL,'2020-03-07 09:29:21',1583573361,NULL),(1853022805,2073644,1,125448,1,1,1,'S',1,0.992925,848,897382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 836, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 848}}',282.643,144178871,909080,NULL,'2019-05-09 16:29:57',1557419397,NULL),(1858695363,2073644,1,73066,1,1,1,'A',1,0.989398,2143,920548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 2323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2358}}',282.658,152974977,2834410,NULL,'2020-07-24 16:59:05',1595609945,NULL),(1852875168,2073644,1,361159,0,1,1,'S',1,0.977679,784,880354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 749, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 784}}',282.767,144131275,893200,NULL,'2019-05-06 17:11:45',1557162705,NULL),(1857568382,2073644,1,2366076,1,1,1,'S',1,0.990662,589,1023346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 578, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 589}}',282.778,151177144,763398,NULL,'2020-05-19 14:02:23',1589896943,NULL),(1856240049,2073644,1,176435,1,1,1,'SH',1,0.999107,560,1010346,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 559, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 560}}',282.892,149265404,660198,NULL,'2020-03-16 16:13:41',1584375221,NULL),(1863491852,2073644,1,1748618,1,1,1,'SH',1,0.997575,1856,1006997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1847, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',282.925,160404549,2419734,NULL,'2021-04-02 17:12:30',1617383550,NULL),(1878042892,2073644,1,2981326,1,1,1,'S',1,0.991369,869,986031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 854, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',283.242,181723947,1032060,NULL,'2023-11-24 17:41:44',1700847704,NULL),(1852979339,2073644,1,90616,1,1,1,'SH',1,0.995434,876,990737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 868, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 876}}',283.328,144225171,1076164,NULL,'2019-05-11 23:15:50',1557616550,NULL),(1877584297,2073644,1,4139965,1,1,1,'XH',1,1,663,1010633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 663}}',283.333,181270055,807936,NULL,'2023-10-20 18:37:43',1697827063,NULL),(1856594835,2073644,1,139665,1,1,1,'XH',1,1,418,1115534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 418}}',283.451,149828999,515364,NULL,'2020-04-05 15:06:12',1586099172,NULL),(1868781224,2073644,1,587271,1,1,1,'SH',1,0.988611,439,1078273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 429, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 439}}',283.64,168332703,569061,NULL,'2021-12-18 16:54:42',1639846482,NULL),(1865153961,2073644,1,124512,1,1,1,'A',1,0.96281,466,792847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 911, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',283.914,162922929,818226,NULL,'2021-06-12 15:35:14',1623512114,NULL),(1858849916,2073644,1,2521933,1,1,1,'XH',1,1,408,1108146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',283.948,153198316,525618,NULL,'2020-08-01 16:38:09',1596299889,NULL),(1852803959,2073644,1,263683,0,1,1,'S',1,0.995022,904,945194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 895, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 904}}',284.02,143911757,1022110,NULL,'2019-04-24 15:17:30',1556119050,NULL),(1862570975,2073644,1,2820614,1,1,1,'XH',1,1,557,974044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',284.044,158947856,706932,NULL,'2021-02-19 14:37:04',1613745424,NULL),(1872128088,2073644,1,1934751,1,1,1,'SH',1,0.999196,622,1066908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 621, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 622}}',284.21,173219145,818692,NULL,'2022-07-10 16:52:17',1657471937,NULL),(1854941243,2073644,1,2162257,1,1,1,'XH',1,1,749,1010834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 749}}',284.399,147247303,961932,NULL,'2019-11-17 09:52:15',1573984335,NULL),(1877106182,2073644,1,3592676,1,1,1,'A',1,0.981667,446,875327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 582}, \"maximum_statistics\": {\"great\": 600}}',284.42,180494843,581760,NULL,'2023-08-26 16:09:57',1693066197,NULL),(1869842919,2073644,1,93893,1,1,1,'A',1,0.983614,770,883040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1095, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1129}}',284.474,169911297,1217120,NULL,'2022-02-19 15:00:22',1645282822,NULL),(1857523129,2073644,1,65417,1,1,1,'S',1,0.954248,765,867935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 695, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',284.475,151180836,853548,NULL,'2020-05-19 16:20:14',1589905214,NULL),(1859323248,2073644,1,1468281,1,1,1,'S',1,0.999007,2015,957184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2011, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2015}}',284.521,153956151,2377320,NULL,'2020-08-29 18:21:40',1598725300,NULL),(1853048027,2073644,1,1282936,1,1,1,'S',1,0.998666,1499,952562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1495, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1499}}',284.532,144178316,1802730,NULL,'2019-05-09 15:56:14',1557417374,NULL),(2613458368,2073644,1,3837759,1,1,1,'XH',1,1,1241,1014878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1241, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1241}}',284.533,183404694,1594296,NULL,'2024-04-03 15:59:14',1712159954,NULL),(1855148128,2073644,1,183596,1,1,1,'S',1,0.998389,931,955494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 928, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 931}}',284.802,147522851,1071630,NULL,'2019-12-05 15:15:01',1575558901,NULL),(1876554880,2073644,1,3753302,1,1,1,'XH',1,1,574,1014919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574}}',284.878,179869427,680976,NULL,'2023-07-16 16:15:37',1689524137,NULL),(1861397225,2073644,1,197194,1,1,1,'XH',1,1,1340,1014825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1340}}',285.023,157168529,1699068,NULL,'2020-12-24 14:09:56',1608818996,NULL),(1864404561,2073644,1,749758,1,1,1,'XH',1,1,690,1009797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 690}}',285.065,161743173,915144,NULL,'2021-05-09 11:07:58',1620558478,NULL),(1865252144,2073644,1,2387614,1,1,1,'SH',1,0.992248,645,990610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',285.084,162922825,763680,NULL,'2021-06-12 15:31:31',1623511891,NULL),(1866094471,2073644,1,203508,1,1,1,'A',1,0.965388,867,888522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1069}}',285.104,164360967,1160331,NULL,'2021-07-27 17:03:23',1627405403,NULL),(1855455110,2073644,1,139822,1,1,1,'S',1,0.978769,471,975535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 471}}',285.169,147969830,559418,NULL,'2020-01-02 14:37:12',1577975832,NULL),(1854854618,2073644,1,281048,1,1,1,'S',1,0.990566,1060,1017693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1040, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1060}}',285.215,147119582,1356700,NULL,'2019-11-09 16:21:00',1573316460,NULL),(2560751140,2073644,1,4222869,1,1,1,'S',1,0.989044,502,890332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 491}, \"maximum_statistics\": {\"great\": 502}}',285.414,183278205,536110,NULL,'2024-03-24 15:47:13',1711295233,NULL),(1859782495,2073644,1,120729,1,1,1,'XH',1,1,1220,1013256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1220}}',285.512,154813316,1561248,NULL,'2020-10-01 15:07:06',1601564826,NULL),(1859163295,2073644,1,1970213,1,1,1,'XH',1,1,699,1012854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 699}}',285.764,153684025,864768,NULL,'2020-08-19 18:10:20',1597860620,NULL),(1854529480,2073644,1,2106494,1,1,1,'S',1,0.998252,858,953571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 855, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 858}}',285.898,146578934,1012870,NULL,'2019-10-04 13:07:22',1570194442,NULL),(1871148503,2073644,1,3573021,1,1,1,'A',1,0.951759,538,803468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 907, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 995}}',286.008,171745641,1064104,NULL,'2022-05-08 13:56:48',1652018208,NULL),(1860287851,2073644,1,247194,1,1,1,'X',1,1,289,1049558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',286.046,155430134,331704,NULL,'2020-10-25 16:36:03',1603643763,NULL),(1854648431,2073644,1,1939224,0,1,1,'SH',1,0.99458,369,561043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',286.754,146918411,268404,NULL,'2019-10-27 16:09:44',1572192584,NULL),(1852744405,2073644,1,697898,0,1,1,'S',1,0.987979,1747,914046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1747}}',286.859,143794494,1997470,NULL,'2019-04-18 00:33:51',1555547631,NULL),(1853972269,2073644,1,1584721,1,1,1,'S',1,0.995518,1004,943551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 995, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',287.007,145617891,1108660,NULL,'2019-07-31 15:14:08',1564586048,NULL),(1871189634,2073644,1,1817662,1,1,1,'XH',1,1,581,1014950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 581}}',287.019,171862687,684564,NULL,'2022-05-13 17:35:59',1652463359,NULL),(1867785889,2073644,1,703010,1,1,1,'X',1,1,765,1014330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765}}',287.14,166828601,949032,NULL,'2021-10-21 14:31:12',1634826672,NULL),(1859011045,2073644,1,279410,1,1,1,'A',1,0.961538,371,901023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 806}}',287.468,153579566,836737,NULL,'2020-08-15 17:20:04',1597512004,NULL),(1859618307,2073644,1,2120948,1,1,1,'SH',1,0.997203,715,1000140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',287.483,154304063,835188,NULL,'2020-09-12 14:55:29',1599922529,NULL),(1872921257,2073644,1,2366551,1,1,1,'S',1,0.989068,869,929268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 850, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',287.591,174405066,957880,NULL,'2022-09-07 16:01:58',1662566518,NULL),(1856284899,2073644,1,1684845,1,1,1,'SH',1,0.999333,750,1012878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 749, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 750}}',287.593,149265300,911934,NULL,'2020-03-16 16:08:37',1584374917,NULL),(1865793656,2073644,1,1608662,1,1,1,'SH',1,0.998576,702,1010687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 700, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 702}}',287.701,163849161,907062,NULL,'2021-07-11 14:56:53',1626015413,NULL),(1868245534,2073644,1,2130686,1,1,1,'SH',1,0.998055,1028,1008585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1024, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1028}}',287.79,167454591,1235482,NULL,'2021-11-13 16:41:10',1636821670,NULL),(1863955590,2073644,1,2899381,1,1,1,'SH',1,0.995714,700,1002245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 694, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 700}}',287.8,160935713,827556,NULL,'2021-04-17 07:31:05',1618644665,NULL),(1859831126,2073644,1,62589,1,1,1,'XH',1,1,724,970743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 724}}',288.137,154813506,827088,NULL,'2020-10-01 15:15:02',1601565302,NULL),(1858423342,2073644,1,657519,1,1,1,'A',1,0.934711,862,721441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 67, \"great\": 1918, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2129}}',288.231,152525862,2134796,NULL,'2020-07-07 17:59:06',1594144746,NULL),(1859875447,2073644,1,2004469,1,1,1,'SH',1,0.997195,713,1006531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 709}, \"maximum_statistics\": {\"great\": 713}}',288.378,154817611,833346,NULL,'2020-10-01 18:00:21',1601575221,NULL),(1862559523,2073644,1,1111087,1,1,1,'A',1,0.987928,661,965787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 973, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 994}}',288.456,158951842,1243869,NULL,'2021-02-19 16:44:27',1613753067,NULL),(1858916259,2073644,1,1460113,1,1,1,'SH',1,0.985714,1120,951348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1088, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1120}}',288.476,153312349,1476654,NULL,'2020-08-05 16:13:42',1596644022,NULL),(1853628965,2073644,1,1224945,1,1,1,'S',1,0.998026,760,954402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 757, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 760}}',288.54,145196823,807970,NULL,'2019-07-05 15:39:22',1562341162,NULL),(2844932675,2073644,1,3389289,1,1,1,'SH',1,0.999629,1347,1009762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1347}}',288.614,183945096,1661376,NULL,'2024-05-17 14:44:23',1715957063,NULL),(1864985707,2073644,1,2747067,1,1,1,'SH',1,0.99556,563,1099064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',288.936,162503446,734120,NULL,'2021-05-30 18:15:45',1622398545,NULL),(1874131509,2073644,1,3891704,1,1,1,'XH',1,1,396,1013007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',288.942,176292390,486036,NULL,'2022-12-18 08:50:28',1671353428,NULL),(1868096494,2073644,1,3042764,1,1,1,'SH',1,0.999567,1156,1011739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1155, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1156}}',289.108,167278582,1521336,NULL,'2021-11-06 19:08:23',1636225703,NULL),(1870070459,2073644,1,2365298,1,1,1,'A',1,0.950131,594,804403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 693, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',289.173,170257317,810620,NULL,'2022-03-05 16:35:31',1646498131,NULL),(1866932427,2073644,1,1272259,1,1,1,'A',1,0.979716,423,958897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',289.194,165710085,543325,NULL,'2021-09-10 15:15:43',1631286943,NULL),(1856436608,2073644,1,1939223,0,1,1,'SH',1,0.972549,255,515389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',289.242,149491190,175446,NULL,'2020-03-25 14:59:06',1585148346,NULL),(1862331744,2073644,1,1447507,1,1,1,'SH',1,0.999185,1841,1010059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1838, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1841}}',289.244,158707333,2350134,NULL,'2021-02-12 14:51:35',1613141495,NULL),(1877619374,2073644,1,4182264,1,1,1,'XH',1,1,1585,1014833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1585}}',289.335,181269855,1984644,NULL,'2023-10-20 18:21:27',1697826087,NULL),(1875027421,2073644,1,2204010,1,1,1,'SH',1,0.999325,1481,1012813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1479, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1481}}',289.37,177608206,1855836,NULL,'2023-02-28 17:44:29',1677606269,NULL),(1875997422,2073644,1,123891,1,1,1,'XH',1,1,434,1089502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',289.508,178829693,586606,NULL,'2023-05-11 15:02:56',1683817376,NULL),(1868833808,2073644,1,3283179,1,1,1,'S',1,0.998776,2042,931574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2037, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2042}}',289.78,168306506,2377650,NULL,'2021-12-17 17:06:40',1639760800,NULL),(1861048681,2073644,1,521280,1,1,1,'S',1,0.985951,783,879516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 761, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 783}}',289.845,156783569,876050,NULL,'2020-12-12 11:15:24',1607771724,NULL),(1875921041,2073644,1,186452,1,1,1,'XH',1,1,639,555401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639}, \"maximum_statistics\": {\"great\": 639}}',289.917,178832189,516264,NULL,'2023-05-11 18:02:38',1683828158,NULL),(1872183699,2073644,1,140655,1,1,1,'SH',1,0.99926,676,1012704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',289.977,173513766,774756,NULL,'2022-07-24 13:16:31',1658668591,NULL),(1873950147,2073644,1,1497996,1,1,1,'SH',1,0.978131,503,1043069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',290.051,175893431,645026,NULL,'2022-11-26 11:48:25',1669463305,NULL),(1876320512,2073644,1,2250660,1,1,1,'A',1,0.946763,1127,795853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 1279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1390}}',290.112,179497670,1426994,NULL,'2023-06-22 15:03:19',1687446199,NULL),(1853914319,2073644,1,709820,0,1,1,'A',1,0.982512,989,868689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 1974, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2030}}',290.17,145746271,2099590,NULL,'2019-08-08 16:13:13',1565280793,NULL),(1858378863,2073644,1,1302300,1,1,1,'S',1,0.975248,505,976550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',290.401,152627557,617561,NULL,'2020-07-11 16:10:30',1594483830,NULL),(1867347687,2073644,1,42796,1,1,1,'S',1,0.99258,876,992564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 863, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',290.425,166121932,1079921,NULL,'2021-09-25 15:42:02',1632584522,NULL),(1861814128,2073644,1,97890,1,1,1,'X',1,1,868,958527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 868}}',290.682,157935865,1011680,NULL,'2021-01-19 15:38:54',1611070734,NULL),(2856886469,2073644,1,2776031,1,1,1,'SH',1,0.995,600,1099520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 594, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',290.785,183971909,782133,NULL,'2024-05-19 14:09:56',1716127796,NULL),(2603979123,2073644,1,4530916,1,1,1,'SH',1,0.999045,1571,1011912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1568, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1571}}',290.864,183382363,2017350,NULL,'2024-04-01 17:23:26',1711992206,NULL),(1868137095,2073644,1,214251,1,1,1,'SH',1,0.997863,1404,1006693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1404}}',290.915,167299204,1711728,NULL,'2021-11-07 13:23:03',1636291383,NULL),(1852106318,2073644,1,97949,0,1,1,'S',1,0.980677,2510,885168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 2413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',290.933,142923812,2951590,NULL,'2019-02-25 09:55:43',1551088543,NULL),(1876115897,2073644,1,3424947,1,1,1,'XH',1,1,192,1113411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',290.97,179056945,225344,NULL,'2023-05-25 18:35:00',1685039700,NULL),(1859040806,2073644,1,1970212,1,1,1,'XH',1,1,714,1012868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',290.986,153550580,860244,NULL,'2020-08-14 15:23:47',1597418627,NULL),(1864003971,2073644,1,28306,0,1,1,'B',1,0.867544,276,779941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 4, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',291.077,161176881,625089,NULL,'2021-04-23 18:22:11',1619202131,NULL),(1867843521,2073644,1,3168256,1,1,1,'A',1,0.983832,362,496537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 18, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1237}}',291.171,166918870,799399,NULL,'2021-10-24 15:24:50',1635089090,NULL),(1856543517,2073644,1,723519,1,1,1,'S',1,0.996673,1052,1036529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1045, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1052}}',291.295,149547333,1348126,NULL,'2020-03-27 15:18:24',1585322304,NULL),(1871193778,2073644,1,1826743,1,1,1,'XH',1,1,593,973701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',291.334,171862654,692964,NULL,'2022-05-13 17:34:19',1652463259,NULL),(1874260962,2073644,1,1543228,1,1,1,'S',1,0.999484,1938,954494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1936, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1938}}',291.413,176415387,2299260,NULL,'2022-12-24 16:43:15',1671900195,NULL),(1860000011,2073644,1,1281042,1,1,1,'SH',1,0.99399,1747,986602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1726, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1747}}',291.44,154968294,2332988,NULL,'2020-10-07 15:31:17',1602084677,NULL),(1874074249,2073644,1,3726064,1,1,1,'XH',1,1,966,1014811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 966}}',291.491,176013154,1181988,NULL,'2022-12-03 08:10:47',1670055047,NULL),(1877139625,2073644,1,3407903,1,1,1,'A',1,0.963247,475,788287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 1714, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1823}}',291.58,180494379,1732642,NULL,'2023-08-26 15:39:22',1693064362,NULL),(1855994738,2073644,1,1258739,1,1,1,'A',1,0.984412,1578,897551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 2498, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2566}}',291.593,148868162,2841894,NULL,'2020-02-24 17:14:12',1582564452,NULL),(1852669906,2073644,1,777799,1,1,1,'S',1,0.992278,777,917124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 765, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',291.794,143749575,935590,NULL,'2019-04-15 08:09:17',1555315757,NULL),(1852091211,2073644,1,89251,0,1,1,'A',1,0.951378,366,874348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 562, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',292.032,142923342,645935,NULL,'2019-02-25 09:05:31',1551085531,NULL),(1875946278,2073644,1,749758,1,1,1,'S',1,0.996377,690,1000055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 685, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 690}}',292.187,178928139,914766,NULL,'2023-05-17 14:25:17',1684333517,NULL),(1862450382,2073644,1,1619425,1,1,1,'A',1,0.986587,876,478589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1706}, \"maximum_statistics\": {\"great\": 1752}}',292.536,158807180,1340772,NULL,'2021-02-15 10:33:53',1613385233,NULL),(1861787573,2073644,1,244200,1,1,1,'S',1,0.996782,777,950671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 772, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',292.731,157616162,918870,NULL,'2021-01-08 15:10:39',1610118639,NULL),(1878056333,2073644,1,4016719,1,1,1,'A',1,0.983601,1078,271100,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 2735, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2805}}',292.883,181810037,1606374,NULL,'2023-12-01 15:09:48',1701443388,NULL),(1872843222,2073644,1,2194601,1,1,1,'XH',1,1,595,1008214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',293.048,174458733,728412,NULL,'2022-09-10 15:24:21',1662823461,NULL),(1872655367,2073644,1,2116839,1,1,1,'SH',1,0.998982,982,1069811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 980}, \"maximum_statistics\": {\"great\": 982}}',293.076,173924230,1239219,NULL,'2022-08-13 05:48:46',1660369726,NULL),(1860436890,2073644,1,1642099,1,1,1,'SH',1,0.999335,752,1012736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 751, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 752}}',293.11,155789148,897876,NULL,'2020-11-08 14:53:44',1604847224,NULL),(1860556691,2073644,1,1828471,1,1,1,'S',1,0.991206,796,933584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 782, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 796}}',293.355,155982298,978780,NULL,'2020-11-15 14:04:34',1605449074,NULL),(1876218669,2073644,1,80425,1,1,1,'SH',1,0.999346,765,1011454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 764, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',293.389,179253902,981168,NULL,'2023-06-06 17:29:23',1686072563,NULL),(1868074752,2073644,1,3142374,1,1,1,'SH',1,0.999389,819,1013077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 818}, \"maximum_statistics\": {\"great\": 819}}',293.417,167214863,950046,NULL,'2021-11-04 14:40:29',1636036829,NULL),(1878339172,2073644,1,4342604,1,1,1,'XH',1,1,618,1014786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 618}}',293.612,182234265,788015,NULL,'2024-01-02 14:34:52',1704206092,NULL),(1861969328,2073644,1,933670,1,1,1,'SH',1,0.996843,792,1005483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 787, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 792}}',293.666,158025781,967602,NULL,'2021-01-22 17:14:03',1611335643,NULL),(1869019207,2073644,1,1619708,1,1,1,'S',1,0.995015,1705,937848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1688, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1705}}',293.698,168722918,2061210,NULL,'2022-01-02 16:36:44',1641141404,NULL),(1860410756,2073644,1,109706,1,1,1,'A',1,0.9869,1174,908787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1342, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',293.98,155788313,1609206,NULL,'2020-11-08 14:25:45',1604845545,NULL),(1861640397,2073644,1,71641,1,1,1,'XH',1,1,419,1015040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',294.278,157431623,484812,NULL,'2021-01-02 09:22:12',1609579332,NULL),(1871363560,2073644,1,3212259,1,1,1,'SH',1,0.99766,1496,1006757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1489, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1496}}',294.76,172104698,1903230,NULL,'2022-05-23 16:54:48',1653324888,NULL),(3110498563,2073644,1,4369197,1,1,1,'XH',1,1,299,1008094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',294.904,184542202,347988,NULL,'2024-07-05 14:40:59',1720190459,NULL),(1878387686,2073644,1,4141016,1,1,1,'S',1,0.995531,895,908017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 887, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 895}}',295.285,182236396,1018950,NULL,'2024-01-02 18:01:31',1704218491,NULL),(1854205836,2073644,1,771858,1,1,1,'S',1,0.998747,1596,908549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1592, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1596}}',295.3,146019622,1841152,NULL,'2019-08-25 16:09:22',1566749362,NULL),(1876175621,2073644,1,1777908,1,1,1,'XH',1,1,742,1008705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742}}',295.565,179206441,863940,NULL,'2023-06-03 17:04:03',1685811843,NULL),(1877788634,2073644,1,2206544,1,1,1,'S',1,0.994032,1508,939926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1508}}',295.748,181465473,1742540,NULL,'2023-11-04 18:51:14',1699123874,NULL),(1855803793,2073644,1,125753,1,1,1,'S',1,0.99734,564,944725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 561, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 564}}',295.759,148661118,700210,NULL,'2020-02-13 08:44:35',1581583475,NULL),(1855719880,2073644,1,1211856,1,1,1,'X',1,1,666,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',295.796,148448623,755140,NULL,'2020-02-01 15:49:25',1580572165,NULL),(1857797110,2073644,1,2304840,1,1,1,'S',1,0.974096,830,848255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 787, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 830}}',295.807,151476639,965950,NULL,'2020-05-29 17:19:47',1590772787,NULL),(1861392591,2073644,1,1034840,1,1,1,'XH',1,1,479,1115481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',295.832,157142068,610042,NULL,'2020-12-23 16:19:37',1608740377,NULL),(1871142022,2073644,1,3001232,1,1,1,'XH',1,1,587,1014715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',295.894,171744976,713470,NULL,'2022-05-08 13:29:25',1652016565,NULL),(1875977693,2073644,1,4103584,1,1,1,'SH',1,0.997317,559,1067227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',295.97,178928546,673155,NULL,'2023-05-17 14:48:03',1684334883,NULL),(1853630314,2073644,1,1939224,1,1,1,'SH',1,0.993225,369,994613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',296.175,145345657,388410,NULL,'2019-07-14 21:11:34',1563138694,NULL),(2661094168,2073644,1,3283179,1,1,1,'A',1,0.911606,931,785723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 36, \"great\": 1717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2042}}',296.378,183513977,2102672,NULL,'2024-04-12 17:25:08',1712942708,NULL),(2389405594,2073644,1,4116271,1,1,1,'A',1,0.935252,875,739257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 851}, \"maximum_statistics\": {\"great\": 973}}',296.425,182891326,951216,NULL,'2024-02-22 15:44:21',1708616661,NULL),(1875559647,2073644,1,3283179,1,1,1,'S',1,0.983105,2042,964396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1973, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2042}}',296.47,178313148,2617668,NULL,'2023-04-09 15:45:34',1681055134,NULL),(1861736028,2073644,1,1283325,1,1,1,'X',1,1,559,958152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',296.805,157615558,674080,NULL,'2021-01-08 14:46:17',1610117177,NULL),(1873234161,2073644,1,178967,1,1,1,'S',1,0.998581,1409,915122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1409}}',296.982,175037882,1716960,NULL,'2022-10-11 14:05:09',1665497109,NULL),(1876295524,2073644,1,471176,1,1,1,'A',1,0.975752,781,864416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 22, \"great\": 1003, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1031}}',297.043,179405644,1068320,NULL,'2023-06-16 17:48:32',1686937712,NULL),(1874912691,2073644,1,3534918,1,1,1,'SH',1,0.992196,897,988615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 883, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 897}}',297.088,177427462,1088730,NULL,'2023-02-18 16:46:59',1676738819,NULL),(1853762072,2073644,1,685029,1,1,1,'S',1,0.998441,962,954903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 959, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 962}}',297.117,145374609,1133960,NULL,'2019-07-16 16:17:39',1563293859,NULL),(1867516619,2073644,1,67051,0,1,1,'A',1,0.930014,544,870006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 693}}',297.197,166414225,772382,NULL,'2021-10-06 15:54:07',1633535647,NULL),(1861087416,2073644,1,867545,1,1,1,'XH',1,1,431,1115457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',297.256,156797291,541972,NULL,'2020-12-12 19:25:48',1607801148,NULL),(1866990766,2073644,1,2295465,1,1,1,'SH',1,0.995086,814,1002331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 806, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 814}}',297.26,165585628,946896,NULL,'2021-09-05 17:46:18',1630863978,NULL),(1871867298,2073644,1,1771445,1,1,1,'XH',1,1,565,1115283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 565}}',297.305,172856209,767428,NULL,'2022-06-24 17:35:59',1656092159,NULL),(1855465499,2073644,1,51121,1,1,1,'S',1,0.984484,999,1005445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 968, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',297.704,147971167,1243369,NULL,'2020-01-02 15:52:57',1577980377,NULL),(1873417191,2073644,1,95102,1,1,1,'S',1,0.996661,599,1003385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',297.722,175145615,690030,NULL,'2022-10-17 13:10:03',1666012203,NULL),(1861011927,2073644,1,81345,1,1,1,'XH',1,1,876,1012066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',297.767,156531629,1050384,NULL,'2020-12-04 15:02:15',1607094135,NULL),(1855887797,2073644,1,1884714,1,1,1,'S',1,0.997319,746,1001254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 742, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 746}}',297.973,148610980,963432,NULL,'2020-02-10 08:59:11',1581325151,NULL),(1875879392,2073644,1,4005754,1,1,1,'X',1,1,687,956449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 687}}',298.077,178751403,794064,NULL,'2023-05-06 16:39:19',1683391159,NULL),(1877063548,2073644,1,665149,1,1,1,'A',1,0.945911,681,747860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 1071, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',298.118,180585457,1127040,NULL,'2023-09-01 19:01:50',1693594910,NULL),(1854583877,2073644,1,61917,1,1,1,'A',1,0.985684,913,904976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 920, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',298.308,146726196,1019504,NULL,'2019-10-14 14:55:21',1571064921,NULL),(1877651431,2073644,1,4062495,1,1,1,'A',1,0.999447,1734,1006549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1807, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1808}}',298.639,181269982,2157936,NULL,'2023-10-20 18:31:55',1697826715,NULL),(1871420765,2073644,1,1976120,1,1,1,'S',1,0.996314,1492,946380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1492}}',298.648,172216886,1761060,NULL,'2022-05-28 12:20:04',1653740404,NULL),(1876302628,2073644,1,3735890,1,1,1,'A',1,0.962723,2031,827651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 33, \"great\": 3037, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3246}}',298.696,179404169,3320170,NULL,'2023-06-16 15:59:24',1686931164,NULL),(1876949122,2073644,1,2320990,1,1,1,'XH',1,1,717,1015123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',299.11,180392799,834672,NULL,'2023-08-19 14:16:24',1692454584,NULL),(1874352492,2073644,1,3877795,1,1,1,'SH',1,0.997046,677,1005923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 673, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',299.16,176546572,838716,NULL,'2022-12-31 14:06:29',1672495589,NULL),(1864064195,2073644,1,61369,1,1,1,'XH',1,1,801,1015334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 801}}',299.164,161175117,936240,NULL,'2021-04-23 17:28:38',1619198918,NULL),(1866456033,2073644,1,3033441,1,1,1,'XH',1,1,1089,1015044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1089, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1089}}',299.73,164929723,1253400,NULL,'2021-08-14 16:00:36',1628956836,NULL),(1854888606,2073644,1,1989546,1,1,1,'X',1,1,1348,955758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1348, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1348}}',299.938,147215633,1674540,NULL,'2019-11-15 16:14:49',1573834489,NULL),(2344055800,2073644,1,2889272,1,1,1,'XH',1,1,1453,973489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1453}}',299.954,182787596,1861656,NULL,'2024-02-14 13:21:06',1707916866,NULL),(1863817093,2073644,1,1477882,1,1,1,'S',1,0.972581,620,964176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 620}}',300.001,160768716,745799,NULL,'2021-04-12 17:21:08',1618248068,NULL),(1855907168,2073644,1,50712,1,1,1,'SH',1,0.978386,694,466709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 664, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',300.066,148593655,571632,NULL,'2020-02-09 10:49:31',1581245371,NULL),(1878371755,2073644,1,2183848,1,1,1,'XH',1,1,222,1065606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',300.21,182327138,252042,NULL,'2024-01-09 16:50:48',1704819048,NULL),(1858672069,2073644,1,2232708,1,1,1,'SH',1,0.997797,681,1007359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 678, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',300.289,153003426,821846,NULL,'2020-07-25 17:23:59',1595697839,NULL),(1865694479,2073644,1,2007761,1,1,1,'SH',1,0.996424,839,1004391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 833, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 839}}',300.375,163783229,1027896,NULL,'2021-07-09 14:36:04',1625841364,NULL),(1876859521,2073644,1,2122512,1,1,1,'SH',1,0.99682,629,1004979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 629}}',300.46,180290437,793290,NULL,'2023-08-12 17:06:13',1691859973,NULL),(1859536706,2073644,1,140687,1,1,1,'X',1,1,753,1014984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',300.503,154300900,1009716,NULL,'2020-09-12 12:47:32',1599914852,NULL),(1872270766,2073644,1,3324336,1,1,1,'S',1,0.999428,1749,956358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1747, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1749}}',300.526,173516784,2188200,NULL,'2022-07-24 16:13:08',1658679188,NULL),(1867996619,2073644,1,2875838,1,1,1,'XH',1,1,441,1109946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',300.658,167217155,559454,NULL,'2021-11-04 16:07:42',1636042062,NULL),(1866091965,2073644,1,928806,1,1,1,'XH',1,1,819,1013470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 819}}',300.7,164297211,1003644,NULL,'2021-07-25 15:57:40',1627228660,NULL),(2613726263,2073644,1,4119322,1,1,1,'SH',1,0.997051,1187,1063051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1187}}',300.777,183405323,1549354,NULL,'2024-04-03 16:54:41',1712163281,NULL),(1867743918,2073644,1,3014294,1,1,1,'S',1,0.981602,924,993590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 890, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 924}}',300.87,166832262,1137951,NULL,'2021-10-21 16:54:48',1634835288,NULL),(1859141254,2073644,1,2410300,1,1,1,'S',1,0.99602,1005,948240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 997, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1005}}',301.005,153758210,1183360,NULL,'2020-08-22 13:33:45',1598103225,NULL),(1863488484,2073644,1,28306,1,1,1,'XH',1,1,570,1154800,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',301.139,160400426,812040,NULL,'2021-04-02 15:14:02',1617376442,NULL),(1858205043,2073644,1,2417245,1,1,1,'XH',1,1,367,1114985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367}, \"maximum_statistics\": {\"great\": 367}}',301.315,152137904,453100,NULL,'2020-06-22 17:10:15',1592845815,NULL),(1873499975,2073644,1,3405198,1,1,1,'XH',1,1,1253,1014725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1253}}',301.378,175384522,1512420,NULL,'2022-10-30 06:32:10',1667111530,NULL),(1857512016,2073644,1,2294840,1,1,1,'S',1,0.99953,2128,951898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2126, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2128}}',301.392,151088687,2480520,NULL,'2020-05-16 14:00:33',1589637633,NULL),(1867021872,2073644,1,2348130,1,1,1,'XH',1,1,815,1014809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',301.442,165575892,1005372,NULL,'2021-09-05 10:36:52',1630838212,NULL),(1873228820,2073644,1,3386529,1,1,1,'SH',1,0.998542,686,969400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',301.534,174855289,832014,NULL,'2022-10-01 18:24:07',1664648647,NULL),(1872208399,2073644,1,3229896,1,1,1,'S',1,0.989333,750,919081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 734, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',301.592,173367086,996888,NULL,'2022-07-17 15:02:41',1658070161,NULL),(1872076432,2073644,1,3544011,1,1,1,'SH',1,0.999668,1508,1013709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1508}}',301.699,173326643,1861014,NULL,'2022-07-15 17:26:18',1657905978,NULL),(1874050209,2073644,1,3888486,1,1,1,'XH',1,1,285,1001429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',301.815,176012828,326436,NULL,'2022-12-03 07:46:30',1670053590,NULL),(1875857382,2073644,1,112275,1,1,1,'XH',1,1,507,1105758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 507}}',301.923,178657772,690938,NULL,'2023-04-30 17:22:40',1682875360,NULL),(1853789159,2073644,1,884197,1,1,1,'S',1,0.998231,848,955056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 845, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 848}}',302.028,145534731,1029326,NULL,'2019-07-26 13:55:25',1564149325,NULL),(1874645812,2073644,1,2239995,1,1,1,'S',1,0.996855,954,951040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 948, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 954}}',302.04,176954527,1155960,NULL,'2023-01-22 16:25:34',1674404734,NULL),(1860480175,2073644,1,185166,1,1,1,'XH',1,1,414,1109504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',302.069,155733866,519162,NULL,'2020-11-06 18:16:03',1604686563,NULL),(1857972330,2073644,1,224171,1,1,1,'A',1,0.989177,916,928915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 911, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 924}}',302.606,151947836,1069190,NULL,'2020-06-15 15:20:12',1592234412,NULL),(1859053198,2073644,1,388464,1,1,1,'SH',1,0.999651,1431,1012330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1430, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1431}}',302.823,153552612,1739934,NULL,'2020-08-14 16:57:50',1597424270,NULL),(1859164123,2073644,1,664473,1,1,1,'XH',1,1,200,1095643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',302.879,153736341,235528,NULL,'2020-08-21 17:35:43',1598031343,NULL),(1875872242,2073644,1,3642913,1,1,1,'SH',1,0.996871,799,1004841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 799}}',302.928,178749478,974910,NULL,'2023-05-06 14:48:11',1683384491,NULL),(1874733952,2073644,1,3773734,1,1,1,'SH',1,0.999701,1670,1013559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1669, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1670}}',303.173,176952314,2315766,NULL,'2023-01-22 14:16:16',1674396976,NULL),(1863665095,2073644,1,2059896,1,1,1,'XH',1,1,415,1115259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',303.432,160622762,524474,NULL,'2021-04-08 18:27:58',1617906478,NULL),(1871251267,2073644,1,1488041,1,1,1,'SH',1,0.996711,760,1004935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 760}}',303.629,171813338,940998,NULL,'2022-05-11 14:56:04',1652280964,NULL),(1861659633,2073644,1,87580,1,1,1,'XH',1,1,796,1102969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',303.768,157579580,1032048,NULL,'2021-01-07 09:29:03',1610011743,NULL),(1854653423,2073644,1,188124,1,1,1,'S',1,0.987805,533,994026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 520}, \"maximum_statistics\": {\"great\": 533}}',304.153,146880299,617864,NULL,'2019-10-25 15:38:49',1572017929,NULL),(1862960081,2073644,1,562332,1,1,1,'XH',1,1,800,973637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 800}}',304.177,159684488,947520,NULL,'2021-03-14 02:39:53',1615689593,NULL),(1868286780,2073644,1,3150973,1,1,1,'A',1,0.990741,900,921132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',304.31,167625726,1241764,NULL,'2021-11-20 14:32:01',1637418721,NULL),(1868349247,2073644,1,1172533,1,1,1,'SH',1,0.997552,817,1007448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 813, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',304.342,167630639,997842,NULL,'2021-11-20 17:51:19',1637430679,NULL),(1869153192,2073644,1,3270624,1,1,1,'X',1,1,853,959189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 853}}',304.44,168816958,1054980,NULL,'2022-01-06 14:38:13',1641479893,NULL),(1872412330,2073644,1,114249,1,1,1,'XH',1,1,1075,1013051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',304.501,173661966,1362108,NULL,'2022-07-31 15:22:59',1659280979,NULL),(1875209569,2073644,1,3560837,1,1,1,'S',1,0.999068,1073,951063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1071, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1073}}',304.77,177836408,1327360,NULL,'2023-03-13 18:20:15',1678731615,NULL),(1867701999,2073644,1,138551,1,1,1,'SH',1,0.999138,580,1011109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 579, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 580}}',304.775,166691062,699816,NULL,'2021-10-16 15:30:09',1634398209,NULL),(1877718150,2073644,1,4290215,1,1,1,'SH',1,0.991368,753,987089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 740, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 753}}',304.909,181514841,927324,NULL,'2023-11-08 14:17:29',1699453049,NULL),(1853080472,2073644,1,169371,1,1,1,'S',1,0.988989,999,922332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 977, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',305.212,144176302,1117230,NULL,'2019-05-09 14:01:56',1557410516,NULL),(1854345354,2073644,1,153484,1,1,1,'S',1,0.993197,882,925916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 870, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 882}}',305.369,146156948,1007490,NULL,'2019-09-03 15:11:58',1567523518,NULL),(1861037422,2073644,1,87778,1,1,1,'XH',1,1,972,1014887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',305.512,156796034,1179672,NULL,'2020-12-12 18:44:49',1607798689,NULL),(1870797568,2073644,1,3392080,1,1,1,'XH',1,1,1777,1013454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1777, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1777}}',305.591,171305829,2225040,NULL,'2022-04-19 16:16:40',1650385000,NULL),(1867413821,2073644,1,93937,1,1,1,'SH',1,0.995918,490,1099977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',305.808,166122879,654714,NULL,'2021-09-25 16:13:27',1632586407,NULL),(1878278580,2073644,1,100047,1,1,1,'XH',1,1,390,1095562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',305.835,182193612,526938,NULL,'2023-12-30 13:46:19',1703943979,NULL),(2344757289,2073644,1,247194,1,1,1,'SH',1,0.99481,289,1094042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',305.867,182789408,342552,NULL,'2024-02-14 15:48:01',1707925681,NULL),(1870731341,2073644,1,668662,1,1,1,'A',1,0.982006,1077,847094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 2776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2862}}',305.878,171144396,3192258,NULL,'2022-04-12 17:15:04',1649783704,NULL),(1875450446,2073644,1,4017056,1,1,1,'XH',1,1,793,1012902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793}, \"maximum_statistics\": {\"great\": 793}}',305.945,178237892,962344,NULL,'2023-04-05 16:56:26',1680713786,NULL),(1852918360,2073644,1,141942,1,1,1,'S',1,0.997414,1160,949199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1154, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1160}}',306.056,144068153,1398294,NULL,'2019-05-03 12:57:28',1556888248,NULL),(1874303293,2073644,1,89363,1,1,1,'SH',1,0.997755,1559,990291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1552, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',306.224,176549538,2068572,NULL,'2022-12-31 17:21:58',1672507318,NULL),(1857999226,2073644,1,1023469,1,1,1,'SH',1,0.996503,858,1003852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 852, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 858}}',306.456,151949013,1071300,NULL,'2020-06-15 16:14:47',1592237687,NULL),(1858723012,2073644,1,217280,1,1,1,'S',1,0.997445,1370,952476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1363, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1370}}',306.511,152974814,1595950,NULL,'2020-07-24 16:52:01',1595609521,NULL),(1875823171,2073644,1,2601603,1,1,1,'SH',1,0.986857,913,975772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 889, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',306.669,178656105,1039794,NULL,'2023-04-30 15:41:08',1682869268,NULL),(1852936589,2073644,1,67051,0,1,1,'S',1,0.966811,693,475136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 647, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 693}}',306.863,143986845,537022,NULL,'2019-04-28 17:04:45',1556471085,NULL),(1855849839,2073644,1,2268536,1,1,1,'S',1,0.997028,673,951096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 669, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 673}}',306.923,148531002,793530,NULL,'2020-02-06 11:20:03',1580988003,NULL),(1850028401,2073644,1,75184,1,1,1,'SH',1,0.997565,616,1196662,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',306.94,139707126,812070,NULL,'2018-08-23 12:36:13',1535027773,NULL),(1857082657,2073644,1,2167611,1,1,1,'A',1,0.986141,1781,873345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1790, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1840}}',307.154,150537889,2259346,NULL,'2020-04-28 13:36:08',1588080968,NULL),(1874295357,2073644,1,3855296,1,1,1,'S',1,0.982622,633,908521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 611, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 633}}',307.196,176546485,761410,NULL,'2022-12-31 14:00:40',1672495240,NULL),(1859156434,2073644,1,1436969,1,1,1,'A',1,0.956026,748,794566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 53, \"great\": 2770, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2979}}',307.379,153735427,3050176,NULL,'2020-08-21 16:53:29',1598028809,NULL),(1860389038,2073644,1,208851,1,1,1,'XH',1,1,484,1110899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484}, \"maximum_statistics\": {\"great\": 484}}',307.509,155429985,594352,NULL,'2020-10-25 16:29:18',1603643358,NULL),(1853664083,2073644,1,1274287,1,1,1,'S',1,0.989075,1373,916856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1343, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1373}}',307.54,145329306,1590280,NULL,'2019-07-13 21:58:52',1563055132,NULL),(1873276392,2073644,1,723519,1,1,1,'SH',1,0.990019,1052,1075817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1031, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1052}}',307.704,174878853,1392512,NULL,'2022-10-02 18:31:52',1664735512,NULL),(1868210682,2073644,1,1476503,1,1,1,'XH',1,1,863,1011152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 863}}',307.764,167624556,1107156,NULL,'2021-11-20 13:44:23',1637415863,NULL),(1873562289,2073644,1,1616576,1,1,1,'SH',1,0.990012,801,981808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 785, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 801}}',307.812,175387232,941316,NULL,'2022-10-30 10:20:27',1667125227,NULL),(1855944851,2073644,1,132889,1,1,1,'S',1,0.99736,947,949352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 942, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',308.008,148695973,1137858,NULL,'2020-02-15 08:47:52',1581756472,NULL),(1868739701,2073644,1,155951,1,1,1,'XH',1,1,636,1113111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',308.082,168328611,803086,NULL,'2021-12-18 13:50:54',1639835454,NULL),(1853872310,2073644,1,291133,1,1,1,'A',1,0.99184,1082,920896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1103}}',308.158,145585076,1235770,NULL,'2019-07-29 13:44:50',1564407890,NULL),(1858533331,2073644,1,47421,1,1,1,'XH',1,1,888,974089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',308.595,152810749,1142220,NULL,'2020-07-18 15:30:14',1595086214,NULL),(1850918703,2073644,1,75621,1,1,1,'X',1,1,581,952619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',308.65,141118089,642660,NULL,'2018-11-10 14:44:18',1541861058,NULL),(1859122902,2073644,1,1073090,1,1,1,'S',1,0.998294,586,952684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 584, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 586}}',308.654,153681849,667560,NULL,'2020-08-19 16:33:49',1597854829,NULL),(1870431138,2073644,1,2540012,1,1,1,'S',1,0.996629,1780,948734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1768, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1780}}',308.669,170699073,2165750,NULL,'2022-03-24 15:54:38',1648137278,NULL),(1853992453,2073644,1,161053,1,1,1,'A',1,0.996094,812,938341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1399, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1408}}',308.759,145876443,1604980,NULL,'2019-08-16 15:49:16',1565970556,NULL),(1872844271,2073644,1,2714234,1,1,1,'SH',1,0.996587,1465,1003798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1455, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1465}}',309.147,174406651,1923678,NULL,'2022-09-07 17:53:08',1662573188,NULL),(1867347692,2073644,1,42796,1,1,1,'SH',1,0.986872,876,1033730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 853, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',309.283,166122559,1118958,NULL,'2021-09-25 16:03:03',1632585783,NULL),(1852674814,2073644,1,125530,1,1,1,'S',1,0.993348,902,937588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 890, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 902}}',309.344,143771379,1013340,NULL,'2019-04-16 15:17:13',1555427833,NULL),(1853630617,2073644,1,1837010,1,1,1,'S',1,0.998858,876,954541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 874, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 876}}',309.361,145277689,1027450,NULL,'2019-07-10 16:31:25',1562776285,NULL),(1863535266,2073644,1,102527,1,1,1,'S',1,0.999249,666,957919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 665, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',309.562,160402146,757110,NULL,'2021-04-02 16:04:21',1617379461,NULL),(1874522674,2073644,1,647745,1,1,1,'XH',1,1,2006,1013103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2006, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2006}}',309.569,176861021,2562396,NULL,'2023-01-17 13:15:36',1673961336,NULL),(1873432687,2073644,1,1223783,1,1,1,'SH',1,0.998067,776,1068108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 773, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 776}}',309.631,175146749,953458,NULL,'2022-10-17 14:29:12',1666016952,NULL),(1852841536,2073644,1,176895,1,1,1,'A',1,0.985424,1133,891289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1773, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1818}}',309.898,143986708,1849542,NULL,'2019-04-28 16:56:15',1556470575,NULL),(1868319249,2073644,1,1681203,1,1,1,'SH',1,0.998391,932,1010143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 929, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 932}}',309.968,167456718,1137702,NULL,'2021-11-13 18:03:25',1636826605,NULL),(1866471306,2073644,1,2500701,1,1,1,'S',1,0.995183,1038,937700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1028, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',309.98,164933922,1217150,NULL,'2021-08-14 18:51:37',1628967097,NULL),(1855041788,2073644,1,1989987,1,1,1,'S',1,0.999613,1293,955036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1292, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1293}}',309.991,147453717,1620100,NULL,'2019-11-30 17:35:27',1575135327,NULL),(1877956812,2073644,1,3915300,1,1,1,'S',1,0.994056,673,940882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 673}}',310.404,181722232,784110,NULL,'2023-11-24 15:26:43',1700839603,NULL),(1852101844,2073644,1,1129305,1,1,1,'S',1,0.993885,1390,903655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1373, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1390}}',310.483,142923210,1617920,NULL,'2019-02-25 08:48:51',1551084531,NULL),(1877904138,2073644,1,2630193,1,1,1,'SH',1,0.999283,1394,1012623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1394}}',310.547,181629057,1746552,NULL,'2023-11-17 11:41:37',1700221297,NULL),(1856237882,2073644,1,342847,1,1,1,'SH',1,0.998917,923,1008505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 921, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 923}}',310.643,149264463,1080012,NULL,'2020-03-16 15:31:25',1584372685,NULL),(1854848277,2073644,1,1642356,1,1,1,'S',1,0.993896,901,942159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 890, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 901}}',310.724,147117454,1038380,NULL,'2019-11-09 14:34:55',1573310095,NULL),(1867305258,2073644,1,1000664,1,1,1,'XH',1,1,538,1014933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 538}}',310.742,165966972,630648,NULL,'2021-09-19 17:09:11',1632071351,NULL),(1860439695,2073644,1,139822,1,1,1,'X',1,1,471,1043063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',310.749,155628475,577347,NULL,'2020-11-02 16:27:28',1604334448,NULL),(1855256952,2073644,1,77710,0,1,1,'A',1,0.943694,687,842961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 794, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 888}}',310.929,147521440,937034,NULL,'2019-12-05 13:22:49',1575552169,NULL),(1861445965,2073644,1,119914,1,1,1,'SH',1,0.994675,845,957620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 836, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 845}}',311.196,157198801,996948,NULL,'2020-12-25 14:59:52',1608908392,NULL),(1853711073,2073644,1,991176,1,1,1,'S',1,0.992653,2314,937361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2280, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 2314}}',311.325,145276029,2855750,NULL,'2019-07-10 14:33:05',1562769185,NULL),(1858551570,2073644,1,2158454,1,1,1,'S',1,0.985571,797,879929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 774, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 797}}',311.412,152804052,1001700,NULL,'2020-07-18 10:46:40',1595069200,NULL),(2851373438,2073644,1,392282,1,1,1,'XH',1,1,470,1115004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470}, \"maximum_statistics\": {\"great\": 470}}',311.507,183958956,596076,NULL,'2024-05-18 15:52:48',1716047568,NULL),(1866527561,2073644,1,2401594,1,1,1,'XH',1,1,865,1113782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865}}',311.51,164867335,1104188,NULL,'2021-08-12 15:23:06',1628781786,NULL),(1875881288,2073644,1,2770772,1,1,1,'SH',1,0.995199,729,1060213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 722, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 729}}',311.743,178654768,913728,NULL,'2023-04-30 14:22:41',1682864561,NULL),(1877994937,2073644,1,4328329,1,1,1,'SH',1,0.999214,636,1010804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',311.751,181722113,741918,NULL,'2023-11-24 15:17:34',1700839054,NULL),(1864417812,2073644,1,1593305,1,1,1,'SH',1,0.992736,413,1089542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 407}, \"maximum_statistics\": {\"great\": 413}}',311.778,161742400,504330,NULL,'2021-05-09 10:38:09',1620556689,NULL),(1873090888,2073644,1,3502854,1,1,1,'XH',1,1,425,1015014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425}, \"maximum_statistics\": {\"great\": 425}}',312.221,174687990,462360,NULL,'2022-09-23 14:12:16',1663942336,NULL),(1852979369,2073644,1,90616,1,1,1,'SH',1,0.997717,876,1117842,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 872, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 876}}',312.392,144225797,1169996,NULL,'2019-05-11 23:59:37',1557619177,NULL),(1866164340,2073644,1,125448,1,1,1,'A',1,0.998231,846,965869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',312.413,164486988,949506,NULL,'2021-07-31 15:27:50',1627745270,NULL),(1868966199,2073644,1,3345623,1,1,1,'S',1,0.999494,1978,957867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1976, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1978}}',312.467,168431058,2372640,NULL,'2021-12-22 14:10:32',1640182232,NULL),(1859046764,2073644,1,2106494,1,1,1,'SH',1,0.998252,858,1008533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 855, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 858}}',312.637,153579469,1050042,NULL,'2020-08-15 17:16:18',1597511778,NULL),(1874297634,2073644,1,2988883,1,1,1,'S',1,0.9992,1874,957546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1874}}',312.821,176547198,2136260,NULL,'2022-12-31 14:51:09',1672498269,NULL),(2894948454,2073644,1,4538640,1,1,1,'XH',1,1,342,973200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342}, \"maximum_statistics\": {\"great\": 342}}',312.824,184061880,345960,NULL,'2024-05-26 17:41:51',1716745311,NULL),(1855799932,2073644,1,674882,1,1,1,'S',1,0.998982,1965,957138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1961, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1965}}',312.849,148662420,2278320,NULL,'2020-02-13 10:44:54',1581590694,NULL),(1857523141,2073644,1,65417,1,1,1,'SH',1,0.956209,765,924697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',313.121,151181151,888797,NULL,'2020-05-19 16:32:15',1589905935,NULL),(1854314492,2073644,1,1100855,1,1,1,'S',1,0.994048,924,932434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 913, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 924}}',313.123,146226451,1109460,NULL,'2019-09-08 09:26:15',1567934775,NULL),(1872126852,2073644,1,703010,1,1,1,'XH',1,1,765,1075128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',313.317,173328012,991325,NULL,'2022-07-15 18:52:00',1657911120,NULL),(1877557303,2073644,1,2603714,1,1,1,'SH',1,0.9994,834,1013196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 833, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 834}}',313.504,181194690,1037916,NULL,'2023-10-14 19:07:08',1697310428,NULL),(1861959539,2073644,1,2591999,1,1,1,'A',1,0.982862,604,272987,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 1134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1167}}',313.641,158051335,659814,NULL,'2021-01-23 13:23:09',1611408189,NULL),(1876439470,2073644,1,186452,1,1,1,'A',1,0.995305,638,1095219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',313.706,179639967,815184,NULL,'2023-07-01 17:28:47',1688232527,NULL),(1868312930,2073644,1,1942990,1,1,1,'S',1,0.998018,1009,953760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1005, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1009, \"legacy_combo_increase\": 1}}',313.706,167624830,1176020,NULL,'2021-11-20 13:55:35',1637416535,NULL),(1872827205,2073644,1,2672817,1,1,1,'S',1,0.988095,294,1016519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 294}}',313.804,174406888,321167,NULL,'2022-09-07 18:10:41',1662574241,NULL),(2814418466,2073644,1,169788,1,1,1,'SH',1,0.995485,443,1100634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',313.874,183877798,549016,NULL,'2024-05-11 16:35:14',1715445314,NULL),(1870755331,2073644,1,2197161,1,1,1,'SH',1,0.999653,1441,1013158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1440, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1441}}',314.188,171140309,1757190,NULL,'2022-04-12 13:52:58',1649771578,NULL),(1868667746,2073644,1,3226246,1,1,1,'A',1,0.987242,524,909696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 1001, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1019}}',314.701,168051231,1102560,NULL,'2021-12-07 14:51:34',1638888694,NULL),(1875036197,2073644,1,3816310,1,1,1,'S',1,0.999579,1187,955004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1187}}',314.908,177687056,1529680,NULL,'2023-03-05 08:23:25',1678004605,NULL),(1873798700,2073644,1,2656061,1,1,1,'SH',1,0.993443,915,991178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',315.064,175616038,1119870,NULL,'2022-11-11 17:43:52',1668188632,NULL),(1862499246,2073644,1,150059,1,1,1,'XH',1,1,465,1114684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',315.296,158952417,604492,NULL,'2021-02-19 17:03:03',1613754183,NULL),(1875985188,2073644,1,2418998,1,1,1,'A',1,0.982409,677,891175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',315.538,178829579,817790,NULL,'2023-05-11 14:56:05',1683816965,NULL),(1857598726,2073644,1,496238,1,1,1,'S',1,0.996,1000,941657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 992, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',315.561,151299961,1159240,NULL,'2020-05-23 16:20:21',1590250821,NULL),(1873047429,2073644,1,104401,1,1,1,'A',1,0.98236,515,927309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 800, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 822}}',315.595,174586399,854717,NULL,'2022-09-17 16:33:27',1663432407,NULL),(1877788643,2073644,1,2206544,1,1,1,'SH',1,0.98939,1508,980235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1508}}',315.681,181466063,1796268,NULL,'2023-11-04 19:35:25',1699126525,NULL),(1860884935,2073644,1,1087169,1,1,1,'SH',1,0.99948,962,1010866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 961, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 962}}',315.735,156292287,1170834,NULL,'2020-11-26 14:30:12',1606401012,NULL),(1867462007,2073644,1,431502,1,1,1,'XH',1,1,814,1015005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',315.765,166414434,931872,NULL,'2021-10-06 16:03:55',1633536235,NULL),(1866952142,2073644,1,719400,1,1,1,'SH',1,0.995679,810,1001164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 803, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 810}}',315.793,165715428,1109878,NULL,'2021-09-10 18:54:51',1631300091,NULL),(1861585061,2073644,1,1665748,1,1,1,'XH',1,1,619,1014404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 619}}',315.804,157431982,725808,NULL,'2021-01-02 09:44:04',1609580644,NULL),(1872068229,2073644,1,1640968,1,1,1,'XH',1,1,559,1074324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',315.831,173219296,705575,NULL,'2022-07-10 17:01:10',1657472470,NULL),(1869897900,2073644,1,1278441,0,1,1,'A',1,0.977657,663,878566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 801, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',315.835,170090113,933408,NULL,'2022-02-26 16:16:03',1645892163,NULL),(1857616935,2073644,1,1294978,1,1,1,'S',1,0.998399,937,952499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 934, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 937}}',315.866,151298790,1110830,NULL,'2020-05-23 15:34:39',1590248079,NULL),(1862497445,2073644,1,1509088,1,1,1,'SH',1,0.995959,1361,1000478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1350, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1361}}',315.873,158951213,1754280,NULL,'2021-02-19 16:22:35',1613751755,NULL),(1870506039,2073644,1,3482519,1,1,1,'XH',1,1,1622,1014141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1622, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1622}}',315.962,170840434,1983576,NULL,'2022-03-30 14:45:22',1648651522,NULL),(1875020143,2073644,1,3800024,1,1,1,'XH',1,1,1005,1014982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1005, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1005}}',316.261,177605709,1173900,NULL,'2023-02-28 14:37:14',1677595034,NULL),(1860414404,2073644,1,263683,1,1,1,'XH',1,1,904,1015026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 904}}',316.559,155731293,1066500,NULL,'2020-11-06 16:34:11',1604680451,NULL),(2603845109,2073644,1,4367853,1,1,1,'A',1,0.974371,793,1018891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1021, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1073}}',316.714,183382042,1364757,NULL,'2024-04-01 16:54:37',1711990477,NULL),(1873766502,2073644,1,1558698,1,1,1,'SH',1,0.999023,2047,1012112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2043, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2047}}',316.719,175638148,2604018,NULL,'2022-11-12 17:50:07',1668275407,NULL),(1871870497,2073644,1,2981096,1,1,1,'SH',1,0.98647,813,973327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 791, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 813}}',316.833,172831247,935700,NULL,'2022-06-23 16:16:44',1656001004,NULL),(1856754657,2073644,1,2204598,1,1,1,'A',1,0.979469,972,880129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 1531, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1583}}',317.4,150016088,1696350,NULL,'2020-04-11 11:13:43',1586603623,NULL),(1859294408,2073644,1,1584721,1,1,1,'SH',1,0.998506,1004,1006935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1001, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',317.471,154032907,1151700,NULL,'2020-09-01 18:11:34',1598983894,NULL),(1866998778,2073644,1,51807,1,1,1,'SH',1,0.996078,765,1047984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',317.529,165578104,832060,NULL,'2021-09-05 12:21:45',1630844505,NULL),(1857134840,2073644,1,58041,1,1,1,'SH',1,0.993678,870,993206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 859, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 870}}',317.557,150570913,1054434,NULL,'2020-04-29 15:05:00',1588172700,NULL),(1861660319,2073644,1,88309,1,1,1,'SH',1,0.997475,792,1098892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 788}, \"maximum_statistics\": {\"great\": 792}}',317.641,157579761,986494,NULL,'2021-01-07 09:41:24',1610012484,NULL),(1867555996,2073644,1,2680539,1,1,1,'X',1,1,766,956492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',317.838,166416160,965900,NULL,'2021-10-06 17:17:32',1633540652,NULL),(1872630540,2073644,1,1926798,1,1,1,'SH',1,0.999167,600,1072635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',317.862,174071855,743081,NULL,'2022-08-20 18:24:16',1661019856,NULL),(1859971028,2073644,1,1224945,1,1,1,'XH',1,1,760,1015134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760}, \"maximum_statistics\": {\"great\": 760}}',317.986,154873146,838452,NULL,'2020-10-03 17:47:52',1601747272,NULL),(1868945895,2073644,1,97890,1,1,1,'XH',1,1,868,1013335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',318.096,168534064,1047636,NULL,'2021-12-26 13:14:20',1640524460,NULL),(1874345935,2073644,1,155355,1,1,1,'XH',1,1,1571,1014931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1571, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1571}}',318.138,176548520,1949892,NULL,'2022-12-31 16:21:43',1672503703,NULL),(1855524784,2073644,1,2262123,1,1,1,'S',1,0.996333,818,946453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 812, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 818}}',318.149,148065301,984580,NULL,'2020-01-08 14:16:11',1578492971,NULL),(2344803914,2073644,1,2388423,1,1,1,'SH',1,0.987047,579,1068904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 564, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 579}}',318.2,182789527,736051,NULL,'2024-02-14 15:57:27',1707926247,NULL),(1864465915,2073644,1,2944442,1,1,1,'S',1,0.997506,802,943727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 798}, \"maximum_statistics\": {\"great\": 802}}',318.415,161742886,944400,NULL,'2021-05-09 10:56:48',1620557808,NULL),(1873914592,2073644,1,3673695,1,1,1,'XH',1,1,1337,1014798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1337}}',318.453,175897825,1681842,NULL,'2022-11-26 15:46:17',1669477577,NULL),(1875834134,2073644,1,1619708,1,1,1,'A',1,0.993842,957,981081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1686, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1705}}',318.481,178672567,2081739,NULL,'2023-05-01 15:26:55',1682954815,NULL),(1867843535,2073644,1,3168256,1,1,1,'A',1,0.996766,1050,521324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',318.689,166919369,941520,NULL,'2021-10-24 15:45:41',1635090341,NULL),(1870441810,2073644,1,2336849,1,1,1,'S',1,0.992577,1684,936032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1659, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1684}}',318.84,170700414,2109200,NULL,'2022-03-24 17:05:42',1648141542,NULL),(1869550130,2073644,1,1369025,1,1,1,'S',1,0.999039,1041,954198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1039, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1041}}',318.962,169467195,1222070,NULL,'2022-02-01 14:41:59',1643726519,NULL),(2613405305,2073644,1,4391401,1,1,1,'XH',1,1,656,1012876,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 656}}',319.074,183404576,766212,NULL,'2024-04-03 15:48:24',1712159304,NULL),(1876363644,2073644,1,281048,1,1,1,'SH',1,0.996226,1060,1098537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1052, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1060}}',319.212,179497792,1430484,NULL,'2023-06-22 15:12:23',1687446743,NULL),(1873283165,2073644,1,2449019,1,1,1,'S',1,0.998662,1868,955920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1863, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1868}}',319.415,174907007,2313490,NULL,'2022-10-04 11:06:39',1664881599,NULL),(1852707649,2073644,1,162520,1,1,1,'S',1,0.999357,777,957046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 776, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',319.551,143734295,942534,NULL,'2019-04-14 10:47:55',1555238875,NULL),(1866606635,2073644,1,2822715,1,1,1,'SH',1,0.999458,923,1012598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 922, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 923}}',319.568,165144560,1131557,NULL,'2021-08-21 16:20:35',1629562835,NULL),(1871192701,2073644,1,2827760,1,1,1,'S',1,0.99874,1984,956538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1979, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1984}}',319.751,171939404,2355830,NULL,'2022-05-16 16:07:22',1652717242,NULL),(1872093831,2073644,1,1684845,1,1,1,'SH',1,0.994,750,1056275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',319.816,173327685,945974,NULL,'2022-07-15 18:30:24',1657909824,NULL),(1871257940,2073644,1,744297,1,1,1,'SH',1,0.994124,936,998193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 925, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',319.878,171939205,1260679,NULL,'2022-05-16 15:54:21',1652716461,NULL),(1857457349,2073644,1,104401,1,1,1,'S',1,0.98601,822,910629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 799}, \"maximum_statistics\": {\"great\": 822}}',320.166,151179237,898050,NULL,'2020-05-19 15:19:56',1589901596,NULL),(1864082495,2073644,1,2879865,1,1,1,'SH',1,0.995652,460,1100068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 456, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 460}}',320.295,161210254,599904,NULL,'2021-04-24 15:35:22',1619278522,NULL),(1859496678,2073644,1,2569352,1,1,1,'X',1,1,1445,957445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1445, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1445}}',320.768,154080645,1775980,NULL,'2020-09-03 18:12:38',1599156758,NULL),(1858005449,2073644,1,2010393,1,1,1,'S',1,0.992537,469,1015546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',320.893,151949957,597437,NULL,'2020-06-15 17:01:17',1592240477,NULL),(1867782817,2073644,1,313792,1,1,1,'SH',1,0.995072,1319,999068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1306, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1319}}',320.901,166691680,1622778,NULL,'2021-10-16 15:51:27',1634399487,NULL),(1855809106,2073644,1,135188,1,1,1,'A',1,0.997813,2502,946168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 2505, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',320.923,148677217,3242014,NULL,'2020-02-14 07:56:28',1581666988,NULL),(1854810936,2073644,1,1594500,1,1,1,'S',1,0.99569,2320,947146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2300, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2320}}',321.001,147118223,2786290,NULL,'2019-11-09 15:08:03',1573312083,NULL),(1870201085,2073644,1,2366076,1,1,1,'XH',1,1,589,1113312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 589}}',321.712,170406161,800760,NULL,'2022-03-12 07:57:46',1647071866,NULL),(1859550616,2073644,1,2350370,1,1,1,'XH',1,1,1377,1014898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1377, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1377}}',321.797,154355128,1741536,NULL,'2020-09-14 16:34:49',1600101289,NULL),(1858500300,2073644,1,1345025,1,1,1,'XH',1,1,737,1014878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 737}}',321.831,152803309,896294,NULL,'2020-07-18 10:07:54',1595066874,NULL),(1859170091,2073644,1,675576,1,1,1,'A',1,0.989623,1455,913305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 2082, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',321.984,153735741,2546666,NULL,'2020-08-21 17:06:17',1598029577,NULL),(1854192247,2073644,1,924098,0,1,1,'S',1,0.993852,732,934157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 723, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',322.41,145951478,914390,NULL,'2019-08-21 11:11:59',1566385919,NULL),(1871039182,2073644,1,1905437,1,1,1,'XH',1,1,664,1014967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664}, \"maximum_statistics\": {\"great\": 664}}',322.439,171744571,775212,NULL,'2022-05-08 13:13:46',1652015626,NULL),(1877164618,2073644,1,2376077,1,1,1,'A',1,0.974785,672,873253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 775, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 813}}',322.474,180495093,844470,NULL,'2023-08-26 16:26:12',1693067172,NULL),(1857468295,2073644,1,771858,1,1,1,'SH',1,0.999373,1596,962935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1594, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1596}}',322.721,151094063,1908261,NULL,'2020-05-16 17:17:56',1589649476,NULL),(1876921512,2073644,1,1460471,1,1,1,'XH',1,1,739,1009995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 739}}',322.864,180392506,890028,NULL,'2023-08-19 13:49:55',1692452995,NULL),(1868320145,2073644,1,2455064,1,1,1,'XH',1,1,658,1012934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658}}',322.922,167624131,776640,NULL,'2021-11-20 13:27:53',1637414873,NULL),(1874177184,2073644,1,3523365,1,1,1,'XH',1,1,570,1014918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',322.95,176292609,686652,NULL,'2022-12-18 09:08:40',1671354520,NULL),(1878010160,2073644,1,4124350,1,1,1,'S',1,0.996066,1398,948332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1387, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1398}}',323.074,181721902,1735830,NULL,'2023-11-24 15:01:36',1700838096,NULL),(1854942865,2073644,1,2011503,1,1,1,'S',1,0.994,500,1025984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500}}',323.111,147248176,618779,NULL,'2019-11-17 10:52:36',1573987956,NULL),(1875524190,2073644,1,3658314,1,1,1,'A',1,0.918301,934,389436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 27, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1377}}',323.465,178313199,908174,NULL,'2023-04-09 15:49:23',1681055363,NULL),(1877699702,2073644,1,1110481,1,1,1,'XH',1,1,1528,1073887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1528, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1528}}',323.489,181516395,2011229,NULL,'2023-11-08 16:51:44',1699462304,NULL),(1872921268,2073644,1,2366551,1,1,1,'SH',1,0.996548,869,1004602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',323.626,174405102,999822,NULL,'2022-09-07 16:04:29',1662566669,NULL),(1873417198,2073644,1,95102,1,1,1,'SH',1,0.994992,599,1057929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',323.663,175145791,718012,NULL,'2022-10-17 13:23:24',1666013004,NULL),(1877560550,2073644,1,2027522,1,1,1,'SH',1,0.999756,2050,1012784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2049, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2050}}',323.737,181280522,2569206,NULL,'2023-10-21 13:42:09',1697895729,NULL),(2613505033,2073644,1,3555434,1,1,1,'X',1,1,517,1053213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',323.814,183404805,636669,NULL,'2024-04-03 16:08:54',1712160534,NULL),(1861348878,2073644,1,335895,1,1,1,'SH',1,0.997423,970,1005987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 965, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 970}}',324.166,157168732,1202058,NULL,'2020-12-24 14:18:51',1608819531,NULL),(1858480703,2073644,1,2034002,1,1,1,'X',1,1,249,1052575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 249}}',324.313,152756555,330366,NULL,'2020-07-16 17:24:19',1594920259,NULL),(1856783892,2073644,1,1939224,1,1,1,'XH',1,1,369,1136133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',324.345,150017294,424212,NULL,'2020-04-11 12:03:39',1586606619,NULL),(1865680018,2073644,1,2798101,1,1,1,'A',1,0.983511,542,934140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 916, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 940}}',324.393,163784096,1051167,NULL,'2021-07-09 15:02:37',1625842957,NULL),(1872860015,2073644,1,186452,1,1,1,'XH',1,1,639,1110916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639}, \"maximum_statistics\": {\"great\": 639}}',324.522,174406716,819768,NULL,'2022-09-07 17:58:35',1662573515,NULL),(2857023654,2073644,1,2330097,1,1,1,'XH',1,1,972,1014905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972}}',324.555,183972279,1167768,NULL,'2024-05-19 14:36:18',1716129378,NULL),(1873234169,2073644,1,178967,1,1,1,'SH',1,0.998935,1409,968951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1409}}',324.632,175038026,1778832,NULL,'2022-10-11 14:13:44',1665497624,NULL),(1874118939,2073644,1,1778137,1,1,1,'XH',1,1,763,1011543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 763}}',324.644,176353515,901392,NULL,'2022-12-21 16:13:01',1671639181,NULL),(1854058562,2073644,1,1859248,1,1,1,'S',1,0.998169,2185,948959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2177, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2185}}',324.644,145876310,2458500,NULL,'2019-08-16 15:41:07',1565970067,NULL),(1869170802,2073644,1,3326906,1,1,1,'S',1,0.998171,820,950018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 817, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 820}}',324.845,168946772,965280,NULL,'2022-01-11 18:01:32',1641924092,NULL),(1856411504,2073644,1,1684637,1,1,1,'S',1,0.989139,1197,928597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1171, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1197}}',324.906,149408519,1430050,NULL,'2020-03-22 12:42:52',1584880972,NULL),(1852916033,2073644,1,54203,1,1,1,'S',1,0.986799,2121,918393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 2065, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',325.042,144130542,2422770,NULL,'2019-05-06 16:25:15',1557159915,NULL),(1875875091,2073644,1,3913771,1,1,1,'S',1,0.997076,855,949629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 850, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 855}}',325.042,178658076,1022530,NULL,'2023-04-30 17:45:28',1682876728,NULL),(1855471140,2073644,1,1176481,0,1,1,'S',1,0.990252,1231,926806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1231}}',325.095,148096827,1419190,NULL,'2020-01-10 16:11:04',1578672664,NULL),(1866108051,2073644,1,2890206,1,1,1,'XH',1,1,1601,971862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1601, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1601}}',325.114,164267251,2188452,NULL,'2021-07-24 18:17:29',1627150649,NULL),(1856220565,2073644,1,1937119,1,1,1,'S',1,0.998774,1223,953139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1220, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1223}}',325.545,149173133,1569256,NULL,'2020-03-12 16:32:14',1584030734,NULL),(1877936900,2073644,1,4185004,1,1,1,'XH',1,1,613,1005605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',325.826,181629353,746700,NULL,'2023-11-17 12:08:09',1700222889,NULL),(2660742095,2073644,1,4005754,1,1,1,'XH',1,1,687,1011375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687}, \"maximum_statistics\": {\"great\": 687}}',325.839,183513225,821935,NULL,'2024-04-12 16:16:39',1712938599,NULL),(1855599839,2073644,1,1550962,1,1,1,'S',1,0.996166,913,941281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 906, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 913}}',326.054,148183866,1075590,NULL,'2020-01-16 03:41:51',1579146111,NULL),(1873776155,2073644,1,3813192,1,1,1,'S',1,0.993169,1464,938045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1464}}',326.167,175615820,1696360,NULL,'2022-11-11 17:29:53',1668187793,NULL),(1877368341,2073644,1,3767404,1,1,1,'A',1,0.989823,562,904503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1130}}',326.219,180895150,1283770,NULL,'2023-09-22 17:20:08',1695403208,NULL),(1853791952,2073644,1,1763967,1,1,1,'S',1,0.996724,1679,948851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1668, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1679}}',326.667,145497720,2027730,NULL,'2019-07-24 07:17:54',1563952674,NULL),(1872069320,2073644,1,3409441,1,1,1,'XH',1,1,1192,973826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1192}}',326.72,173217731,1483260,NULL,'2022-07-10 15:33:47',1657467227,NULL),(1877039514,2073644,1,3254237,1,1,1,'A',1,0.994656,1944,936982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 2501, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2526}}',326.752,180391850,2952526,NULL,'2023-08-19 12:59:51',1692449991,NULL),(1862220700,2073644,1,125753,1,1,1,'XH',1,1,564,1008113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 564}}',326.879,158427106,727020,NULL,'2021-02-04 11:53:57',1612439637,NULL),(1870055700,2073644,1,3331115,1,1,1,'A',1,0.986124,1150,907589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 2085, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2126}}',326.952,170251937,2363982,NULL,'2022-03-05 12:49:25',1646484565,NULL),(1852091225,2073644,1,89251,0,1,1,'S',1,0.989465,617,501481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 604, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',327.117,142923371,455045,NULL,'2019-02-25 09:07:56',1551085676,NULL),(1853068031,2073644,1,1770953,1,1,1,'S',1,0.998532,1703,953483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1698, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1703}}',327.119,144177952,2018210,NULL,'2019-05-09 15:35:57',1557416157,NULL),(2603309257,2073644,1,4525375,1,1,1,'XH',1,1,651,1012918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',327.375,183380870,795324,NULL,'2024-04-01 15:01:04',1711983664,NULL),(1867763738,2073644,1,2728335,1,1,1,'A',1,0.985451,1154,937565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 1382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1409}}',327.382,166690963,1641614,NULL,'2021-10-16 15:26:16',1634397976,NULL),(1865679960,2073644,1,2298656,1,1,1,'S',1,0.995882,850,947599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 843, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 850}}',327.422,163783938,938900,NULL,'2021-07-09 14:58:22',1625842702,NULL),(1860473427,2073644,1,177630,1,1,1,'S',1,0.990528,1003,1022742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 984, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1003}}',327.553,155788020,1294390,NULL,'2020-11-08 14:15:32',1604844932,NULL),(1870047210,2073644,1,2559016,1,1,1,'XH',1,1,1635,1014856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1635, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1635}}',327.765,170138943,1983348,NULL,'2022-02-28 14:56:47',1646060207,NULL),(1856195084,2073644,1,131382,1,1,1,'S',1,0.979654,1155,987593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1108, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1155}}',328.04,149264695,1431038,NULL,'2020-03-16 15:40:07',1584373207,NULL),(1874600517,2073644,1,3385974,1,1,1,'SH',1,0.992647,748,992785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 737, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 748}}',328.226,176845166,914274,NULL,'2023-01-16 15:16:03',1673882163,NULL),(1868723966,2073644,1,2410300,1,1,1,'SH',1,0.995522,1005,1001067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 996, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1005}}',328.246,168329502,1225290,NULL,'2021-12-18 14:31:26',1639837886,NULL),(1876704113,2073644,1,4027034,1,1,1,'S',1,0.995984,249,906933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 249}}',328.282,179959287,282052,NULL,'2023-07-22 15:17:56',1690039076,NULL),(1861972414,2073644,1,140687,1,1,1,'XH',1,1,753,1075142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',328.521,158027336,1052361,NULL,'2021-01-22 18:11:25',1611339085,NULL),(1861373292,2073644,1,1828471,1,1,1,'SH',1,0.997487,796,1005352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 792, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 796}}',328.576,157136489,1019988,NULL,'2020-12-23 12:42:30',1608727350,NULL),(1866973547,2073644,1,777799,1,1,1,'XH',1,1,777,1014754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',328.584,165578423,1043883,NULL,'2021-09-05 12:37:59',1630845479,NULL),(2460998084,2073644,1,1586976,1,1,1,'A',1,0.966275,848,830955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 27, \"great\": 3041, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3232}}',328.63,183052254,3225460,NULL,'2024-03-06 17:17:34',1709745454,NULL),(1871917269,2073644,1,3083925,1,1,1,'S',1,0.999075,1622,953989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1622}}',329.091,172832948,1906550,NULL,'2022-06-23 17:37:31',1656005851,NULL),(1871097362,2073644,1,1833903,1,1,1,'XH',1,1,639,1014953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639}}',329.126,171744512,752208,NULL,'2022-05-08 13:11:44',1652015504,NULL),(1869885656,2073644,1,2487194,1,1,1,'A',1,0.970613,981,891147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 1115, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1174}}',329.349,170089611,1521739,NULL,'2022-02-26 15:55:46',1645890946,NULL),(1871335184,2073644,1,2686763,1,1,1,'A',1,0.969874,1785,845370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 43, \"great\": 3022, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3170}}',329.455,172026785,3249160,NULL,'2022-05-20 16:18:05',1653063485,NULL),(1876921852,2073644,1,2540012,1,1,1,'SH',1,0.991011,1780,986486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1748, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1780}}',329.475,180392195,2230344,NULL,'2023-08-19 13:26:19',1692451579,NULL),(1872593615,2073644,1,39076,1,1,1,'SH',1,0.995614,570,1184445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 565, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',329.609,174070624,805460,NULL,'2022-08-20 17:11:36',1661015496,NULL),(1874315134,2073644,1,3911285,1,1,1,'XH',1,1,1818,1014473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1818, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1818}}',329.97,176547076,2276280,NULL,'2022-12-31 14:43:17',1672497797,NULL),(1872948001,2073644,1,813387,0,1,1,'A',1,0.989858,808,957886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 975, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 986}}',330.213,174582551,1058366,NULL,'2022-09-17 13:38:24',1663421904,NULL),(1857527962,2073644,1,2062510,1,1,1,'S',1,0.99893,935,956178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 933, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 935}}',330.62,151266992,1130800,NULL,'2020-05-22 14:21:44',1590157304,NULL),(1855445870,2073644,1,2143244,1,1,1,'X',1,1,1184,954658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1184, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1184}}',330.701,147970874,1409760,NULL,'2020-01-02 15:35:33',1577979333,NULL),(1852619456,2073644,1,81344,1,1,1,'S',1,0.995628,915,945305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 907, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',330.977,143750367,1031950,NULL,'2019-04-15 09:33:37',1555320817,NULL),(2389708418,2073644,1,149890,1,1,1,'S',1,0.998554,1729,908726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1724, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1729}}',331.097,182892058,1741776,NULL,'2024-02-22 16:43:52',1708620232,NULL),(1868000276,2073644,1,199009,1,1,1,'S',1,0.973404,752,958055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 712, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 752}}',331.156,167218758,985780,NULL,'2021-11-04 17:17:52',1636046272,NULL),(1856035051,2073644,1,1633120,1,1,1,'S',1,0.988744,844,928019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 825, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 844}}',331.163,148866928,956580,NULL,'2020-02-24 15:56:15',1582559775,NULL),(1866301543,2073644,1,129947,1,1,1,'SH',1,0.999079,543,1107937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',331.32,164739556,692798,NULL,'2021-08-08 11:32:18',1628422338,NULL),(1856168659,2073644,1,924392,1,1,1,'S',1,0.99546,771,946801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 764, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 771}}',331.458,149262122,922190,NULL,'2020-03-16 13:55:04',1584366904,NULL),(1854901704,2073644,1,813387,1,1,1,'X',1,1,986,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 986}}',331.467,147266815,1122080,NULL,'2019-11-18 13:31:18',1574083878,NULL),(1854945484,2073644,1,2011541,1,1,1,'S',1,0.992,500,1021575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',331.553,147248392,623346,NULL,'2019-11-17 11:07:52',1573988872,NULL),(1869976840,2073644,1,3270624,1,1,1,'SH',1,0.998828,853,1010067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 851, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 853}}',331.554,169916770,1090110,NULL,'2022-02-19 18:45:37',1645296337,NULL),(1865150840,2073644,1,1853276,1,1,1,'SH',1,0.983254,627,1056845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 606}, \"maximum_statistics\": {\"great\": 627}}',331.628,162925730,723229,NULL,'2021-06-12 17:14:04',1623518044,NULL),(1861048695,2073644,1,521280,1,1,1,'SH',1,0.997446,783,963601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 779}, \"maximum_statistics\": {\"great\": 783}}',332.005,156784044,917724,NULL,'2020-12-12 11:38:02',1607773082,NULL),(1877949900,2073644,1,186452,1,1,1,'S',1,0.999218,639,1108743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',332.355,181724082,820048,NULL,'2023-11-24 17:53:51',1700848431,NULL),(1859577669,2073644,1,432559,1,1,1,'S',1,0.980969,578,995186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',332.579,154275553,685401,NULL,'2020-09-11 14:16:26',1599833786,NULL),(1865212852,2073644,1,203304,1,1,1,'SH',1,0.996063,508,1102336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508}}',332.905,162924130,653202,NULL,'2021-06-12 16:18:42',1623514722,NULL),(1866966750,2073644,1,2791373,1,1,1,'XH',1,1,803,1014907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 803}}',333.049,165710709,973056,NULL,'2021-09-10 15:41:27',1631288487,NULL),(1857691345,2073644,1,954400,1,1,1,'S',1,0.996164,782,947361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 776, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 782}}',333.096,151448900,861550,NULL,'2020-05-28 18:59:51',1590692391,NULL),(1876608728,2073644,1,3011067,1,1,1,'SH',1,0.987925,1325,978838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1325}}',333.521,179869575,1727964,NULL,'2023-07-16 16:28:49',1689524929,NULL),(1874284960,2073644,1,1210839,1,1,1,'S',1,0.991803,915,929961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 900, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 915}}',333.958,176549156,1102720,NULL,'2022-12-31 16:58:33',1672505913,NULL),(1853218328,2073644,1,1360252,1,1,1,'S',1,0.995733,1875,908082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1859, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1875}}',334.163,144374762,2301850,NULL,'2019-05-19 16:21:13',1558282873,NULL),(1855881131,2073644,1,2234914,1,1,1,'S',1,0.998567,698,955747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 696, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 698}}',334.395,148629277,808130,NULL,'2020-02-11 10:53:24',1581418404,NULL),(1862306989,2073644,1,85127,1,1,1,'SH',1,0.99833,898,1010005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 895, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 898}}',334.624,158427559,1131972,NULL,'2021-02-04 12:14:01',1612440841,NULL),(1859991662,2073644,1,985778,1,1,1,'XH',1,1,794,1014897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794}, \"maximum_statistics\": {\"great\": 794}}',334.661,154898942,923820,NULL,'2020-10-04 16:39:21',1601829561,NULL),(1871014845,2073644,1,125131,1,1,1,'SH',1,0.998144,808,1009068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',334.69,171610644,901446,NULL,'2022-05-02 18:22:37',1651515757,NULL),(1876274279,2073644,1,4139962,1,1,1,'S',1,0.994304,790,940409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 781, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 790}}',334.739,179204742,943170,NULL,'2023-06-03 15:16:03',1685805363,NULL),(1853778064,2073644,1,1941698,1,1,1,'S',1,0.990526,1900,925051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1864, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',334.778,145497264,2292590,NULL,'2019-07-24 06:23:48',1563949428,NULL),(1855725766,2073644,1,2267914,1,1,1,'S',1,0.993151,1022,283588,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1008, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1022}}',334.825,148332036,593862,NULL,'2020-01-25 12:19:12',1579954752,NULL),(1860662166,2073644,1,817146,1,1,1,'SH',1,0.998891,451,1104757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',334.888,156154783,584368,NULL,'2020-11-21 18:39:31',1605983971,NULL),(1858367289,2073644,1,113530,1,1,1,'A',1,0.95719,472,908115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 834, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 911}}',334.902,152597895,1124271,NULL,'2020-07-10 14:13:34',1594390414,NULL),(1861689840,2073644,1,1937291,1,1,1,'S',1,0.996167,1696,946524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1683, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1696}}',335.322,157615182,2086140,NULL,'2021-01-08 14:32:17',1610116337,NULL),(2814646410,2073644,1,217280,1,1,1,'A',1,0.997445,1348,1004341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1370}}',335.459,183878240,1640208,NULL,'2024-05-11 17:18:23',1715447903,NULL),(1876341960,2073644,1,3604757,1,1,1,'XH',1,1,788,1014950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 788}}',335.57,179496212,976584,NULL,'2023-06-22 13:30:33',1687440633,NULL),(1877093095,2073644,1,3570833,1,1,1,'S',1,0.99645,986,949980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 979, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 986}}',335.917,180598621,1071950,NULL,'2023-09-02 15:49:04',1693669744,NULL),(1876149187,2073644,1,3952413,1,1,1,'A',1,0.967219,1377,832735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 1305}, \"maximum_statistics\": {\"great\": 1388}}',336.376,179315896,1546730,NULL,'2023-06-10 17:51:05',1686419465,NULL),(1875972610,2073644,1,89492,1,1,1,'XH',1,1,483,1107889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',336.48,178829662,572268,NULL,'2023-05-11 15:01:11',1683817271,NULL),(1870399970,2073644,1,151791,1,1,1,'SH',1,0.99902,2041,1008653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2037, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2041}}',336.819,170840290,2543478,NULL,'2022-03-30 14:38:25',1648651105,NULL),(1866896216,2073644,1,974662,1,1,1,'S',1,0.992372,1901,890091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1872, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1901}}',337.701,165358384,2257680,NULL,'2021-08-28 15:50:31',1630165831,NULL),(1872611110,2073644,1,47421,1,1,1,'SH',1,0.998311,888,1026917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 885, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',337.708,174070804,1189000,NULL,'2022-08-20 17:22:07',1661016127,NULL),(1876342098,2073644,1,75621,1,1,1,'XH',1,1,581,1013033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',338.129,179497152,674808,NULL,'2023-06-22 14:29:32',1687444172,NULL),(1872855019,2073644,1,1347774,1,1,1,'A',1,0.984227,827,899166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 929, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 951}}',338.255,174405156,1103208,NULL,'2022-09-07 16:09:00',1662566940,NULL),(1875574454,2073644,1,3935224,1,1,1,'S',1,0.995671,924,947201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 916}, \"maximum_statistics\": {\"great\": 924}}',338.424,178312427,1108470,NULL,'2023-04-09 15:01:56',1681052516,NULL),(1877914459,2073644,1,132889,1,1,1,'SH',1,0.998944,947,1008723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 945, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',338.936,181629407,1181007,NULL,'2023-11-17 12:13:23',1700223203,NULL),(1861634500,2073644,1,1073090,1,1,1,'SH',1,0.999147,586,1010314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',338.966,157432360,692472,NULL,'2021-01-02 10:05:57',1609581957,NULL),(1870387621,2073644,1,3293739,1,1,1,'XH',1,1,1268,1014309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1268}}',338.989,170841889,1547556,NULL,'2022-03-30 16:04:32',1648656272,NULL),(1855256836,2073644,1,1487235,1,1,1,'S',1,0.988038,2299,922833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 2244, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2299}}',338.994,147521978,2663490,NULL,'2019-12-05 14:02:12',1575554532,NULL),(1871914060,2073644,1,139822,1,1,1,'XH',1,1,471,1104980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',339.489,172854987,600462,NULL,'2022-06-24 16:28:20',1656088100,NULL),(1861046941,2073644,1,95775,1,1,1,'S',1,0.982507,686,996532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 662, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',339.541,156786899,798415,NULL,'2020-12-12 13:23:15',1607779395,NULL),(1860438027,2073644,1,2268536,1,1,1,'XH',1,1,673,1014849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673}}',339.585,155786805,825528,NULL,'2020-11-08 13:26:18',1604841978,NULL),(1868673142,2073644,1,2225052,1,1,1,'S',1,0.989281,793,925005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',339.797,168099389,959438,NULL,'2021-12-09 15:33:19',1639063999,NULL),(1867760144,2073644,1,1837010,1,1,1,'XH',1,1,876,1014849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',339.882,166685549,1072740,NULL,'2021-10-16 12:10:14',1634386214,NULL),(1866380710,2073644,1,1315471,1,1,1,'XH',1,1,943,1014893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 943}}',339.887,164745593,1172316,NULL,'2021-08-08 15:37:21',1628437041,NULL),(1857172984,2073644,1,188124,1,1,1,'SH',1,0.993433,533,1093503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 526, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 533}}',340.045,150508323,690055,NULL,'2020-04-27 13:38:17',1587994697,NULL),(1869099109,2073644,1,2151497,1,1,1,'A',1,0.984009,882,902799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 912, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',340.113,168671566,1082498,NULL,'2021-12-31 15:35:01',1640964901,NULL),(1861622636,2073644,1,1344856,1,1,1,'S',1,0.998415,2208,955621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2208}}',340.179,157526396,2665370,NULL,'2021-01-05 14:21:24',1609856484,NULL),(1870525776,2073644,1,148307,1,1,1,'SH',1,0.999448,1811,1012273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1809, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1811}}',340.58,170911239,2283156,NULL,'2022-04-02 15:50:59',1648914659,NULL),(1872513044,2073644,1,3491664,1,1,1,'S',1,0.998144,808,953069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 805, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',340.688,173875749,924140,NULL,'2022-08-10 17:19:01',1660151941,NULL),(1866471322,2073644,1,2500701,1,1,1,'SH',1,0.996628,1038,995315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1031, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',340.734,164949605,1256772,NULL,'2021-08-15 08:11:15',1629015075,NULL),(1858358132,2073644,1,103052,1,1,1,'A',1,0.980789,439,870776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 963}}',340.883,152626275,978030,NULL,'2020-07-11 15:08:05',1594480085,NULL),(1874292822,2073644,1,291218,1,1,1,'XH',1,1,1134,1014724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1134}, \"maximum_statistics\": {\"great\": 1134}}',340.982,176416089,1368260,NULL,'2022-12-24 17:22:26',1671902546,NULL),(1867565561,2073644,1,3226979,1,1,1,'A',1,0.998423,2213,955258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 2215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2219}}',341.114,166412857,2548150,NULL,'2021-10-06 14:55:52',1633532152,NULL),(1855322372,2073644,1,1709943,1,1,1,'X',1,1,892,959326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 892}}',341.276,147736148,1068740,NULL,'2019-12-19 15:02:46',1576767766,NULL),(1866589675,2073644,1,2810351,1,1,1,'XH',1,1,805,1014617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 805}}',341.615,165148080,1022876,NULL,'2021-08-21 18:34:20',1629570860,NULL),(3110919392,2073644,1,4369197,1,1,1,'XH',1,1,299,1070677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',341.717,184543129,364223,NULL,'2024-07-05 16:08:22',1720195702,NULL),(1868966270,2073644,1,3345623,1,1,1,'XH',1,1,1978,1014206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1978, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1978}}',341.751,168432940,2459256,NULL,'2021-12-22 15:33:47',1640187227,NULL),(1873634279,2073644,1,3297906,1,1,1,'XH',1,1,869,1012369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 869}}',341.871,175426120,1147740,NULL,'2022-11-01 13:35:26',1667309726,NULL),(1868442979,2073644,1,3150973,1,1,1,'SH',1,0.992945,1134,993946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',341.894,167627685,1341198,NULL,'2021-11-20 15:47:29',1637423249,NULL),(1859012630,2073644,1,125530,1,1,1,'SH',1,0.99612,902,1003491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 895, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 902}}',341.99,153576471,1064730,NULL,'2020-08-15 14:59:44',1597503584,NULL),(1862572274,2073644,1,1619425,1,1,1,'A',1,0.986587,746,562482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 1714}, \"maximum_statistics\": {\"great\": 1752}}',342.022,159069246,1446649,NULL,'2021-02-23 04:52:02',1614055922,NULL),(1871254083,2073644,1,2727376,1,1,1,'A',1,0.998769,929,999474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1622, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1625}}',342.025,171939907,2029110,NULL,'2022-05-16 16:35:51',1652718951,NULL),(1864580786,2073644,1,1642356,1,1,1,'SH',1,0.99556,901,1001496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 893, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 901}}',342.03,161925334,1078644,NULL,'2021-05-14 15:44:39',1621007079,NULL),(1857308470,2073644,1,1146971,0,1,1,'A',1,0.990145,726,920997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 750, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 761}}',342.235,150842338,896624,NULL,'2020-05-08 15:05:13',1588950313,NULL),(1869027658,2073644,1,51121,1,1,1,'SH',1,0.996496,999,1103334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 992, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',342.719,168672082,1308984,NULL,'2021-12-31 15:57:54',1640966274,NULL),(1856008570,2073644,1,191565,1,1,1,'S',1,0.990599,851,928911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 851}}',342.788,148734800,946330,NULL,'2020-02-17 08:45:28',1581929128,NULL),(1854621648,2073644,1,1379641,1,1,1,'A',1,0.981378,1170,270411,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 1564, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1611}}',342.802,146534194,894330,NULL,'2019-09-30 16:35:25',1569861325,NULL),(1853758994,2073644,1,1378838,1,1,1,'S',1,0.998458,1946,952995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1940, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1946}}',342.84,145533970,2373440,NULL,'2019-07-26 13:04:04',1564146244,NULL),(1866887718,2073644,1,1212725,1,1,1,'SH',1,0.998333,1500,1009935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1495, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1500}}',342.942,165391226,1848528,NULL,'2021-08-29 17:23:13',1630257793,NULL),(1866932436,2073644,1,1272259,1,1,1,'SH',1,0.994929,493,1091051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',342.998,165710295,620760,NULL,'2021-09-10 15:24:46',1631287486,NULL),(1870652984,2073644,1,145802,1,1,1,'XH',1,1,4000,963921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4000, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 4000}}',343.215,171234141,4007554,NULL,'2022-04-16 15:10:50',1650121850,NULL),(1875241177,2073644,1,2732016,1,1,1,'A',1,0.990964,949,927313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1660}}',343.235,177836302,1867850,NULL,'2023-03-13 18:11:07',1678731067,NULL),(1862024614,2073644,1,1065704,1,1,1,'A',1,0.977378,1182,887916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1866, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1945}}',343.361,158024229,2357090,NULL,'2021-01-22 16:15:19',1611332119,NULL),(1871536829,2073644,1,382805,1,1,1,'S',1,0.985342,614,996188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 614}}',343.484,172217538,795932,NULL,'2022-05-28 12:51:15',1653742275,NULL),(1869843566,2073644,1,2167611,1,1,1,'A',1,0.99212,1837,949530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1812, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1840}}',344.048,169745064,2429484,NULL,'2022-02-12 16:28:28',1644683308,NULL),(2460936726,2073644,1,3282723,1,1,1,'XH',1,1,1121,1014808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1121}}',344.09,183052118,1380063,NULL,'2024-03-06 17:04:41',1709744681,NULL),(1863852451,2073644,1,97949,1,1,1,'SH',1,0.999402,2510,1009485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2507, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',344.145,160936727,3302646,NULL,'2021-04-17 08:16:32',1618647392,NULL),(1872444307,2073644,1,1787971,1,1,1,'SH',1,0.979024,1025,1044245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',344.226,173874543,1238149,NULL,'2022-08-10 16:02:04',1660147324,NULL),(2814336177,2073644,1,4373433,1,1,1,'SH',1,0.998295,880,1009080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 877, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 880}}',344.312,183877585,1057122,NULL,'2024-05-11 16:19:50',1715444390,NULL),(1855042268,2073644,1,208560,1,1,1,'A',1,0.989992,1258,925258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 1278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1299}}',344.347,147454229,1456316,NULL,'2019-11-30 18:10:57',1575137457,NULL),(1877048261,2073644,1,2391552,1,1,1,'A',1,0.967542,1464,847842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 1901, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2018}}',344.473,180495006,2115122,NULL,'2023-08-26 16:20:09',1693066809,NULL),(1855249373,2073644,1,1746892,1,1,1,'A',1,0.995032,1841,279692,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 2193, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2214}}',344.565,147555246,1428222,NULL,'2019-12-07 15:45:27',1575733527,NULL),(1876890297,2073644,1,4007196,1,1,1,'SH',1,0.998757,1609,1007409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1605, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1609}}',344.833,180192772,2010732,NULL,'2023-08-06 09:43:49',1691315029,NULL),(1859182848,2073644,1,1991296,1,1,1,'A',1,0.992799,958,926524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1096, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',344.916,153762153,1272920,NULL,'2020-08-22 16:05:11',1598112311,NULL),(1875101304,2073644,1,130606,1,1,1,'XH',1,1,521,1115414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',345.678,177606783,654534,NULL,'2023-02-28 15:47:37',1677599257,NULL),(1863817123,2073644,1,1477882,1,1,1,'SH',1,0.985484,620,1061442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',345.681,160768784,786116,NULL,'2021-04-12 17:23:20',1618248200,NULL),(1876986972,2073644,1,261205,1,1,1,'A',1,0.984469,1547,903407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 2612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2672}}',345.683,180337100,2959420,NULL,'2023-08-15 16:21:32',1692116492,NULL),(1873200281,2073644,1,3780224,1,1,1,'XH',1,1,1775,1014903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1775}}',346.21,174688452,2183808,NULL,'2022-09-23 14:36:14',1663943774,NULL),(1867679737,2073644,1,1458418,1,1,1,'SH',1,0.998673,2261,1010097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2255, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2261}}',346.274,166524144,2805264,NULL,'2021-10-10 15:09:31',1633878571,NULL),(1873321907,2073644,1,3727744,1,1,1,'XH',1,1,1939,1011979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1939, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1939}}',346.414,174877959,2436912,NULL,'2022-10-02 17:39:52',1664732392,NULL),(1861878468,2073644,1,161274,0,1,1,'A',1,0.980977,989,886528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 2232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2313}}',346.669,157934642,2563184,NULL,'2021-01-19 14:50:47',1611067847,NULL),(1856603588,2073644,1,1844171,1,1,1,'S',1,0.986667,1500,884153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1460, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1500}}',346.75,149832369,1787840,NULL,'2020-04-05 17:03:15',1586106195,NULL),(1859551256,2073644,1,161053,1,1,1,'SH',1,0.997869,1408,1008567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1408}}',346.828,154307492,1722306,NULL,'2020-09-12 17:13:44',1599930824,NULL),(1854600839,2073644,1,1174566,1,1,1,'S',1,0.990059,1358,929493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1331, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1358}}',347.049,146579360,1606966,NULL,'2019-10-04 13:38:30',1570196310,NULL),(1856354693,2073644,1,162520,1,1,1,'SH',1,0.997426,777,1003680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 773, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',347.624,149408689,967277,NULL,'2020-03-22 12:49:36',1584881376,NULL),(1860482610,2073644,1,1294978,1,1,1,'XH',1,1,937,1011960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 937}}',347.628,155626947,1151952,NULL,'2020-11-02 15:15:07',1604330107,NULL),(1870641315,2073644,1,2680539,1,1,1,'XH',1,1,766,1011254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 766}}',347.708,171070012,999768,NULL,'2022-04-09 15:02:26',1649516546,NULL),(1873203889,2073644,1,139780,1,1,1,'SH',1,0.998913,920,1004594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 918, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',347.748,174878760,1143426,NULL,'2022-10-02 18:26:13',1664735173,NULL),(1874319189,2073644,1,3786498,1,1,1,'S',1,0.997377,1906,952590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1896, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1906}}',347.765,176565374,2205150,NULL,'2023-01-01 15:36:34',1672587394,NULL),(1856012277,2073644,1,1749188,1,1,1,'S',1,0.994459,1534,940607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1517, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1534}}',347.999,148864357,1734680,NULL,'2020-02-24 13:08:55',1582549735,NULL),(1868110123,2073644,1,169371,1,1,1,'XH',1,1,999,1015247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',348.034,167299900,1194852,NULL,'2021-11-07 13:49:44',1636292984,NULL),(1855968526,2073644,1,1700181,1,1,1,'A',1,0.996516,1134,921251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 2285, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2296}}',348.098,148886372,2617756,NULL,'2020-02-25 19:39:56',1582659596,NULL),(1858365480,2073644,1,780327,1,1,1,'S',1,0.993936,907,1033196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 896, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 907}}',348.109,152600252,1167269,NULL,'2020-07-10 15:46:57',1594396017,NULL),(1867541495,2073644,1,90178,1,1,1,'S',1,0.99915,588,1050889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',348.116,166414591,713656,NULL,'2021-10-06 16:10:25',1633536625,NULL),(1871212324,2073644,1,1392874,1,1,1,'S',1,0.969361,767,871240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 720}, \"maximum_statistics\": {\"great\": 767}}',348.148,171859146,843090,NULL,'2022-05-13 14:49:03',1652453343,NULL),(1873283172,2073644,1,2449019,1,1,1,'SH',1,0.998394,1868,1009863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1862, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1868}}',348.402,174907224,2396148,NULL,'2022-10-04 11:25:58',1664882758,NULL),(1861340585,2073644,1,2674184,1,1,1,'SH',1,0.995095,1631,994836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1615, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1631}}',349.308,157135794,2100582,NULL,'2020-12-23 12:11:11',1608725471,NULL),(1855978139,2073644,1,165988,1,1,1,'S',1,0.996844,1426,947669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1417, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1426}}',349.548,148717293,1721490,NULL,'2020-02-16 09:58:00',1581847080,NULL),(1858362721,2073644,1,108010,1,1,1,'A',1,0.9967,1720,944949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 2410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2424}}',349.561,152628222,2878988,NULL,'2020-07-11 16:42:09',1594485729,NULL),(1866290624,2073644,1,1787921,1,1,1,'X',1,1,914,1014992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 914}}',349.679,164709944,1053972,NULL,'2021-08-07 12:36:43',1628339803,NULL),(1863617433,2073644,1,28306,1,1,1,'A',1,0.902632,365,903072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',349.68,160683273,712549,NULL,'2021-04-10 10:12:41',1618049561,NULL),(1867997865,2073644,1,2877208,1,1,1,'A',1,0.995175,827,904065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 822, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 829}}',349.751,167214373,946010,NULL,'2021-11-04 14:21:17',1636035677,NULL),(1873328212,2073644,1,3793583,1,1,1,'A',1,0.966002,545,846932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 802, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 853}}',350.08,174851200,900074,NULL,'2022-10-01 15:07:26',1664636846,NULL),(1870107379,2073644,1,1144904,1,1,1,'S',1,0.998649,1110,955991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1107, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1110}}',350.181,170250315,1309210,NULL,'2022-03-05 11:37:53',1646480273,NULL),(2613088345,2073644,1,2336849,1,1,1,'SH',1,0.994062,1684,994868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1664, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1684}}',350.346,183403699,2190750,NULL,'2024-04-03 14:43:32',1712155412,NULL),(1859496474,2073644,1,2569352,1,1,1,'XH',1,1,1445,1012812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1445}}',350.576,154081364,1841856,NULL,'2020-09-03 18:49:39',1599158979,NULL),(1873456542,2073644,1,3818904,1,1,1,'XH',1,1,777,1014795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777}, \"maximum_statistics\": {\"great\": 777}}',350.679,175178518,932544,NULL,'2022-10-19 13:30:22',1666186222,NULL),(1870075676,2073644,1,3343471,1,1,1,'S',1,0.991408,1804,932600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1773, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1804}}',351.165,170283142,2309790,NULL,'2022-03-06 16:15:51',1646583351,NULL),(2460835718,2073644,1,3522698,1,1,1,'SH',1,0.999319,1468,1012709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1468}}',351.393,183051868,1883508,NULL,'2024-03-06 16:43:17',1709743397,NULL),(1877001590,2073644,1,802293,1,1,1,'A',1,0.987041,755,890782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 926}}',351.678,180408373,1009750,NULL,'2023-08-20 15:19:00',1692544740,NULL),(1870311699,2073644,1,2252523,1,1,1,'XH',1,1,1013,1015040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1013}}',351.7,170674848,1185744,NULL,'2022-03-23 14:39:35',1648046375,NULL),(1873805871,2073644,1,2367371,1,1,1,'S',1,0.996953,1477,945399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1477}}',351.782,175749127,1833920,NULL,'2022-11-18 15:22:54',1668784974,NULL),(1866490482,2073644,1,221650,1,1,1,'A',1,0.946774,917,871753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 1115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1240}}',351.917,164956305,1403074,NULL,'2021-08-15 13:36:59',1629034619,NULL),(1856401248,2073644,1,207134,1,1,1,'S',1,0.997416,1548,952682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1540, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1548}}',352.175,149408292,1798910,NULL,'2020-03-22 12:34:46',1584880486,NULL),(1875387421,2073644,1,165988,1,1,1,'A',1,0.993338,1255,973480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 1414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1426}}',352.188,178158792,1679235,NULL,'2023-04-01 10:47:19',1680346039,NULL),(1858377815,2073644,1,127062,1,1,1,'S',1,0.999178,608,1044206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',352.301,152600928,762940,NULL,'2020-07-10 16:14:38',1594397678,NULL),(1871924804,2073644,1,3595519,1,1,1,'XH',1,1,857,1011271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',352.503,172994627,1048080,NULL,'2022-06-30 15:54:21',1656604461,NULL),(1870746020,2073644,1,2649299,1,1,1,'S',1,0.998089,5494,953479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 5473, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 5494}}',352.992,171185681,6959820,NULL,'2022-04-14 15:41:03',1649950863,NULL),(1877894953,2073644,1,342847,1,1,1,'SH',1,0.998917,923,1069584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 921, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 923}}',353.166,181630207,1128467,NULL,'2023-11-17 13:26:27',1700227587,NULL),(1859012237,2073644,1,1939224,1,1,1,'SH',1,0.98916,369,1167173,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 369}}',353.268,153595798,439280,NULL,'2020-08-16 09:14:23',1597569263,NULL),(2389087893,2073644,1,406755,1,1,1,'A',1,0.993163,686,913398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 1086, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',353.465,182890479,1195324,NULL,'2024-02-22 14:41:56',1708612916,NULL),(2613533226,2073644,1,3555434,1,1,1,'XH',1,1,517,1114906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517}, \"maximum_statistics\": {\"great\": 517}}',353.632,183404877,662683,NULL,'2024-04-03 16:14:46',1712160886,NULL),(1878108393,2073644,1,4325461,1,1,1,'SH',1,0.998484,1649,1008852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1644, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1649}}',353.772,181900847,2058774,NULL,'2023-12-08 14:50:52',1702047052,NULL),(1855470809,2073644,1,1872997,1,1,1,'S',1,0.996375,1655,949117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1643, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1655}}',353.836,148065583,2075980,NULL,'2020-01-08 14:34:48',1578494088,NULL),(2460899589,2073644,1,1526268,1,1,1,'S',1,0.996048,1898,948098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1883, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1898}}',354.05,183052021,2349650,NULL,'2024-03-06 16:56:52',1709744212,NULL),(1870067999,2073644,1,2359803,1,1,1,'SH',1,0.999357,778,1012958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 777, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 778}}',354.241,170251795,949494,NULL,'2022-03-05 12:43:46',1646484226,NULL),(1872555918,2073644,1,3658314,1,1,1,'A',1,0.936093,651,440507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1377}}',354.63,173874144,975910,NULL,'2022-08-10 15:41:21',1660146081,NULL),(1859004807,2073644,1,2034002,1,1,1,'XH',1,1,249,1113921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 249}}',354.67,153553606,343453,NULL,'2020-08-14 17:45:54',1597427154,NULL),(1860412655,2073644,1,1430505,1,1,1,'S',1,0.996298,1756,949757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',355.144,155733556,2053250,NULL,'2020-11-06 18:04:41',1604685881,NULL),(1856214533,2073644,1,153393,1,1,1,'S',1,0.982864,817,997700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 789, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 817}}',355.356,149231255,1041518,NULL,'2020-03-15 06:36:45',1584254205,NULL),(1859322509,2073644,1,1937119,1,1,1,'SH',1,0.998365,1223,1006764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1223}}',355.438,153979689,1626277,NULL,'2020-08-30 15:37:21',1598801841,NULL),(2924292527,2073644,1,4393036,1,1,1,'A',1,0.979711,1304,854800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 1734}, \"maximum_statistics\": {\"great\": 1799}}',355.605,184128564,2012904,NULL,'2024-06-01 09:17:46',1717233466,NULL),(1864064714,2073644,1,61917,1,1,1,'SH',1,0.997349,943,1000774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 938, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',356.075,161175486,1098930,NULL,'2021-04-23 17:39:56',1619199596,NULL),(1869885644,2073644,1,2487194,1,1,1,'S',1,0.988501,1174,923340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1147, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1174}}',356.209,170089409,1678234,NULL,'2022-02-26 15:48:45',1645890525,NULL),(1869917092,2073644,1,3326906,1,1,1,'SH',1,0.99878,820,1006642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 818, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 820}}',356.213,170086614,1000158,NULL,'2022-02-26 13:50:55',1645883455,NULL),(1858524208,2073644,1,2111261,1,1,1,'S',1,0.998913,920,915947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 918, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 920}}',356.415,152676349,1210020,NULL,'2020-07-13 16:07:57',1594656477,NULL),(1868033708,2073644,1,3049699,1,1,1,'A',1,0.977785,777,864334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1463}}',356.441,167217464,1498500,NULL,'2021-11-04 16:21:23',1636042883,NULL),(1869214113,2073644,1,110977,1,1,1,'S',1,0.995992,998,1035234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 990, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 998}}',356.548,168820553,1325107,NULL,'2022-01-06 17:23:10',1641489790,NULL),(1856316320,2073644,1,28306,0,1,1,'SH',1,0.966667,570,535516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 532, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 570}}',356.57,149409350,495789,NULL,'2020-03-22 13:19:09',1584883149,NULL),(1875075910,2073644,1,3838340,1,1,1,'S',1,0.986441,590,1010424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',356.576,177606883,682186,NULL,'2023-02-28 15:55:53',1677599753,NULL),(1863852982,2073644,1,98427,1,1,1,'XH',1,1,504,1112458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',356.712,160936004,677074,NULL,'2021-04-17 07:43:56',1618645436,NULL),(1877790636,2073644,1,135188,1,1,1,'XH',1,1,2515,1011554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2515, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',356.732,181515663,3400704,NULL,'2023-11-08 15:37:44',1699457864,NULL),(1861654369,2073644,1,2422658,1,1,1,'XH',1,1,686,1012104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',356.876,157532476,821076,NULL,'2021-01-05 18:12:39',1609870359,NULL),(1877874054,2073644,1,4330262,1,1,1,'SH',1,0.999609,1279,1013797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1279}}',357.202,181630452,1542810,NULL,'2023-11-17 13:46:18',1700228778,NULL),(1877698795,2073644,1,4282206,1,1,1,'SH',1,0.993478,460,1091523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',357.251,181515760,573415,NULL,'2023-11-08 15:47:32',1699458452,NULL),(1868728584,2073644,1,138498,1,1,1,'XH',1,1,578,1114809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578}}',357.304,168332922,759466,NULL,'2021-12-18 17:05:18',1639847118,NULL),(1876500733,2073644,1,3658314,1,1,1,'A',1,0.942629,929,424259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1377}}',357.317,179637922,950922,NULL,'2023-07-01 14:57:52',1688223472,NULL),(1867776055,2073644,1,1861037,1,1,1,'A',1,0.953405,528,903046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 777}, \"maximum_statistics\": {\"great\": 837}}',357.444,166685684,814963,NULL,'2021-10-16 12:16:42',1634386602,NULL),(1874231947,2073644,1,3147420,1,1,1,'SH',1,0.996381,829,1003098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 823, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 829}}',357.566,176547271,999240,NULL,'2022-12-31 14:55:40',1672498540,NULL),(1871464215,2073644,1,1707269,1,1,1,'A',1,0.967076,896,900113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 1687, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1792}}',357.709,172199105,1990063,NULL,'2022-05-27 18:52:47',1653677567,NULL),(1878451399,2073644,1,4327029,1,1,1,'XH',1,1,1523,1014911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1523}}',357.788,182326845,1886364,NULL,'2024-01-09 16:25:18',1704817518,NULL),(2460792347,2073644,1,4481224,1,1,1,'X',1,1,788,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 788}}',357.902,183051766,887740,NULL,'2024-03-06 16:34:06',1709742846,NULL),(1876091346,2073644,1,2648108,1,1,1,'S',1,0.986667,900,883939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 876, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900}}',357.905,179056192,1005320,NULL,'2023-05-25 17:38:01',1685036281,NULL),(1871396311,2073644,1,3424913,1,1,1,'S',1,0.981781,247,998496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 247}}',357.998,172103524,290679,NULL,'2022-05-23 15:56:11',1653321371,NULL),(1859433255,2073644,1,2010393,1,1,1,'SH',1,0.997868,469,1096167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',358.293,154158586,629652,NULL,'2020-09-06 17:24:58',1599413098,NULL),(1870157094,2073644,1,2728335,1,1,1,'S',1,0.997516,1409,950835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1402, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1409}}',358.427,170441001,1780366,NULL,'2022-03-13 14:17:42',1647181062,NULL),(1855077826,2073644,1,1444656,1,1,1,'S',1,0.997586,2278,953036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2267, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2278}}',358.437,147346059,2683420,NULL,'2019-11-23 16:13:53',1574525633,NULL),(1860440928,2073644,1,2271916,1,1,1,'S',1,0.996241,798,943205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 792, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',358.537,155787860,930140,NULL,'2020-11-08 14:09:11',1604844551,NULL),(2613865987,2073644,1,1548175,1,1,1,'SH',1,0.999609,1278,1012669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1277, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1278}}',359.185,183405690,1653540,NULL,'2024-04-03 17:24:04',1712165044,NULL),(1871856745,2073644,1,1743281,1,1,1,'S',1,0.998681,758,953836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 756, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',359.2,172833987,900700,NULL,'2022-06-23 18:28:55',1656008935,NULL),(1876815075,2073644,1,2974710,1,1,1,'SH',1,0.997833,923,1008421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',359.247,180258584,1085592,NULL,'2023-08-10 17:58:24',1691690304,NULL),(1876904808,2073644,1,1422127,1,1,1,'SH',1,0.992132,699,1050051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',359.543,180289581,851201,NULL,'2023-08-12 16:04:34',1691856274,NULL),(1859142060,2073644,1,1770953,1,1,1,'XH',1,1,1703,1014400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1703}}',359.567,153732757,2106828,NULL,'2020-08-21 14:56:40',1598021800,NULL),(1876510351,2073644,1,1294978,1,1,1,'X',1,1,937,1012573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 937}}',359.604,179622316,1154052,NULL,'2023-06-30 16:05:23',1688141123,NULL),(2389872362,2073644,1,3703910,1,1,1,'SH',1,0.998611,1440,1010708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1440}}',359.803,182892410,1750584,NULL,'2024-02-22 17:15:41',1708622141,NULL),(1855586782,2073644,1,262458,1,1,1,'S',1,0.993523,1158,919561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1158}}',359.949,148114990,1257410,NULL,'2020-01-11 15:25:25',1578756325,NULL),(1854301404,2073644,1,1905708,1,1,1,'X',1,1,893,955901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',360.266,146181855,1005800,NULL,'2019-09-05 14:44:02',1567694642,NULL),(1871523031,2073644,1,3595946,1,1,1,'S',1,0.98324,1074,913180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1074}}',360.4,172199595,1224710,NULL,'2022-05-27 19:17:31',1653679051,NULL),(1857166122,2073644,1,1319334,1,1,1,'A',1,0.990929,2180,926758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 2275, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2315}}',360.627,150539549,2728456,NULL,'2020-04-28 14:38:44',1588084724,NULL),(1872221170,2073644,1,3629655,1,1,1,'XH',1,1,1337,1014798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1337}}',360.754,173516467,1681520,NULL,'2022-07-24 15:55:20',1658678120,NULL),(1872975599,2073644,1,3083925,1,1,1,'XH',1,1,1622,1011646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1622}}',360.856,174586545,1976376,NULL,'2022-09-17 16:40:57',1663432857,NULL),(1876970933,2073644,1,2674204,1,1,1,'A',1,0.970728,1583,852804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 1996, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2101}}',360.997,180337245,2381238,NULL,'2023-08-15 16:32:54',1692117174,NULL),(1871847395,2073644,1,58061,1,1,1,'X',1,1,1368,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1368}}',361.265,172855189,1662504,NULL,'2022-06-24 16:39:13',1656088753,NULL),(1856005956,2073644,1,2209144,1,1,1,'S',1,0.994489,1361,942054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1346, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1361}}',361.821,148885069,1638010,NULL,'2020-02-25 17:55:44',1582653344,NULL),(1870067901,2073644,1,3042786,1,1,1,'A',1,0.984195,989,905210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1044}}',361.857,170115439,1151130,NULL,'2022-02-27 14:31:02',1645972262,NULL),(1858174299,2073644,1,1550962,1,1,1,'XH',1,1,913,1007335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 913}}',361.866,152232627,1117884,NULL,'2020-06-26 11:47:23',1593172043,NULL),(1867624597,2073644,1,177630,1,1,1,'SH',1,0.993519,1003,1092609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 990, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1003}}',362.084,166606082,1351937,NULL,'2021-10-13 17:02:27',1634144547,NULL),(1878358429,2073644,1,3610552,1,1,1,'SH',1,0.998891,1352,1011490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1352, \"legacy_combo_increase\": 1}}',362.126,182326936,1708260,NULL,'2024-01-09 16:33:41',1704818021,NULL),(1868801109,2073644,1,682296,1,1,1,'SH',1,0.995629,2059,998428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2041, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2059}}',362.175,168331610,2622372,NULL,'2021-12-18 16:08:26',1639843706,NULL),(1876704121,2073644,1,4027034,1,1,1,'SH',1,0.997992,249,964995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',362.24,179959420,292063,NULL,'2023-07-22 15:27:58',1690039678,NULL),(1857158868,2073644,1,813387,1,1,1,'XH',1,1,986,1015011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 986}}',362.656,150507124,1162272,NULL,'2020-04-27 12:49:11',1587991751,NULL),(1873447781,2073644,1,3610379,1,1,1,'S',1,0.996728,917,946610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 911, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',362.661,175041008,1089930,NULL,'2022-10-11 17:28:11',1665509291,NULL),(1874316668,2073644,1,1714380,1,1,1,'A',1,0.983395,694,923128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1055, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1084}}',362.692,176566038,1154554,NULL,'2023-01-01 16:20:59',1672590059,NULL),(2389490205,2073644,1,2009586,1,1,1,'A',1,0.986701,838,901975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 1923, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1955}}',362.737,182891542,2354784,NULL,'2024-02-22 16:00:50',1708617650,NULL),(1864620745,2073644,1,2062510,1,1,1,'XH',1,1,935,1013859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 935, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',363.106,162253114,1172256,NULL,'2021-05-23 16:29:56',1621787396,NULL),(1875790257,2073644,1,186452,1,1,1,'XH',1,1,639,1178919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639}, \"maximum_statistics\": {\"great\": 639}}',363.613,178658323,859260,NULL,'2023-04-30 18:00:12',1682877612,NULL),(1860935021,2073644,1,924392,1,1,1,'SH',1,0.996109,771,1002762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 771}}',363.639,156532110,955782,NULL,'2020-12-04 15:18:55',1607095135,NULL),(3111622790,2073644,1,4484328,1,1,1,'S',1,0.994659,1217,938898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1217}}',363.771,184544691,1530380,NULL,'2024-07-05 18:44:24',1720205064,NULL),(1874157158,2073644,1,2298656,1,1,1,'XH',1,1,850,1015053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 850}}',363.774,176353085,978816,NULL,'2022-12-21 15:46:46',1671637606,NULL),(1869145558,2073644,1,45895,1,1,1,'S',1,0.998643,2210,955479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2210}}',364.059,168816790,2648560,NULL,'2022-01-06 14:28:40',1641479320,NULL),(1870427607,2073644,1,2997476,1,1,1,'S',1,0.999245,1325,956555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1325}}',364.065,170697448,1489840,NULL,'2022-03-24 14:31:20',1648132280,NULL),(1874616843,2073644,1,3639094,1,1,1,'X',1,1,983,959203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 983, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 983}}',364.411,176953778,1228980,NULL,'2023-01-22 15:42:50',1674402170,NULL),(1861591253,2073644,1,152961,1,1,1,'S',1,0.999514,1029,955727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1028, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1029}}',364.725,157433757,1165550,NULL,'2021-01-02 11:21:27',1609586487,NULL),(2252785483,2073644,1,1283325,1,1,1,'XH',1,1,559,1073678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 559}}',364.744,182495136,728404,NULL,'2024-01-22 14:09:17',1705932557,NULL),(1855790199,2073644,1,836037,1,1,1,'S',1,0.997994,997,952285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 993, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 997}}',364.925,148661590,1187740,NULL,'2020-02-13 09:30:35',1581586235,NULL),(1861938144,2073644,1,1166211,1,1,1,'S',1,0.995349,645,1034539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 639, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 645}}',364.952,158024024,804919,NULL,'2021-01-22 16:07:57',1611331677,NULL),(1877062087,2073644,1,187015,1,1,1,'S',1,0.99051,843,933528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 827, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 843}}',365.074,180494242,1048090,NULL,'2023-08-26 15:30:35',1693063835,NULL),(1876726909,2073644,1,1838986,1,1,1,'A',1,0.954352,1185,892134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 1751, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1884}}',365.078,179958894,2152780,NULL,'2023-07-22 14:48:53',1690037333,NULL),(1874471126,2073644,1,3414958,1,1,1,'A',1,0.990833,1227,909139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 1775, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1800}}',365.403,176717021,2020122,NULL,'2023-01-09 14:32:52',1673274772,NULL),(1861515368,2073644,1,1360616,1,1,1,'A',1,0.974166,1369,873082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1452, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1529}}',365.742,157226823,1878558,NULL,'2020-12-26 14:24:07',1608992647,NULL),(1872823608,2073644,1,2944441,1,1,1,'A',1,0.97587,611,866939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 861}, \"maximum_statistics\": {\"great\": 891}}',365.895,174440096,963418,NULL,'2022-09-09 16:25:35',1662740735,NULL),(1870067660,2073644,1,2591999,1,1,1,'A',1,0.98886,925,289218,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1144, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1167}}',366.437,170251680,659029,NULL,'2022-03-05 12:38:45',1646483925,NULL),(1857576214,2073644,1,2431719,1,1,1,'A',1,0.997026,1174,936601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 2344, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2354}}',366.471,151177983,2720060,NULL,'2020-05-19 14:36:51',1589899011,NULL),(1872907413,2073644,1,1461118,1,1,1,'A',1,0.987567,1091,916807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 1109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1126}}',366.496,174458818,1269986,NULL,'2022-09-10 15:28:43',1662823723,NULL),(1877980852,2073644,1,3610379,1,1,1,'A',1,0.983642,718,942669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 894, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 917}}',366.814,181722808,1044780,NULL,'2023-11-24 16:08:43',1700842123,NULL),(1869852336,2073644,1,2565993,1,1,1,'XH',1,1,1003,1012569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1003, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1003}}',366.846,169743796,1329316,NULL,'2022-02-12 15:35:57',1644680157,NULL),(1875128800,2073644,1,3116858,1,1,1,'SH',1,0.999093,1103,1011951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1103}}',367.124,177836069,1352412,NULL,'2023-03-13 17:52:23',1678729943,NULL),(1871170442,2073644,1,818300,1,1,1,'A',1,0.99937,2333,1009009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 2379}, \"maximum_statistics\": {\"great\": 2381}}',367.181,171861008,2780910,NULL,'2022-05-13 16:14:29',1652458469,NULL),(1872928371,2073644,1,781876,1,1,1,'S',1,0.998564,1741,955888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1736, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',367.46,174441947,2037360,NULL,'2022-09-09 18:34:27',1662748467,NULL),(1876326381,2073644,1,3780942,1,1,1,'S',1,0.991837,980,930173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 964, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 980}}',367.562,179403150,1168780,NULL,'2023-06-16 14:52:23',1686927143,NULL),(1857768538,2073644,1,1528547,1,1,1,'S',1,0.998737,1980,953066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1975, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',367.737,151530523,2286750,NULL,'2020-05-31 13:01:43',1590930103,NULL),(1870532260,2073644,1,1258739,1,1,1,'A',1,0.996687,2461,997173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 2550, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2566}}',367.911,170910813,3095206,NULL,'2022-04-02 15:32:31',1648913551,NULL),(1868057590,2073644,1,104401,1,1,1,'XH',1,1,822,1014993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 822}}',367.983,167220452,974364,NULL,'2021-11-04 18:36:40',1636051000,NULL),(1861011915,2073644,1,81344,1,1,1,'XH',1,1,915,1014273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',368.05,156531474,1079232,NULL,'2020-12-04 14:57:36',1607093856,NULL),(1877092297,2073644,1,778483,1,1,1,'S',1,0.995177,933,946206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 924, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 933}}',368.372,180494457,1127698,NULL,'2023-08-26 15:44:14',1693064654,NULL),(1858579899,2073644,1,988877,1,1,1,'SH',1,0.998821,848,1009139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 846, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',368.389,152804406,1027088,NULL,'2020-07-18 11:03:46',1595070226,NULL),(1856101356,2073644,1,784270,1,1,1,'A',1,0.994303,1662,938352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 2170, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2194}}',368.585,148928456,2566400,NULL,'2020-02-28 08:05:28',1582877128,NULL),(1855945979,2073644,1,941146,1,1,1,'S',1,0.992841,908,892020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 895, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 908}}',368.701,148864997,1032410,NULL,'2020-02-24 13:48:05',1582552085,NULL),(2856783865,2073644,1,2130424,1,1,1,'A',1,0.987197,722,913578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',368.78,183971657,862744,NULL,'2024-05-19 13:50:28',1716126628,NULL),(1872606026,2073644,1,2690456,1,1,1,'S',1,0.999129,1723,952675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1723}}',368.795,173924437,2119620,NULL,'2022-08-13 06:05:10',1660370710,NULL),(1872028317,2073644,1,3582379,1,1,1,'SH',1,0.999071,1076,1009812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1074, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1076}}',368.802,172994400,1308642,NULL,'2022-06-30 15:39:39',1656603579,NULL),(1853687732,2073644,1,1466716,1,1,1,'S',1,0.985096,1040,915240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1009, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1040}}',368.868,145312828,1192820,NULL,'2019-07-12 22:34:45',1562970885,NULL),(1868709214,2073644,1,2983308,1,1,1,'SH',1,0.998616,1084,1010411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1081, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1084}}',368.932,168054515,1361226,NULL,'2021-12-07 17:22:43',1638897763,NULL),(1875800672,2073644,1,2884437,1,1,1,'SH',1,0.993135,874,953981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 862, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 874}}',369.158,178672101,1104747,NULL,'2023-05-01 14:50:43',1682952643,NULL),(1863527305,2073644,1,2479873,1,1,1,'S',1,0.99935,1538,953421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1536, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1538}}',369.396,160438460,1939430,NULL,'2021-04-03 14:27:07',1617460027,NULL),(1877823616,2073644,1,572587,1,1,1,'A',1,0.98792,466,938913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 937, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 952}}',369.466,181630630,1038259,NULL,'2023-11-17 14:01:36',1700229696,NULL),(1874316657,2073644,1,1714380,1,1,1,'S',1,0.993542,1084,939107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1070, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1084}}',369.579,176565984,1283670,NULL,'2023-01-01 16:16:52',1672589812,NULL),(1865875658,2073644,1,954400,1,1,1,'XH',1,1,782,1013252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 782}}',369.705,163849020,895596,NULL,'2021-07-11 14:51:35',1626015095,NULL),(2814470718,2073644,1,170038,1,1,1,'S',1,0.997871,1174,940196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',369.739,183877920,1303800,NULL,'2024-05-11 16:45:04',1715445904,NULL),(1872630634,2073644,1,3293736,1,1,1,'XH',1,1,1532,1014533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1532, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1532}}',369.826,173924904,1957992,NULL,'2022-08-13 06:42:07',1660372927,NULL),(1857183535,2073644,1,1806900,0,1,1,'S',1,0.998815,2531,290704,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2525, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2531}}',370.334,150568286,1608474,NULL,'2020-04-29 13:30:33',1588167033,NULL),(1852098319,2073644,1,28306,0,1,1,'SH',1,0.977193,570,554256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 544, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 570}}',370.455,142819861,503616,NULL,'2019-02-19 05:51:29',1550555489,NULL),(1871221041,2073644,1,991014,1,1,1,'S',1,0.998152,1353,911416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1348, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1353}}',370.602,171859424,1647700,NULL,'2022-05-13 15:02:57',1652454177,NULL),(1862466795,2073644,1,284037,1,1,1,'A',1,0.996741,1003,936948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1068, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1074}}',370.684,158909404,1221482,NULL,'2021-02-18 11:21:27',1613647287,NULL),(1873262413,2073644,1,3585165,1,1,1,'XH',1,1,1790,1014365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1790, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1790}}',371.15,174878326,2208926,NULL,'2022-10-02 18:00:10',1664733610,NULL),(1877876312,2073644,1,3826864,1,1,1,'X',1,1,1815,1014473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1815, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1815}}',371.69,181632582,2199876,NULL,'2023-11-17 16:21:15',1700238075,NULL),(1866777659,2073644,1,2573450,1,1,1,'SH',1,0.997415,967,1006915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 962, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 967}}',371.785,165165511,1173666,NULL,'2021-08-22 08:37:24',1629621444,NULL),(1855433025,2073644,1,1610609,1,1,1,'S',1,0.988073,1593,918142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1555, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1593}}',371.858,148067185,1984250,NULL,'2020-01-08 16:28:43',1578500923,NULL),(1877121820,2073644,1,4251887,1,1,1,'A',1,0.996977,1482,944056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1646}, \"maximum_statistics\": {\"great\": 1654}}',372.283,180599175,1882680,NULL,'2023-09-02 16:26:52',1693672012,NULL),(1872287910,2073644,1,3599279,1,1,1,'S',1,0.995257,1792,946597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1775, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1792}}',372.337,173515988,2196460,NULL,'2022-07-24 15:29:16',1658676556,NULL),(1870789388,2073644,1,3499862,1,1,1,'SH',1,0.986407,846,974452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 823, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 846}}',372.399,171304403,1008618,NULL,'2022-04-19 15:06:16',1650380776,NULL),(1864845308,2073644,1,224171,1,1,1,'XH',1,1,924,1014821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',372.438,162468307,1122456,NULL,'2021-05-29 18:33:16',1622313196,NULL),(1859577678,2073644,1,432559,1,1,1,'SH',1,0.987024,578,1073250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',372.527,154276077,718819,NULL,'2020-09-11 14:37:23',1599835043,NULL),(1871588159,2073644,1,2208494,1,1,1,'S',1,0.994655,1029,942760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1018, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1029}}',372.724,172387945,1267970,NULL,'2022-06-04 15:33:02',1654356782,NULL),(1855409922,2073644,1,1463029,1,1,1,'S',1,0.994123,1021,916111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1009, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1021}}',372.754,148096877,1177970,NULL,'2020-01-10 16:14:34',1578672874,NULL),(1876348243,2073644,1,3910593,1,1,1,'S',1,0.971476,298,872966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',372.796,179403537,292030,NULL,'2023-06-16 15:18:19',1686928699,NULL),(1858810718,2073644,1,1263650,1,1,1,'SH',1,0.999316,731,1012635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 730, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 731}}',372.801,153227809,918468,NULL,'2020-08-02 16:47:31',1596386851,NULL),(1876274298,2073644,1,4139962,1,1,1,'SH',1,0.999367,790,1008748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 789, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',373.193,179207027,979206,NULL,'2023-06-03 17:37:41',1685813861,NULL),(1855773434,2073644,1,1959633,1,1,1,'S',1,0.998972,1459,955856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1456, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1459}}',373.245,148336965,1814980,NULL,'2020-01-25 17:10:28',1579972228,NULL),(1870746410,2073644,1,2649326,1,1,1,'XH',1,1,712,1012362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712}, \"maximum_statistics\": {\"great\": 712}}',373.486,171140773,893904,NULL,'2022-04-12 14:19:57',1649773197,NULL),(1859934667,2073644,1,572587,1,1,1,'S',1,0.99895,952,954825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 950, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 952}}',373.516,154894767,1146900,NULL,'2020-10-04 13:34:44',1601818484,NULL),(1861733434,2073644,1,1709943,1,1,1,'XH',1,1,892,1014929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 892}}',373.529,157646957,1109232,NULL,'2021-01-09 15:23:54',1610205834,NULL),(1867541502,2073644,1,90178,1,1,1,'SH',1,0.994898,588,1098703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',374.038,166414690,739836,NULL,'2021-10-06 16:14:17',1633536857,NULL),(1870693475,2073644,1,54203,1,1,1,'SH',1,0.998586,2121,1006988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',374.096,171072963,2541150,NULL,'2022-04-09 17:01:23',1649523683,NULL),(1856748154,2073644,1,1655486,1,1,1,'S',1,0.98436,1023,912745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 991, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1023}}',374.241,150014841,1264750,NULL,'2020-04-11 10:20:19',1586600419,NULL),(1878108407,2073644,1,4325461,1,1,1,'S',1,0.995755,1649,1000958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1635, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1649}}',374.469,181901163,2054562,NULL,'2023-12-08 15:13:48',1702048428,NULL),(1858174875,2073644,1,1382443,1,1,1,'X',1,1,570,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',374.619,152238153,681092,NULL,'2020-06-26 15:58:40',1593187120,NULL),(1870234109,2073644,1,2865712,1,1,1,'S',1,0.994971,2088,945236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2067, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2088}}',374.663,170408883,2543890,NULL,'2022-03-12 10:50:34',1647082234,NULL),(1867393156,2073644,1,73560,1,1,1,'XH',1,1,440,1105382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',374.749,166124178,577734,NULL,'2021-09-25 16:56:50',1632589010,NULL),(1854921660,2073644,1,1282805,1,1,1,'S',1,0.998554,1729,952850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1724, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1729}}',374.867,147218446,2072290,NULL,'2019-11-15 19:14:25',1573845265,NULL),(1861661296,2073644,1,2652022,1,1,1,'X',1,1,1562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1562}, \"maximum_statistics\": {\"great\": 1562}}',375.012,157432084,1769060,NULL,'2021-01-02 09:50:16',1609581016,NULL),(1867843547,2073644,1,3168256,1,1,1,'A',1,0.997979,1039,1051205,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1237}}',375.118,166919632,1501122,NULL,'2021-10-24 15:56:50',1635091010,NULL),(1874119610,2073644,1,3710642,1,1,1,'S',1,0.980311,1092,905876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1049, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1092}}',375.734,176292823,1236294,NULL,'2022-12-18 09:25:26',1671355526,NULL),(1867799218,2073644,1,1154795,1,1,1,'S',1,0.97871,1644,979266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1574, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1644}}',376.021,166831217,2266587,NULL,'2021-10-21 16:10:38',1634832638,NULL),(1872992221,2073644,1,2559016,1,1,1,'SH',1,0.999694,1635,1074278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1635}}',376.069,174585913,2068863,NULL,'2022-09-17 16:11:44',1663431104,NULL),(1872380369,2073644,1,2317766,1,1,1,'S',1,0.982603,776,911480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 749}, \"maximum_statistics\": {\"great\": 776}}',376.157,173662252,926662,NULL,'2022-07-31 15:39:00',1659281940,NULL),(1870171305,2073644,1,849007,1,1,1,'SH',1,0.989464,522,1076550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',376.851,170440366,663455,NULL,'2022-03-13 13:54:22',1647179662,NULL),(1860956827,2073644,1,155964,1,1,1,'XH',1,1,676,1004780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',376.895,156567251,843468,NULL,'2020-12-05 15:02:18',1607180538,NULL),(1862453853,2073644,1,2599830,1,1,1,'S',1,0.9862,942,921340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 916, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 942}}',377.275,158816721,1117830,NULL,'2021-02-15 16:46:45',1613407605,NULL),(1875494176,2073644,1,484661,1,1,1,'A',1,0.928164,441,704610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 759, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 877}}',377.559,178258025,863060,NULL,'2023-04-06 18:54:59',1680807299,NULL),(1875108999,2073644,1,3986257,1,1,1,'XH',1,1,610,974209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610}, \"maximum_statistics\": {\"great\": 610}}',377.775,177686677,728544,NULL,'2023-03-05 07:52:52',1678002772,NULL),(1871000208,2073644,1,3544596,1,1,1,'SH',1,0.999388,2450,1013083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2450}}',378.286,171585985,2947530,NULL,'2022-05-01 16:36:05',1651422965,NULL),(1863580842,2073644,1,2189542,1,1,1,'A',1,0.99295,865,930103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 911, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 922}}',378.435,160402275,1062720,NULL,'2021-04-02 16:08:02',1617379682,NULL),(1855953207,2073644,1,1411445,1,1,1,'A',1,0.986528,1290,905094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 2205, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2264}}',378.467,148884444,2589266,NULL,'2020-02-25 17:09:36',1582650576,NULL),(1868079192,2073644,1,2475988,1,1,1,'S',1,0.990768,1029,934158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1029}}',378.541,167299989,1140040,NULL,'2021-11-07 13:53:27',1636293207,NULL),(1872834010,2073644,1,3436964,1,1,1,'SH',1,0.999205,1258,1012585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1258}}',378.736,174405474,1539204,NULL,'2022-09-07 16:31:05',1662568265,NULL),(1874149514,2073644,1,61917,1,1,1,'SH',1,0.989396,943,1036722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',378.766,176352249,1139168,NULL,'2022-12-21 14:52:02',1671634322,NULL),(1877370809,2073644,1,784270,1,1,1,'A',1,0.985643,1311,999463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 2150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2194}}',378.773,180893321,2547452,NULL,'2023-09-22 15:02:05',1695394925,NULL),(1875954375,2073644,1,3792679,1,1,1,'X',1,1,2246,959618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2246}}',378.878,178929502,2665840,NULL,'2023-05-17 15:43:25',1684338205,NULL),(1873634313,2073644,1,3297906,1,1,1,'SH',1,0.995397,869,1058597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 861, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',378.991,175428790,1193350,NULL,'2022-11-01 16:16:27',1667319387,NULL),(1861321466,2073644,1,1178141,1,1,1,'S',1,0.998875,2222,954927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2222}}',379.021,157144114,2665640,NULL,'2020-12-23 17:42:11',1608745331,NULL),(1862498627,2073644,1,1885024,1,1,1,'A',1,0.984179,1027,583600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1782}, \"maximum_statistics\": {\"great\": 1833}}',379.041,158807521,1509554,NULL,'2021-02-15 10:51:37',1613386297,NULL),(1867351315,2073644,1,1517307,1,1,1,'XH',1,1,888,1014971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',379.332,166119626,1029924,NULL,'2021-09-25 14:16:22',1632579382,NULL),(1858115580,2073644,1,120132,1,1,1,'X',1,1,1888,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1888, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1888}}',379.522,152088277,2224260,NULL,'2020-06-20 19:01:19',1592679679,NULL),(1858629617,2073644,1,2391493,1,1,1,'S',1,0.991782,1156,932287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1156}}',379.562,153004247,1349610,NULL,'2020-07-25 17:58:10',1595699890,NULL),(1866193894,2073644,1,2518134,1,1,1,'SH',1,0.997863,936,1003534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 932, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 936}}',379.573,164484004,1161690,NULL,'2021-07-31 13:35:29',1627738529,NULL),(1867311099,2073644,1,780327,1,1,1,'SH',1,0.993936,907,1094564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 896, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 907}}',379.777,166120324,1217795,NULL,'2021-09-25 14:41:47',1632580907,NULL),(1870538311,2073644,1,2202720,1,1,1,'A',1,0.989727,1434,908773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 3073, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3115}}',379.972,170982477,3365794,NULL,'2022-04-05 17:17:20',1649179040,NULL),(1877427284,2073644,1,4222143,1,1,1,'SH',1,0.99374,639,1047028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',380.485,180895225,853022,NULL,'2023-09-22 17:27:19',1695403639,NULL),(1866937904,2073644,1,675576,1,1,1,'SH',1,0.995519,2120,998942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2101, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',381.058,165581626,2787564,NULL,'2021-09-05 14:54:46',1630853686,NULL),(1868779673,2073644,1,1373621,1,1,1,'SH',1,0.999391,1643,1011776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1641, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1643}}',381.324,168355586,2162010,NULL,'2021-12-19 13:57:57',1639922277,NULL),(1864108122,2073644,1,2956242,1,1,1,'SH',1,0.998988,494,1104158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',381.409,161210110,625390,NULL,'2021-04-24 15:31:00',1619278260,NULL),(1877101406,2073644,1,2878134,1,1,1,'A',1,0.988739,1032,882544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1740, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1776}}',381.584,180583403,2113486,NULL,'2023-09-01 16:20:05',1693585205,NULL),(1867388848,2073644,1,3168256,1,1,1,'SH',1,0.999596,1237,1010070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',381.636,166179227,1491522,NULL,'2021-09-27 16:26:49',1632760009,NULL),(1855944265,2073644,1,936050,1,1,1,'S',1,0.986781,2383,920598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2320, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2383}}',381.896,148867149,2732110,NULL,'2020-02-24 16:10:05',1582560605,NULL),(1868416118,2073644,1,3227945,1,1,1,'SH',1,0.999214,1273,1008684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1273}}',382.289,167629969,1555572,NULL,'2021-11-20 17:22:17',1637428937,NULL),(1865884796,2073644,1,89251,1,1,1,'SH',1,0.976499,617,1037158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',382.324,163821861,767714,NULL,'2021-07-10 17:50:03',1625939403,NULL),(1854524459,2073644,1,871924,1,1,1,'S',1,0.992767,1106,934210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1090, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1106}}',382.326,146667674,1210590,NULL,'2019-10-10 18:23:34',1570731814,NULL),(2820059261,2073644,1,4454174,1,1,1,'A',1,0.995345,1394,984254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 1814, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1826}}',382.592,183890124,2260536,NULL,'2024-05-12 15:57:43',1715529463,NULL),(1862269486,2073644,1,1699509,1,1,1,'S',1,0.996462,848,946442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 842, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',382.848,158431576,957630,NULL,'2021-02-04 14:50:17',1612450217,NULL),(1872779014,2073644,1,3657686,1,1,1,'SH',1,0.995792,1307,995366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1307}}',382.995,174221937,1651632,NULL,'2022-08-28 16:39:44',1661704784,NULL),(1858377828,2073644,1,127062,1,1,1,'SH',1,0.998355,608,1103900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',383.339,152601417,794236,NULL,'2020-07-10 16:33:55',1594398835,NULL),(1861326472,2073644,1,1183029,1,1,1,'S',1,0.999315,2190,952534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2190}}',383.554,157143739,2563540,NULL,'2020-12-23 17:28:10',1608744490,NULL),(1873276245,2073644,1,1144904,1,1,1,'SH',1,0.999099,1110,1012189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1110}}',383.825,174854780,1357194,NULL,'2022-10-01 17:58:57',1664647137,NULL),(1875766572,2073644,1,974260,1,1,1,'XH',1,1,922,1014996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 922}}',383.853,178750972,1103568,NULL,'2023-05-06 16:10:28',1683389428,NULL),(1868823992,2073644,1,750069,1,1,1,'SH',1,0.997475,990,1005093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 985, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 990}}',384.176,168328378,1237374,NULL,'2021-12-18 13:41:11',1639834871,NULL),(1877704275,2073644,1,1574205,1,1,1,'A',1,0.993801,1923,977763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 2562, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2581}}',384.341,181515125,3093421,NULL,'2023-11-08 14:46:22',1699454782,NULL),(1873288308,2073644,1,3482519,1,1,1,'SH',1,0.999692,1622,1073780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1622}}',384.482,174929846,2069896,NULL,'2022-10-05 16:58:55',1664989135,NULL),(1870068324,2073644,1,3335711,1,1,1,'S',1,0.997779,1351,914748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1351}}',384.876,170141721,1571830,NULL,'2022-02-28 17:23:27',1646069007,NULL),(1855736899,2073644,1,557818,0,1,1,'S',1,0.998097,1314,954569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1309, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1314}}',384.985,148441105,1536540,NULL,'2020-02-01 07:56:29',1580543789,NULL),(1873549395,2073644,1,804341,1,1,1,'SH',1,0.998,500,1105116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',385.123,175251960,641530,NULL,'2022-10-23 06:35:52',1666506952,NULL),(1869644478,2073644,1,899716,1,1,1,'A',1,0.991018,2982,923548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 3460, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 3507}}',385.742,169644191,4079652,NULL,'2022-02-08 16:12:27',1644336747,NULL),(1868162809,2073644,1,2601412,1,1,1,'SH',1,0.997283,1656,1005233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1647, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1656}}',386.103,167299084,2153964,NULL,'2021-11-07 13:17:35',1636291055,NULL),(1867388859,2073644,1,3168256,1,1,1,'A',1,0.924414,737,801568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 17, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1237}}',386.183,166179317,1283703,NULL,'2021-09-27 16:31:07',1632760267,NULL),(1871214762,2073644,1,970048,1,1,1,'S',1,0.999315,1460,915120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1458, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1460}}',386.501,171859542,1783000,NULL,'2022-05-13 15:09:30',1652454570,NULL),(1862637457,2073644,1,1008122,1,1,1,'A',1,0.986696,1457,997346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1574}, \"maximum_statistics\": {\"great\": 1616}}',386.582,159070615,1975315,NULL,'2021-02-23 06:13:14',1614060794,NULL),(1870110845,2073644,1,3429747,1,1,1,'XH',1,1,1843,1009781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1843, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1843}}',386.601,170139419,2400216,NULL,'2022-02-28 15:22:07',1646061727,NULL),(1863966470,2073644,1,95391,1,1,1,'SH',1,0.998918,462,1106048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 461}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',386.78,160936425,599374,NULL,'2021-04-17 08:03:47',1618646627,NULL),(1856425477,2073644,1,1436969,0,1,1,'S',1,0.998825,2979,289777,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2972, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2979}}',386.977,149670643,1884072,NULL,'2020-03-31 16:22:29',1585671749,NULL),(1871271455,2073644,1,2507254,1,1,1,'XH',1,1,888,1014896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888}}',387.027,171863540,1103616,NULL,'2022-05-13 18:13:23',1652465603,NULL),(1861065900,2073644,1,279410,1,1,1,'A',1,0.991315,486,1009120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 793, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 806}}',387.286,156792722,923544,NULL,'2020-12-12 16:42:08',1607791328,NULL),(1871916882,2073644,1,2813715,1,1,1,'S',1,0.972222,846,845553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 799, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 846}}',387.466,172833929,976540,NULL,'2022-06-23 18:25:50',1656008750,NULL),(1854769109,2073644,1,795198,1,1,1,'S',1,0.996849,952,941010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 946, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 952}}',387.627,147012197,1148800,NULL,'2019-11-02 19:52:52',1572724372,NULL),(1872847462,2073644,1,1991296,1,1,1,'SH',1,0.9973,1111,1006136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1111}}',387.645,174461514,1377702,NULL,'2022-09-10 18:13:41',1662833621,NULL),(1859218438,2073644,1,1021299,1,1,1,'A',1,0.989295,1952,914085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 3115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3176}}',387.716,153736487,3621190,NULL,'2020-08-21 17:42:49',1598031769,NULL),(1878360507,2073644,1,3276087,1,1,1,'S',1,0.976374,910,976354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 867, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 910}}',388.29,182327076,1179702,NULL,'2024-01-09 16:45:25',1704818725,NULL),(1875286018,2073644,1,709820,1,1,1,'SH',1,0.998276,2030,1009551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2023, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2030}}',388.451,177971214,2548326,NULL,'2023-03-21 17:06:19',1679418379,NULL),(1872653893,2073644,1,2111261,1,1,1,'SH',1,0.997826,920,965623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 916, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 920}}',388.509,173925307,1252260,NULL,'2022-08-13 07:13:00',1660374780,NULL),(1870649489,2073644,1,1191922,0,1,1,'A',1,0.971237,736,858047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1495}}',388.771,171184807,1635790,NULL,'2022-04-14 14:57:32',1649948252,NULL),(1873052452,2073644,1,3673426,1,1,1,'SH',1,0.999327,1486,1012760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1486}}',389.65,174583129,1902750,NULL,'2022-09-17 14:08:41',1663423721,NULL),(1870644392,2073644,1,131382,1,1,1,'SH',1,0.999134,1155,1109324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1155}}',389.688,171236914,1523744,NULL,'2022-04-16 17:14:22',1650129262,NULL),(1868430243,2073644,1,2971172,1,1,1,'S',1,0.997839,1157,953797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1157}}',389.936,167799695,1421340,NULL,'2021-11-27 16:23:25',1638030205,NULL),(1862524007,2073644,1,2271916,1,1,1,'SH',1,0.994361,798,992689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 789, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',389.946,158949466,962622,NULL,'2021-02-19 15:26:07',1613748367,NULL),(1870735735,2073644,1,1844171,1,1,1,'A',1,0.996667,1041,955784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1500}}',390.311,171073880,1816498,NULL,'2022-04-09 17:46:49',1649526409,NULL),(1854423563,2073644,1,1273614,1,1,1,'S',1,0.996193,1576,947500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1564, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1576}}',390.321,146338682,1882690,NULL,'2019-09-16 14:42:19',1568644939,NULL),(1868668165,2073644,1,3226246,1,1,1,'SH',1,0.999509,1019,1011980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1018, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1019}}',390.608,168157345,1205472,NULL,'2021-12-11 17:43:55',1639244635,NULL),(1875875499,2073644,1,1743281,1,1,1,'SH',1,0.996702,758,1002341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 753, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 758}}',390.726,178749075,929742,NULL,'2023-05-06 14:27:13',1683383233,NULL),(1869201881,2073644,1,93585,1,1,1,'A',1,0.993171,903,879468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1025}}',391.298,168816876,915618,NULL,'2022-01-06 14:33:01',1641479581,NULL),(1872059694,2073644,1,2121583,1,1,1,'A',1,0.98742,1548,912341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 2301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2345}}',391.477,173217624,2618030,NULL,'2022-07-10 15:28:04',1657466884,NULL),(1871262408,2073644,1,1936354,1,1,1,'XH',1,1,1311,971845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1311, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1311}}',392.261,171939035,1778212,NULL,'2022-05-16 15:45:42',1652715942,NULL),(1858367304,2073644,1,113530,1,1,1,'S',1,0.992865,911,1026101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 898, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 911}}',392.267,152598065,1216454,NULL,'2020-07-10 14:20:59',1594390859,NULL),(1873300240,2073644,1,110977,1,1,1,'SH',1,0.997996,998,1102772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 994, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 998}}',392.397,174906931,1381598,NULL,'2022-10-04 10:59:24',1664881164,NULL),(2460654181,2073644,1,1294978,1,1,1,'XH',1,1,937,1073035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 937}}',392.845,183051461,1203392,NULL,'2024-03-06 16:05:18',1709741118,NULL),(1863379599,2073644,1,2302587,1,1,1,'SH',1,0.998936,1879,1010436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1875, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1879}}',392.929,160167387,2435022,NULL,'2021-03-27 15:33:23',1616859203,NULL),(1859360811,2073644,1,1679305,1,1,1,'S',1,0.997059,1020,951683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1014, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1020}}',393.145,153980437,1246396,NULL,'2020-08-30 16:13:40',1598804020,NULL),(1871536834,2073644,1,382805,1,1,1,'SH',1,0.996743,614,1091484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 610, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 614}}',393.316,172217754,835806,NULL,'2022-05-28 13:00:04',1653742804,NULL),(1867714490,2073644,1,156706,1,1,1,'A',1,0.990566,1029,1015153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1457, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1484}}',393.544,166829566,1838652,NULL,'2021-10-21 15:06:54',1634828814,NULL),(1877145823,2073644,1,3034224,1,1,1,'A',1,0.98711,1066,860199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 1446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1474}}',393.558,180494670,1571550,NULL,'2023-08-26 15:57:51',1693065471,NULL),(1870427615,2073644,1,2997476,1,1,1,'SH',1,0.996226,1325,1002524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1325}}',393.616,170699776,1538616,NULL,'2022-03-24 16:30:54',1648139454,NULL),(1867997871,2073644,1,2877208,1,1,1,'SH',1,0.999397,829,970002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 828, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 829}}',393.711,167214577,988032,NULL,'2021-11-04 14:29:13',1636036153,NULL),(1871989459,2073644,1,3455630,1,1,1,'XH',1,1,896,974437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 896}}',393.746,172993633,1138568,NULL,'2022-06-30 15:06:37',1656601597,NULL),(1873547475,2073644,1,3610379,1,1,1,'SH',1,0.994547,917,994552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 907, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',393.827,175388126,1126098,NULL,'2022-10-30 11:24:45',1667129085,NULL),(1866267153,2073644,1,1905708,1,1,1,'XH',1,1,893,1014904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893}, \"maximum_statistics\": {\"great\": 893}}',394.29,164487572,1054992,NULL,'2021-07-31 15:51:16',1627746676,NULL),(1859958876,2073644,1,1444656,1,1,1,'SH',1,0.999561,2278,1013668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2276, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2278}}',394.791,154871595,2787102,NULL,'2020-10-03 16:43:25',1601743405,NULL),(1855722219,2073644,1,2266075,1,1,1,'S',1,0.99646,2260,946903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2244, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2260}}',395.231,148486385,2711240,NULL,'2020-02-03 16:49:37',1580748577,NULL),(1873047441,2073644,1,104401,1,1,1,'SH',1,0.995134,822,1060117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',395.316,174586852,1011164,NULL,'2022-09-17 16:57:47',1663433867,NULL),(1874630133,2073644,1,2191080,1,1,1,'S',1,0.995132,719,938215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 712, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',395.364,176954956,809310,NULL,'2023-01-22 16:51:44',1674406304,NULL),(1873141290,2073644,1,58061,1,1,1,'XH',1,1,1368,1014737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1368}}',395.468,174689898,1722234,NULL,'2022-09-23 15:56:35',1663948595,NULL),(1861046958,2073644,1,95775,1,1,1,'SH',1,0.998542,686,1106809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 684, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 686}}',395.663,156787172,843510,NULL,'2020-12-12 13:31:10',1607779870,NULL),(1867775966,2073644,1,1861037,1,1,1,'A',1,0.968339,513,891271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 837}}',396.095,166685610,789586,NULL,'2021-10-16 12:12:55',1634386375,NULL),(1873797157,2073644,1,2651973,1,1,1,'SH',1,0.999697,1648,972320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1648}}',396.286,175782625,1940586,NULL,'2022-11-20 05:06:48',1668920808,NULL),(1869981174,2073644,1,2193094,1,1,1,'S',1,0.983607,671,999558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 649, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671}}',396.498,169916962,812456,NULL,'2022-02-19 18:52:54',1645296774,NULL),(1873952268,2073644,1,2352117,1,1,1,'S',1,0.99118,907,930964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 891, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',396.525,175893575,1157476,NULL,'2022-11-26 11:58:18',1669463898,NULL),(1874253290,2073644,1,2553886,1,1,1,'S',1,0.99922,1923,957326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1920, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1923}}',396.616,176548984,2240130,NULL,'2022-12-31 16:48:58',1672505338,NULL),(1857598273,2073644,1,781859,1,1,1,'S',1,0.993274,1115,939877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1115}}',396.652,151299602,1339030,NULL,'2020-05-23 16:03:34',1590249814,NULL),(1873227808,2073644,1,3385766,1,1,1,'SH',1,0.998963,1929,1011760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1925, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1929}}',396.79,174908848,2428968,NULL,'2022-10-04 13:19:04',1664889544,NULL),(1876036408,2073644,1,28306,1,1,1,'SH',1,0.954386,570,1035019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',396.857,179055688,791691,NULL,'2023-05-25 17:01:41',1685034101,NULL),(1872777296,2073644,1,3602872,1,1,1,'A',1,0.994955,1834,992615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 2661, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2676}}',397.049,174222758,3380911,NULL,'2022-08-28 17:28:17',1661707697,NULL),(1874844674,2073644,1,3440244,1,1,1,'S',1,0.983678,919,911643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 889, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 919}}',397.586,177221796,1050440,NULL,'2023-02-06 16:25:53',1675700753,NULL),(1869781844,2073644,1,1574205,1,1,1,'A',1,0.998644,2573,952028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 2576, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2581}}',397.597,169914249,3141070,NULL,'2022-02-19 17:00:59',1645290059,NULL),(1872607050,2073644,1,3658314,1,1,1,'A',1,0.975672,825,933254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1377}}',397.848,173923671,1618197,NULL,'2022-08-13 05:00:37',1660366837,NULL),(1875413960,2073644,1,45895,1,1,1,'SH',1,0.998643,2210,1009895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2210}}',398.165,178159254,2743752,NULL,'2023-04-01 11:19:00',1680347940,NULL),(1863693348,2073644,1,1206635,1,1,1,'SH',1,0.998308,2069,1009073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2062, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2069}}',398.689,160619733,2598738,NULL,'2021-04-08 16:58:50',1617901130,NULL),(1867619747,2073644,1,172191,1,1,1,'SH',1,0.999333,750,1111004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 749, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 750}}',399.097,166525491,993164,NULL,'2021-10-10 15:57:17',1633881437,NULL),(1872662041,2073644,1,2577454,1,1,1,'S',1,0.999802,2525,956487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2524, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2525}}',399.264,173925059,3222780,NULL,'2022-08-13 06:53:49',1660373629,NULL),(1874620408,2073644,1,152961,1,1,1,'SH',1,0.999514,1029,1011165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1028, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1029}}',399.498,176952637,1208130,NULL,'2023-01-22 14:33:53',1674398033,NULL),(1862445480,2073644,1,1166211,1,1,1,'SH',1,0.996124,645,1097425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',399.904,158950496,836828,NULL,'2021-02-19 15:58:14',1613750294,NULL),(1871660677,2073644,1,3607885,1,1,1,'SH',1,0.998946,2372,308087,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2367, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2372}}',399.904,172553672,1453418,NULL,'2022-06-11 17:18:05',1654967885,NULL),(1876596634,2073644,1,4137845,1,1,1,'XH',1,1,1090,1014794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',400.426,179855063,1330730,NULL,'2023-07-15 18:03:59',1689444239,NULL),(1874377937,2073644,1,2241388,1,1,1,'S',1,0.986065,2117,916062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2058}, \"maximum_statistics\": {\"great\": 2117}}',400.495,176719126,2581430,NULL,'2023-01-09 16:56:01',1673283361,NULL),(1874075275,2073644,1,1748562,1,1,1,'A',1,0.987626,1212,915407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1933, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1980}}',400.498,176015180,2394580,NULL,'2022-12-03 10:33:52',1670063632,NULL),(1876216935,2073644,1,3017227,1,1,1,'A',1,0.991646,1737,929666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 2010, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2035}}',401.039,179327662,2454194,NULL,'2023-06-11 12:03:47',1686485027,NULL),(1857183555,2073644,1,1806900,0,1,1,'A',1,0.998815,2530,306518,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 2526, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2531}}',401.18,150573326,1637118,NULL,'2020-04-29 16:36:02',1588178162,NULL),(1876479926,2073644,1,81344,1,1,1,'SH',1,0.998907,915,1071137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 913, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',401.334,179622499,1124187,NULL,'2023-06-30 16:16:59',1688141819,NULL),(2660801588,2073644,1,836037,1,1,1,'SH',1,0.999498,997,1011635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 996, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 997}}',401.681,183513344,1232934,NULL,'2024-04-12 16:28:02',1712939282,NULL),(1860409144,2073644,1,1418746,1,1,1,'A',1,0.981901,2206,903273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 2435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2514}}',401.738,155730380,2875780,NULL,'2020-11-06 15:58:34',1604678314,NULL),(1875878608,2073644,1,4083716,1,1,1,'SH',1,0.999343,2283,1009228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2283}}',402.444,178654299,2863476,NULL,'2023-04-30 13:56:06',1682862966,NULL),(1866321958,2073644,1,415201,1,1,1,'S',1,0.997143,525,1042385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525}}',402.464,164740050,675288,NULL,'2021-08-08 11:56:41',1628423801,NULL),(1871408742,2073644,1,3602495,1,1,1,'A',1,0.992337,154,1014101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',402.763,172103965,238808,NULL,'2022-05-23 16:17:25',1653322645,NULL),(1868653897,2073644,1,1439299,1,1,1,'A',1,0.995049,1507,929002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 2106, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',402.809,168097709,2520508,NULL,'2021-12-09 14:22:46',1639059766,NULL),(1855803158,2073644,1,1637636,1,1,1,'S',1,0.99307,1876,933578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1850, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',403.648,148616355,2394106,NULL,'2020-02-10 15:39:33',1581349173,NULL),(1870067912,2073644,1,3042786,1,1,1,'SH',1,0.98659,1044,974714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1016, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1044}}',403.726,170115511,1235208,NULL,'2022-02-27 14:33:48',1645972428,NULL),(1864853445,2073644,1,1945359,1,1,1,'SH',1,0.999605,1267,1012001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1266, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1267}}',403.866,162467215,1728856,NULL,'2021-05-29 17:55:29',1622310929,NULL),(1875075918,2073644,1,3838340,1,1,1,'SH',1,0.995763,590,1099969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',404.434,177607030,716596,NULL,'2023-02-28 16:06:57',1677600417,NULL),(1869666722,2073644,1,2151497,1,1,1,'SH',1,0.994669,938,997067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 928, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',404.476,169645505,1171912,NULL,'2022-02-08 17:28:02',1644341282,NULL),(1872838771,2073644,1,2976643,1,1,1,'XH',1,1,826,1013548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826}, \"maximum_statistics\": {\"great\": 826}}',404.817,174404740,929592,NULL,'2022-09-07 15:38:40',1662565120,NULL),(1876348396,2073644,1,3910593,1,1,1,'SH',1,0.968121,298,915467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 279}, \"maximum_statistics\": {\"great\": 298}}',405.03,179437831,301638,NULL,'2023-06-18 16:18:59',1687105139,NULL),(2851467739,2073644,1,2683377,1,1,1,'SH',1,0.99195,559,1084128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',405.81,183959165,708520,NULL,'2024-05-18 16:09:15',1716048555,NULL),(1859265237,2073644,1,1082284,1,1,1,'A',1,0.995179,1662,937872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 2569, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2593}}',405.969,154032765,3139450,NULL,'2020-09-01 18:04:01',1598983441,NULL),(1876473747,2073644,1,706841,1,1,1,'SH',1,0.998186,827,1009118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 824, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',406.183,179639931,1054488,NULL,'2023-07-01 17:26:59',1688232419,NULL),(1874449643,2073644,1,3874699,1,1,1,'SH',1,0.998549,1723,968319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1723}}',406.245,176660054,2117352,NULL,'2023-01-06 16:54:09',1673024049,NULL),(1866740915,2073644,1,1319334,1,1,1,'SH',1,0.993953,2315,995634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2315}}',406.42,165166871,2895270,NULL,'2021-08-22 09:52:29',1629625949,NULL),(1876299899,2073644,1,3524447,1,1,1,'S',1,0.99667,1051,944547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1051}}',406.797,179406378,1254370,NULL,'2023-06-16 18:38:25',1686940705,NULL),(1867432089,2073644,1,2810861,1,1,1,'A',1,0.995039,567,931150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 899, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 907}}',407.584,166118078,1062532,NULL,'2021-09-25 13:17:27',1632575847,NULL),(1870768816,2073644,1,3540253,1,1,1,'XH',1,1,1049,1014631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1049, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1049}}',407.788,171233574,1361036,NULL,'2022-04-16 14:42:49',1650120169,NULL),(1869791593,2073644,1,1959633,1,1,1,'SH',1,0.998972,1459,1011049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1456, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1459}}',408.003,169745652,1883910,NULL,'2022-02-12 16:52:22',1644684742,NULL),(1863487422,2073644,1,2427975,1,1,1,'A',1,0.997102,1103,941397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 2576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2588}}',408.382,160392841,2975720,NULL,'2021-04-02 11:17:55',1617362275,NULL),(1873291896,2073644,1,1203661,1,1,1,'A',1,0.99485,1068,932046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 2216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',408.671,174854027,2465594,NULL,'2022-10-01 17:18:03',1664644683,NULL),(1874207203,2073644,1,1424806,1,1,1,'A',1,0.991836,1452,925771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1991, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2021}}',408.766,176352537,2309322,NULL,'2022-12-21 15:11:26',1671635486,NULL),(1871801555,2073644,1,1312079,1,1,1,'XH',1,1,870,1014937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 870}}',408.85,172855322,1070976,NULL,'2022-06-24 16:47:25',1656089245,NULL),(1872948015,2073644,1,813387,1,1,1,'XH',1,1,986,1075567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',409.234,174582850,1212512,NULL,'2022-09-17 13:54:03',1663422843,NULL),(1857308479,2073644,1,1146971,1,1,1,'SH',1,0.999343,761,1011815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 760, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 761}}',409.286,150842740,968604,NULL,'2020-05-08 15:20:27',1588951227,NULL),(1878026329,2073644,1,3692447,1,1,1,'S',1,0.991374,1797,936037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1766, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1797}}',409.307,181810109,2241630,NULL,'2023-12-01 15:17:10',1701443830,NULL),(1873759290,2073644,1,2861112,1,1,1,'S',1,0.994624,1023,944007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1012, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1023}}',409.387,175635647,1175090,NULL,'2022-11-12 15:49:22',1668268162,NULL),(1862015163,2073644,1,2083710,1,1,1,'A',1,0.991342,1224,924527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1386}}',409.465,158146877,1601402,NULL,'2021-01-26 16:10:56',1611677456,NULL),(1864837013,2073644,1,1186548,1,1,1,'SH',1,0.997462,985,1003985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 980, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 985}}',410.21,162468771,1222086,NULL,'2021-05-29 18:50:42',1622314242,NULL),(1859934727,2073644,1,572587,1,1,1,'XH',1,1,952,1012593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 952, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 952}}',410.505,154969296,1188864,NULL,'2020-10-07 16:18:24',1602087504,NULL),(1876270591,2073644,1,4073939,1,1,1,'SH',1,0.997684,1727,1107685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1719, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1727}}',410.544,179206722,2256210,NULL,'2023-06-03 17:20:16',1685812816,NULL),(1858174882,2073644,1,1382443,1,1,1,'XH',1,1,570,1014644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',410.559,152238604,705172,NULL,'2020-06-26 16:18:32',1593188312,NULL),(1862466813,2073644,1,284037,1,1,1,'SH',1,0.997207,1074,1004938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1074}}',410.768,158953216,1316076,NULL,'2021-02-19 17:27:56',1613755676,NULL),(1864504239,2073644,1,1282805,1,1,1,'XH',1,1,1729,1012117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1729}}',412.136,161926558,2151420,NULL,'2021-05-14 16:19:39',1621009179,NULL),(1857411355,2073644,1,871924,1,1,1,'SH',1,0.988698,1106,975198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1081, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1106}}',412.199,150998333,1245486,NULL,'2020-05-13 17:16:59',1589390219,NULL),(1872556122,2073644,1,3658314,1,1,1,'SH',1,0.997095,1377,1003266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1377}}',412.209,173872494,1695396,NULL,'2022-08-10 14:17:29',1660141049,NULL),(1869756362,2073644,1,3227945,1,1,1,'A',1,0.962687,744,450399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 1193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1273}}',412.249,169913089,889528,NULL,'2022-02-19 16:13:44',1645287224,NULL),(1871037098,2073644,1,2045278,1,1,1,'A',1,0.991467,1570,919381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 1850, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1875}}',412.644,171747729,2111514,NULL,'2022-05-08 15:32:09',1652023929,NULL),(1858429384,2073644,1,1756021,1,1,1,'S',1,0.992456,2386,934819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2350, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2386}}',412.975,152524388,2695910,NULL,'2020-07-07 16:53:37',1594140817,NULL),(1856214557,2073644,1,153393,1,1,1,'SH',1,0.998164,817,1107382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 814, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 817}}',413.014,149262969,1106834,NULL,'2020-03-16 14:31:07',1584369067,NULL),(1861912995,2073644,1,2355655,1,1,1,'SH',1,0.998328,1196,1010113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1192, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1196}}',413.17,157934826,1467720,NULL,'2021-01-19 14:57:41',1611068261,NULL),(2345261003,2073644,1,3792679,1,1,1,'SH',1,0.999555,2246,1013162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2246}}',413.174,182790569,2760600,NULL,'2024-02-14 17:31:51',1707931911,NULL),(1869897923,2073644,1,1278441,1,1,1,'SH',1,0.99215,828,990182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 815, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',413.73,170090194,1038473,NULL,'2022-02-26 16:19:32',1645892372,NULL),(2389187823,2073644,1,406755,1,1,1,'XH',1,1,1097,1012974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',413.767,182890740,1356132,NULL,'2024-02-22 15:01:39',1708614099,NULL),(1870697301,2073644,1,1970039,1,1,1,'S',1,0.996807,2192,950160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2192}}',413.959,171073213,2684380,NULL,'2022-04-09 17:14:09',1649524449,NULL),(1873294636,2073644,1,784270,1,1,1,'SH',1,0.998861,2194,1011360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2194}}',414.172,174852298,2717406,NULL,'2022-10-01 16:01:09',1664640069,NULL),(2813652153,2073644,1,4514807,1,1,1,'XH',1,1,1000,1014866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000}, \"maximum_statistics\": {\"great\": 1000}}',414.901,183876053,1182720,NULL,'2024-05-11 14:15:16',1715436916,NULL),(1866904295,2073644,1,89252,1,1,1,'SH',1,0.996229,663,1099147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',415.678,165357571,870923,NULL,'2021-08-28 15:18:38',1630163918,NULL),(1868391263,2073644,1,1281858,1,1,1,'A',1,0.991317,1687,924008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 2619, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2649}}',416.063,167800957,3037850,NULL,'2021-11-27 17:15:13',1638033313,NULL),(1855990021,2073644,1,2024688,1,1,1,'A',1,0.991157,1982,890379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 2560, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2601}}',417.622,148865933,2936686,NULL,'2020-02-24 14:48:12',1582555692,NULL),(1868079203,2073644,1,2475988,1,1,1,'SH',1,0.993197,1029,994783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1015, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1029}}',418.017,167300408,1183860,NULL,'2021-11-07 14:09:46',1636294186,NULL),(1873266789,2073644,1,683991,1,1,1,'A',1,0.954446,1151,908765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 3, \"great\": 2078, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2283}}',418.226,174853440,2661909,NULL,'2022-10-01 16:49:59',1664642999,NULL),(1868791052,2073644,1,1634409,1,1,1,'S',1,0.996992,2161,946038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2148, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2161, \"legacy_combo_increase\": 4}}',418.439,168333106,2652934,NULL,'2021-12-18 17:13:39',1639847619,NULL),(1877746112,2073644,1,77710,1,1,1,'A',1,0.982545,809,1043787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 858, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 888}}',418.61,181516491,1133855,NULL,'2023-11-08 17:02:38',1699462958,NULL),(1873063334,2073644,1,2180046,1,1,1,'A',1,0.977699,1609,884955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 2300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2399}}',419.34,174584602,2921498,NULL,'2022-09-17 15:10:58',1663427458,NULL),(1861977869,2073644,1,956273,1,1,1,'A',1,0.994099,1195,927785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 2516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2542}}',419.997,158120502,2985860,NULL,'2021-01-25 18:07:14',1611598034,NULL),(1873777693,2073644,1,221870,1,1,1,'SH',1,0.998343,1509,1010053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1509}}',420.567,175615065,1872762,NULL,'2022-11-11 16:46:06',1668185166,NULL),(1876952399,2073644,1,3826642,1,1,1,'A',1,0.97424,724,858417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1514}}',420.686,180337484,1732680,NULL,'2023-08-15 16:50:54',1692118254,NULL),(1868623584,2073644,1,506018,1,1,1,'SH',1,0.998092,1572,1007643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1566, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1572}}',422.306,168153727,1905906,NULL,'2021-12-11 15:27:16',1639236436,NULL),(1865433367,2073644,1,795198,1,1,1,'SH',1,0.995798,952,995308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 944, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 952}}',423.034,163265891,1198704,NULL,'2021-06-23 15:42:09',1624462929,NULL),(1866430403,2073644,1,2599830,1,1,1,'SH',1,0.9931,942,994593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 929, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 942}}',423.314,164931809,1167114,NULL,'2021-08-14 17:22:39',1628961759,NULL),(1877321040,2073644,1,3448739,1,1,1,'S',1,0.998307,1772,955109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1772}}',423.389,180842129,2072280,NULL,'2023-09-18 17:57:17',1695059837,NULL),(1862375052,2073644,1,1699509,1,1,1,'SH',1,0.99941,848,1010061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 847, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',423.609,158713860,995586,NULL,'2021-02-12 18:08:11',1613153291,NULL),(1862075278,2073644,1,1436969,0,1,1,'SH',1,0.998825,2979,306225,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2972, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2979}}',423.641,158332612,1923497,NULL,'2021-02-01 14:16:01',1612188961,NULL),(1868275713,2073644,1,557818,1,1,1,'XH',1,1,1314,1014946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1314}}',424.288,167454261,1594524,NULL,'2021-11-13 16:28:54',1636820934,NULL),(2389919851,2073644,1,3335711,1,1,1,'XH',1,1,1351,973912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1351}}',424.495,182892512,1632108,NULL,'2024-02-22 17:24:50',1708622690,NULL),(1866386785,2073644,1,2734758,1,1,1,'SH',1,0.999423,1732,1013164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1730, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1732}}',424.606,164712058,2112504,NULL,'2021-08-07 13:59:39',1628344779,NULL),(2344225944,2073644,1,879623,1,1,1,'SH',1,0.996429,2520,1003752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2520}}',425.063,182788088,3108396,NULL,'2024-02-14 13:57:41',1707919061,NULL),(1854511735,2073644,1,1413771,1,1,1,'S',1,0.991758,2002,929062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1969, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 2002}}',425.142,146727246,2559970,NULL,'2019-10-14 16:30:04',1571070604,NULL),(1871869910,2073644,1,3521273,1,1,1,'S',1,0.996892,1609,950284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1609}}',425.996,172832800,1981730,NULL,'2022-06-23 17:29:21',1656005361,NULL),(1868662766,2073644,1,2189542,1,1,1,'SH',1,0.995119,922,1000017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 913, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 922}}',427.303,168154970,1138584,NULL,'2021-12-11 16:12:54',1639239174,NULL),(1872229699,2073644,1,3273868,1,1,1,'S',1,0.994149,1111,943429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1098, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',427.436,173516366,1250990,NULL,'2022-07-24 15:49:43',1658677783,NULL),(1875891017,2073644,1,4102100,1,1,1,'XH',1,1,1925,972905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1925, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1925}}',428.231,178659469,2473030,NULL,'2023-04-30 19:21:00',1682882460,NULL),(1866279193,2073644,1,2257147,1,1,1,'S',1,0.987512,1001,917056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 976, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',428.276,164488976,1226468,NULL,'2021-07-31 16:45:59',1627749959,NULL),(1873445089,2073644,1,1601977,1,1,1,'SH',1,0.995477,995,1001544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 986}, \"maximum_statistics\": {\"great\": 995}}',428.358,175182249,1122870,NULL,'2022-10-19 17:36:00',1666200960,NULL),(1874277128,2073644,1,3508273,1,1,1,'A',1,0.997962,1398,946396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1957, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1963}}',428.563,176566220,2400784,NULL,'2023-01-01 16:35:12',1672590912,NULL),(1868430245,2073644,1,2971172,1,1,1,'SH',1,0.999136,1157,1012010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1157}}',428.679,167799782,1474236,NULL,'2021-11-27 16:26:52',1638030412,NULL),(3110625736,2073644,1,4643145,1,1,1,'SH',1,0.998558,1040,1010474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1037, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1040}}',429.242,184542522,1289994,NULL,'2024-07-05 15:07:01',1720192021,NULL),(1876348493,2073644,1,3998518,1,1,1,'S',1,0.996144,1167,948689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1167}}',429.274,179499439,1352210,NULL,'2023-06-22 17:16:19',1687454179,NULL),(1872901856,2073644,1,695737,1,1,1,'S',1,0.997964,1965,1047211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1957}, \"maximum_statistics\": {\"great\": 1965}}',429.331,174441330,2438848,NULL,'2022-09-09 17:50:11',1662745811,NULL),(1875888574,2073644,1,4017741,1,1,1,'S',1,0.994361,1064,941092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1052, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',429.691,178751940,1280152,NULL,'2023-05-06 17:12:28',1683393148,NULL),(1871408748,2073644,1,3602495,1,1,1,'XH',1,1,261,1114960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261}}',430.829,172104367,302744,NULL,'2022-05-23 16:37:45',1653323865,NULL),(1873325106,2073644,1,3762027,1,1,1,'SH',1,0.996137,906,962549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',430.954,174852669,1080428,NULL,'2022-10-01 16:16:46',1664641006,NULL),(1861088084,2073644,1,2548622,1,1,1,'SH',1,0.98873,976,980603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 954, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 976, \"legacy_combo_increase\": 1}}',431.026,156792148,1179054,NULL,'2020-12-12 16:22:03',1607790123,NULL),(1865673531,2073644,1,1679305,1,1,1,'SH',1,0.998039,1020,1008915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1016, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1020}}',431.815,163786670,1292190,NULL,'2021-07-09 16:24:12',1625847852,NULL),(1869327221,2073644,1,1655486,1,1,1,'SH',1,0.999511,1023,1012782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1022, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1023}}',432.429,169114883,1341606,NULL,'2022-01-18 16:13:17',1642522397,NULL),(1874303154,2073644,1,1273614,1,1,1,'SH',1,0.999683,1576,1013916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1575, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1576}}',432.6,176550022,1968198,NULL,'2022-12-31 17:51:09',1672509069,NULL),(1875738401,2073644,1,3141358,1,1,1,'SH',1,0.986834,1633,975409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1633}}',433.128,178528008,1934754,NULL,'2023-04-22 15:06:31',1682175991,NULL),(1873577635,2073644,1,3648391,1,1,1,'SH',1,0.999314,2188,1010912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2188, \"legacy_combo_increase\": 3}}',433.384,175387568,2803416,NULL,'2022-10-30 10:44:42',1667126682,NULL),(1857711372,2073644,1,1838986,1,1,1,'A',1,0.985669,1658,907309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1837, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1884}}',433.907,151478562,2291482,NULL,'2020-05-29 18:41:01',1590777661,NULL),(1878287082,2073644,1,871924,1,1,1,'S',1,0.986438,1106,973943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1076, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',433.99,182195165,1262550,NULL,'2023-12-30 15:40:06',1703950806,NULL),(1858367319,2073644,1,113530,1,1,1,'SH',1,0.996158,911,1101630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 904, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 911}}',434.335,152598135,1286080,NULL,'2020-07-10 14:24:03',1594391043,NULL),(1861065910,2073644,1,279410,1,1,1,'SH',1,0.995037,806,1099361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 798, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 806}}',434.53,156792971,1017460,NULL,'2020-12-12 16:51:13',1607791873,NULL),(1873769743,2073644,1,2577454,1,1,1,'SH',1,0.99901,2525,1008824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2520, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2525}}',435.134,175714991,3335064,NULL,'2022-11-16 16:56:55',1668617815,NULL),(1855827024,2073644,1,1419340,1,1,1,'S',1,0.9933,2015,936455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1988, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2015}}',435.543,148662907,2532730,NULL,'2020-02-13 11:29:46',1581593386,NULL),(1873553442,2073644,1,3617123,1,1,1,'A',1,0.997536,3016,946882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 3234, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3247}}',435.708,175387969,3863800,NULL,'2022-10-30 11:13:33',1667128413,NULL),(1875907353,2073644,1,3958208,1,1,1,'S',1,0.978592,1378,472897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1378}}',435.926,178830497,1140421,NULL,'2023-05-11 15:54:50',1683820490,NULL),(1875925122,2073644,1,4069722,1,1,1,'A',1,0.994783,1147,998802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1150}}',436.755,178830093,1340874,NULL,'2023-05-11 15:29:59',1683818999,NULL),(1865744809,2073644,1,1008122,1,1,1,'SH',1,0.992884,1616,1084974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1616}}',437.16,163785500,2121012,NULL,'2021-07-09 15:44:39',1625845479,NULL),(1874630139,2073644,1,2191080,1,1,1,'SH',1,0.997914,719,1000858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',437.282,176955026,839628,NULL,'2023-01-22 16:55:18',1674406518,NULL),(1866384731,2073644,1,2028938,1,1,1,'S',1,0.998548,1033,955902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1033}}',437.741,164740300,1152330,NULL,'2021-08-08 12:08:45',1628424525,NULL),(1868153839,2073644,1,2584209,1,1,1,'A',1,0.99255,1536,978706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 2325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2349}}',438.77,167300832,2690273,NULL,'2021-11-07 14:27:07',1636295227,NULL),(1857159990,2073644,1,1041326,1,1,1,'S',1,0.999221,3209,957470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 3204, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 3209}}',438.851,150538865,3810770,NULL,'2020-04-28 14:12:52',1588083172,NULL),(1859230147,2073644,1,1039016,1,1,1,'S',1,0.998068,1812,948687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1805, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1812}}',439.037,153733378,2362440,NULL,'2020-08-21 15:24:08',1598023448,NULL),(1874141733,2073644,1,3199703,1,1,1,'XH',1,1,1602,1015065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1602, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1602}}',439.039,176292547,1895868,NULL,'2022-12-18 09:03:21',1671354201,NULL),(1868254767,2073644,1,1280900,1,1,1,'S',1,0.991779,2372,932000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2333, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2372}}',439.783,167454829,2865280,NULL,'2021-11-13 16:50:25',1636822225,NULL),(1854708357,2073644,1,1879405,1,1,1,'S',1,0.997313,2233,952302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2221, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2233}}',440.155,146780267,2600300,NULL,'2019-10-18 20:14:50',1571429690,NULL),(1871271813,2073644,1,2510404,1,1,1,'S',1,0.996034,1891,948271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1876, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1891}}',440.604,171938724,2459080,NULL,'2022-05-16 15:29:52',1652714992,NULL),(1866430986,2073644,1,383455,1,1,1,'SH',1,0.99964,2778,1013917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2776, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',440.743,164930265,3668256,NULL,'2021-08-14 16:22:57',1628958177,NULL),(1862572286,2073644,1,1619425,1,1,1,'A',1,0.980023,1743,1119304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1684}, \"maximum_statistics\": {\"great\": 1752}}',441.243,159070010,2481732,NULL,'2021-02-23 05:37:58',1614058678,NULL),(2344665426,2073644,1,302307,1,1,1,'SH',1,0.994961,1290,1088124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1277, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1290}}',441.407,182789202,1816987,NULL,'2024-02-14 15:29:19',1707924559,NULL),(1873071814,2073644,1,3688744,0,1,1,'XH',1,1,2239,77720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2239, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2239}}',441.616,174582046,931362,NULL,'2022-09-17 13:11:25',1663420285,NULL),(1867714506,2073644,1,156706,1,1,1,'SH',1,0.995283,1484,1099881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1484}}',442.29,166829691,1977934,NULL,'2021-10-21 15:11:55',1634829115,NULL),(1870055731,2073644,1,3331115,1,1,1,'SH',1,0.997413,2126,1006825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2126}}',442.407,170283342,2586816,NULL,'2022-03-06 16:25:02',1646583902,NULL),(1877053349,2073644,1,173048,1,1,1,'S',1,0.993031,861,1029070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 849, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',442.905,180495344,1095206,NULL,'2023-08-26 16:42:23',1693068143,NULL),(1863886751,2073644,1,781859,1,1,1,'SH',1,0.999552,1115,1013093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1115}}',444.113,161102220,1399230,NULL,'2021-04-21 17:16:52',1619025412,NULL),(1877996209,2073644,1,1760698,1,1,1,'S',1,0.999471,2835,957277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2835}}',444.305,181721808,3389520,NULL,'2023-11-24 14:54:06',1700837646,NULL),(1876334977,2073644,1,3306893,1,1,1,'SH',1,0.999559,2268,1013686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2266, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2268}}',445.27,179497515,2750664,NULL,'2023-06-22 14:54:04',1687445644,NULL),(1875342505,2073644,1,2352117,1,1,1,'SH',1,0.998346,907,1005247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 904, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',445.411,177938155,1205931,NULL,'2023-03-19 15:21:40',1679239300,NULL),(1871448599,2073644,1,1659898,1,1,1,'XH',1,1,1959,1014958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1959, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1959}}',445.935,172198004,2375472,NULL,'2022-05-27 17:59:54',1653674394,NULL),(1867298243,2073644,1,1637636,1,1,1,'SH',1,0.996802,1876,1000556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1864, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',447.827,165966408,2503188,NULL,'2021-09-19 16:47:04',1632070024,NULL),(1875458199,2073644,1,3097113,1,1,1,'A',1,0.995076,2008,992181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 2825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2843}}',450.445,178255349,3432018,NULL,'2023-04-06 16:09:02',1680797342,NULL),(1872607061,2073644,1,3658314,1,1,1,'SH',1,0.981118,1377,1014034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1377}}',452.721,173923915,1742074,NULL,'2022-08-13 05:21:26',1660368086,NULL),(1867432124,2073644,1,2810861,1,1,1,'SH',1,0.996141,907,1003001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 907}}',453.48,166118294,1155808,NULL,'2021-09-25 13:26:26',1632576386,NULL),(1866994894,2073644,1,3097113,1,1,1,'A',1,0.997538,2833,948687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 2830, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2843}}',453.61,165579854,3359010,NULL,'2021-09-05 13:43:17',1630849397,NULL),(1874326579,2073644,1,1746892,1,1,1,'A',1,0.97561,631,857844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 2116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2214}}',454.915,176566508,2409952,NULL,'2023-01-01 16:53:29',1672592009,NULL),(1873759330,2073644,1,2861112,1,1,1,'SH',1,0.999022,1023,1011256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1021, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1023}}',455.293,175636413,1222680,NULL,'2022-11-12 16:25:39',1668270339,NULL),(1874684557,2073644,1,2344690,1,1,1,'A',1,0.989839,2490,920890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 3041, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3100}}',455.679,176953427,3695916,NULL,'2023-01-22 15:23:29',1674401009,NULL),(1870916869,2073644,1,3504276,1,1,1,'SH',1,0.995303,1171,1000654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1171}}',456.611,171585811,1384989,NULL,'2022-05-01 16:28:08',1651422488,NULL),(1861009421,2073644,1,1082284,1,1,1,'XH',1,1,2593,1010979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2593, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2593}}',456.71,156533089,3315576,NULL,'2020-12-04 15:54:54',1607097294,NULL),(1877823688,2073644,1,572587,1,1,1,'SH',1,0.998424,952,1068529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 949, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 952}}',456.949,181631067,1240244,NULL,'2023-11-17 14:32:49',1700231569,NULL),(1862572279,2073644,1,1619425,1,1,1,'A',1,0.952626,1713,1085927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 1, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1752}}',457.33,159069798,2499618,NULL,'2021-02-23 05:25:45',1614057945,NULL),(1870237533,2073644,1,2193094,1,1,1,'SH',1,0.997765,671,1102943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 668, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671}}',458.298,170410181,854912,NULL,'2022-03-12 12:04:18',1647086658,NULL),(1876050826,2073644,1,3970671,1,1,1,'A',1,0.99653,1771,996230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 2009, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2017}}',458.412,179052449,2417282,NULL,'2023-05-25 13:16:52',1685020612,NULL),(1871619511,2073644,1,1756021,1,1,1,'SH',1,0.996438,2386,1003835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2386}}',458.609,172387305,2833584,NULL,'2022-06-04 15:05:35',1654355135,NULL),(1873574602,2073644,1,890435,1,1,1,'S',1,0.998963,1447,957048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1447}}',458.62,175388210,1698850,NULL,'2022-10-30 11:31:06',1667129466,NULL),(1871909051,2073644,1,2056114,1,1,1,'A',1,0.983682,1734,948276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 1908, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1961}}',459.061,172831732,2543098,NULL,'2022-06-23 16:39:04',1656002344,NULL),(1872617527,2073644,1,981679,1,1,1,'S',1,0.983261,1374,995491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1374}}',459.367,174068804,1798838,NULL,'2022-08-20 15:26:58',1661009218,NULL),(1867366567,2073644,1,1306458,1,1,1,'S',1,0.993188,1835,1032632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1810, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1835}}',459.416,166121142,2203965,NULL,'2021-09-25 15:13:53',1632582833,NULL),(1862135034,2073644,1,2083710,1,1,1,'SH',1,0.996032,1386,1002680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1386}}',460.637,158239101,1726086,NULL,'2021-01-29 16:54:26',1611939266,NULL),(1877768604,2073644,1,4328950,1,1,1,'A',1,0.987936,1213,895617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 2190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2238}}',460.688,181516119,2634520,NULL,'2023-11-08 16:21:39',1699460499,NULL),(1877321164,2073644,1,3448739,1,1,1,'SH',1,0.996896,1772,1005565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1761, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1772}}',461.007,180894302,2144436,NULL,'2023-09-22 16:12:48',1695399168,NULL),(1876256613,2073644,1,3468360,1,1,1,'S',1,0.999702,1677,919850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1676, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1677}}',461.59,179316229,1977230,NULL,'2023-06-10 18:14:38',1686420878,NULL),(1876184450,2073644,1,3884404,1,1,1,'S',1,0.999364,1573,957485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1573}}',463.24,179253739,1854120,NULL,'2023-06-06 17:17:50',1686071870,NULL),(2851274777,2073644,1,2427975,1,1,1,'SH',1,0.999614,2588,1012643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2588}}',463.494,183958743,3183456,NULL,'2024-05-18 15:36:10',1716046570,NULL),(1877991771,2073644,1,1357453,1,1,1,'XH',1,1,2190,1014682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2190, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2190}}',463.629,181721287,2735064,NULL,'2023-11-24 14:10:52',1700835052,NULL),(1872849230,2073644,1,3579862,1,1,1,'XH',1,1,2173,1014969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2173}}',464.116,174441146,2648196,NULL,'2022-09-09 17:36:07',1662744967,NULL),(1874238517,2073644,1,1023467,1,1,1,'A',1,0.995741,655,935284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1174}}',464.942,176547583,1345092,NULL,'2022-12-31 15:17:54',1672499874,NULL),(1878403072,2073644,1,871924,1,1,1,'SH',1,0.981917,1106,1018595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1066, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',465.429,182326027,1311788,NULL,'2024-01-09 15:13:59',1704813239,NULL),(1861630637,2073644,1,1844124,1,1,1,'S',1,0.969121,842,957914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 842}}',466.234,157586290,1022352,NULL,'2021-01-07 14:51:56',1610031116,NULL),(1873316039,2073644,1,3521273,1,1,1,'SH',1,0.997203,1609,1005513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1600, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1609}}',466.732,174908619,2054418,NULL,'2022-10-04 13:04:48',1664888688,NULL),(1867843620,2073644,1,3168256,1,1,1,'SH',1,0.985044,1237,1149124,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',467.328,166920134,1673160,NULL,'2021-10-24 16:17:25',1635092245,NULL),(1872907439,2073644,1,1461118,1,1,1,'SH',1,0.998224,1126,1008899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1126}}',467.573,174459022,1361508,NULL,'2022-09-10 15:40:44',1662824444,NULL),(1872826098,2073644,1,2671837,1,1,1,'SH',1,0.997268,2196,1006589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2196}}',469.369,174461031,2648838,NULL,'2022-09-10 17:40:36',1662831636,NULL),(1873330473,2073644,1,3826642,0,1,1,'XH',1,1,1514,329893,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1514}, \"maximum_statistics\": {\"great\": 1514}}',470.031,175037167,1036068,NULL,'2022-10-11 13:20:49',1665494449,NULL),(1855455893,2073644,1,935271,1,1,1,'S',1,0.990075,2519,923763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2469, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2519}}',472.091,148066620,3007240,NULL,'2020-01-08 15:50:04',1578498604,NULL),(1876303911,2073644,1,3958208,1,1,1,'S',1,0.973875,1378,930505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1378}}',472.148,179437968,1812064,NULL,'2023-06-18 16:29:06',1687105746,NULL),(1873161743,2073644,1,695737,1,1,1,'XH',1,1,1965,1115698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1965, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1965}}',472.648,174690891,2547116,NULL,'2022-09-23 17:00:03',1663952403,NULL),(1873754776,2073644,1,2543933,1,1,1,'A',1,0.982481,851,890267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 1742, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1798}}',473.619,175715070,1994464,NULL,'2022-11-16 17:03:04',1668618184,NULL),(2389663956,2073644,1,3859765,1,1,1,'SH',1,0.999494,1977,1030120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1975, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1977}}',473.673,182891957,2525795,NULL,'2024-02-22 16:35:09',1708619709,NULL),(1876982040,2073644,1,2124942,1,1,1,'A',1,0.992095,2158,926963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 2248, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2277}}',474.023,180392961,2508710,NULL,'2023-08-19 14:29:14',1692455354,NULL),(1872481121,2073644,1,3273868,1,1,1,'SH',1,0.9982,1111,1009654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',474.79,173875545,1301526,NULL,'2022-08-10 17:05:34',1660151134,NULL),(1870726958,2073644,1,2366660,1,1,1,'A',1,0.994416,2328,940915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 4076, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 4119}}',475.042,171185138,4545210,NULL,'2022-04-14 15:12:29',1649949149,NULL),(1876179828,2073644,1,3557958,1,1,1,'XH',1,1,1471,973992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1471, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1471}}',475.547,179327558,1869780,NULL,'2023-06-11 11:56:27',1686484587,NULL),(1867096765,2073644,1,1828695,1,1,1,'SH',1,0.999708,1714,1013817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1713, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1714}}',476.405,165794886,2137962,NULL,'2021-09-13 15:57:32',1631548652,NULL),(1873291929,2073644,1,1203661,1,1,1,'SH',1,0.996641,2233,1004249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2233}}',477.137,174854188,2664510,NULL,'2022-10-01 17:27:35',1664645255,NULL),(1870574437,2073644,1,1413771,1,1,1,'SH',1,0.998501,2002,1005007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1996, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2002}}',477.169,170981960,2689128,NULL,'2022-04-05 16:51:38',1649177498,NULL),(1867776197,2073644,1,1861037,1,1,1,'S',1,0.995221,837,1036069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 837}}',477.745,166685830,1006648,NULL,'2021-10-16 12:22:46',1634386966,NULL),(1857536085,2073644,1,1419340,1,1,1,'SH',1,0.994293,2015,992932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1992, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2015}}',478.184,151095194,2623986,NULL,'2020-05-16 18:06:30',1589652390,NULL),(2813582636,2073644,1,4540651,1,1,1,'SH',1,0.998227,1410,1009168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1410}}',479.372,183875884,1819680,NULL,'2024-05-11 14:02:27',1715436147,NULL),(1866384734,2073644,1,2028938,1,1,1,'SH',1,0.999032,1033,1012083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1031, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',480.138,164740370,1194192,NULL,'2021-08-08 12:11:57',1628424717,NULL),(1865412549,2073644,1,1041326,1,1,1,'XH',1,1,3209,1014565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3209, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3209}}',481.468,163394467,3951408,NULL,'2021-06-27 14:21:59',1624803719,NULL),(1874270633,2073644,1,2591444,1,1,1,'A',1,0.987147,1560,916607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1901, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1945}}',483.486,176565746,2249180,NULL,'2023-01-01 16:00:22',1672588822,NULL),(1874101085,2073644,1,1445955,1,1,1,'S',1,0.997091,2750,910962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2734, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2750}}',483.63,176293664,3254400,NULL,'2022-12-18 10:25:53',1671359153,NULL),(1867768428,2073644,1,1039016,1,1,1,'XH',1,1,1812,1008541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1812, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1812}}',483.84,166691501,2447448,NULL,'2021-10-16 15:45:09',1634399109,NULL),(1872598000,2073644,1,1639326,1,1,1,'SH',1,0.998175,2192,1007115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2184, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2192}}',484.765,173924732,2780274,NULL,'2022-08-13 06:27:04',1660372024,NULL),(1876367156,2073644,1,2060740,1,1,1,'S',1,0.994748,952,940768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 942}, \"maximum_statistics\": {\"great\": 952}}',484.866,179405418,1087000,NULL,'2023-06-16 17:31:21',1686936681,NULL),(1872883698,2073644,1,956273,1,1,1,'SH',1,0.998426,2542,1009329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2534, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2542}}',485.103,174439657,3259050,NULL,'2022-09-09 15:57:52',1662739072,NULL),(1859537680,2073644,1,1879405,1,1,1,'SH',1,0.999776,2233,1014222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2233}}',485.95,154306638,2701764,NULL,'2020-09-12 16:38:07',1599928687,NULL),(1878126058,2073644,1,1760698,1,1,1,'SH',1,0.999647,2835,1012569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2833, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2835}}',486.072,181902936,3512178,NULL,'2023-12-08 17:31:15',1702056675,NULL),(1870069247,2073644,1,1938084,1,1,1,'A',1,0.996003,841,1028352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1501}}',486.183,170252935,1875416,NULL,'2022-03-05 13:33:35',1646487215,NULL),(1877107686,2073644,1,2510404,1,1,1,'SH',1,0.998942,1891,1010724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1887, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1891}}',487.28,180600941,2552892,NULL,'2023-09-02 18:36:42',1693679802,NULL),(1862498638,2073644,1,1885024,1,1,1,'SH',1,0.987179,1833,1193559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1786}, \"maximum_statistics\": {\"great\": 1833}}',487.362,158814704,2578970,NULL,'2021-02-15 15:32:57',1613403177,NULL),(1867406501,2073644,1,2627023,1,1,1,'SH',1,0.997801,1592,1005737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1585, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1592}}',488.676,166180387,2011338,NULL,'2021-09-27 17:18:12',1632763092,NULL),(1873128568,2073644,1,2045278,1,1,1,'SH',1,0.994133,1875,994535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1853, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1875}}',488.686,174688943,2291976,NULL,'2022-09-23 15:03:50',1663945430,NULL),(1871947265,2073644,1,1413771,1,1,1,'S',1,0.987512,2002,974500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1952, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2002}}',490.463,173041984,2675238,NULL,'2022-07-02 17:06:52',1656781612,NULL),(2613347477,2073644,1,4528577,1,1,1,'XH',1,1,1921,1014754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1921, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1921}}',491.066,183404414,2471616,NULL,'2024-04-03 15:36:38',1712158598,NULL),(1876825419,2073644,1,2331944,1,1,1,'A',1,0.98844,2041,917802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 2836, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2898}}',491.687,180257339,3268208,NULL,'2023-08-10 16:15:32',1691684132,NULL),(1877053362,2073644,1,173048,1,1,1,'SH',1,0.997096,861,1103207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 856, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',492.001,180495672,1145189,NULL,'2023-08-26 17:08:40',1693069720,NULL),(1872607081,2073644,1,2024688,1,1,1,'SH',1,0.997885,2601,967221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2590, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2601}}',492.176,173925653,3128532,NULL,'2022-08-13 07:38:22',1660376302,NULL),(1870540076,2073644,1,1281042,1,1,1,'S',1,0.985117,1747,990893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1695, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1747}}',492.197,170981733,2360488,NULL,'2022-04-05 16:39:08',1649176748,NULL),(1871185375,2073644,1,1280900,1,1,1,'SH',1,0.997892,2372,1003538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2372}}',492.365,171938868,2983062,NULL,'2022-05-16 15:36:49',1652715409,NULL),(1875938439,2073644,1,3329020,1,1,1,'S',1,0.999508,2033,956757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2031, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2033}}',493.96,178930932,2673320,NULL,'2023-05-17 17:25:56',1684344356,NULL),(2661369763,2073644,1,3825077,1,1,1,'X',1,1,1658,304072,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1658}, \"maximum_statistics\": {\"great\": 1658}}',496.261,183514498,931950,NULL,'2024-04-12 18:20:07',1712946007,NULL),(1873256517,2073644,1,3688744,1,1,1,'SH',1,0.999777,2239,295588,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2238, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2239}}',500.765,174852841,1413435,NULL,'2022-10-01 16:23:14',1664641394,NULL),(1874754880,2073644,1,3799711,1,1,1,'A',1,0.996935,2091,946088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 2272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2284}}',501.572,177221877,2657520,NULL,'2023-02-06 16:31:47',1675701107,NULL),(1872147798,2073644,1,3644313,1,1,1,'S',1,0.998478,2299,951563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2292, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2299}}',502.267,173327152,2865910,NULL,'2022-07-15 17:56:35',1657907795,NULL),(1873574608,2073644,1,890435,1,1,1,'SH',1,0.999309,1447,1012757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1447}}',502.777,175388290,1760592,NULL,'2022-10-30 11:35:47',1667129747,NULL),(1876340867,2073644,1,4065993,1,1,1,'XH',1,1,1414,1014043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1414, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1414}}',504.063,179499250,1846332,NULL,'2023-06-22 16:59:09',1687453149,NULL),(1876473916,2073644,1,1838986,1,1,1,'A',1,0.978238,1185,936098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1806, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1884}}',504.529,179638228,2340702,NULL,'2023-07-01 15:22:04',1688224924,NULL),(1860542632,2073644,1,1418746,1,1,1,'SH',1,0.992641,2514,991481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2477, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2514}}',513.335,155896913,3059928,NULL,'2020-11-12 15:34:39',1605195279,NULL),(1872902778,2073644,1,3699195,1,1,1,'SH',1,0.996901,2259,1005108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2259}}',513.779,174460924,2829150,NULL,'2022-09-10 17:33:07',1662831187,NULL),(3111090603,2073644,1,1041326,1,1,1,'A',1,0.993144,1636,1043701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 3168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3209}}',514.846,184543525,3981144,NULL,'2024-07-05 16:45:51',1720197951,NULL),(1869929396,2073644,1,2559206,1,1,1,'SH',1,0.998687,2285,1010749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2285}}',514.91,170085910,2711220,NULL,'2022-02-26 13:16:22',1645881382,NULL),(1873364515,2073644,1,1708054,1,1,1,'A',1,0.989925,2266,927923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 3259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',516.324,175040517,3821710,NULL,'2022-10-11 16:52:38',1665507158,NULL),(1866946547,2073644,1,1315674,1,1,1,'XH',1,1,1644,1014558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1644}}',516.426,165580838,2044188,NULL,'2021-09-05 14:25:15',1630851915,NULL),(1872767382,2073644,1,3645466,1,1,1,'S',1,0.994694,2356,1034237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2356}}',518.472,174221695,2897954,NULL,'2022-08-28 16:25:25',1661703925,NULL),(1874754889,2073644,1,3799711,1,1,1,'A',1,0.99606,1964,996424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 2273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2284}}',520.009,177222566,2740552,NULL,'2023-02-06 17:19:12',1675703952,NULL),(1876438831,2073644,1,3249949,1,1,1,'A',1,0.983314,1861,904705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 2464, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2547}}',521.105,179639155,3102798,NULL,'2023-07-01 16:26:07',1688228767,NULL),(1869036721,2073644,1,3122375,1,1,1,'SH',1,0.999125,2287,1011490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2287}}',527.259,168673059,2903698,NULL,'2021-12-31 16:38:28',1640968708,NULL),(1874238653,2073644,1,1023467,1,1,1,'XH',1,1,1174,1014859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1174}}',527.924,176547974,1456692,NULL,'2022-12-31 15:43:47',1672501427,NULL),(1872680226,2073644,1,1413771,1,1,1,'SH',1,0.984266,2002,1022207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1939, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2002}}',528.062,173926834,2776291,NULL,'2022-08-13 09:11:04',1660381864,NULL),(1872049361,2073644,1,3671908,1,1,1,'A',1,0.996188,1483,991682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 2347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2361}}',530.571,173038772,2749210,NULL,'2022-07-02 14:27:37',1656772057,NULL),(1867776258,2073644,1,1861037,1,1,1,'SH',1,0.999403,837,1110761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 836}, \"maximum_statistics\": {\"great\": 837}}',530.924,166689742,1052148,NULL,'2021-10-16 14:45:10',1634395510,NULL),(1873803288,2073644,1,1838986,1,1,1,'SH',1,0.996815,1884,1003512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1872, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1884}}',531.376,175636787,2488884,NULL,'2022-11-12 16:43:45',1668271425,NULL),(1873795705,2073644,1,1628918,1,1,1,'S',1,0.996247,2265,944450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2248, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2265}}',532.255,175637857,2987860,NULL,'2022-11-12 17:34:19',1668274459,NULL),(1871202976,2073644,1,935271,1,1,1,'SH',1,0.999206,2519,1008257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2519}}',534.305,171859970,3185154,NULL,'2022-05-13 15:27:57',1652455677,NULL),(1872617639,2073644,1,981679,1,1,1,'SH',1,0.998544,1374,1103710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1374}}',534.339,174069039,1903432,NULL,'2022-08-20 15:39:42',1661009982,NULL),(1876367352,2073644,1,2060740,1,1,1,'SH',1,0.996849,952,1001375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 946}, \"maximum_statistics\": {\"great\": 952}}',535.096,179405479,1128570,NULL,'2023-06-16 17:35:48',1686936948,NULL),(1873230065,2073644,1,3148212,1,1,1,'SH',1,0.999185,1840,1011230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1837, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1840}}',536.542,174908368,2527675,NULL,'2022-10-04 12:49:15',1664887755,NULL),(1875492718,2073644,1,3204394,1,1,1,'SH',1,0.999329,2234,1011324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2231, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2234}}',540.453,178160307,2768694,NULL,'2023-04-01 12:27:55',1680352075,NULL),(1873819289,2073644,1,3626457,1,1,1,'A',1,0.996281,2453,943372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 2806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2823}}',546.701,175637038,3185500,NULL,'2022-11-12 16:54:30',1668272070,NULL),(1876933384,2073644,1,4062459,1,1,1,'A',1,0.996637,1766,943553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 2218, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',546.898,180394369,2651592,NULL,'2023-08-19 16:12:07',1692461527,NULL),(1875261844,2073644,1,3952364,1,1,1,'XH',1,1,2512,1014924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2512}}',551.046,177937577,3081276,NULL,'2023-03-19 14:46:54',1679237214,NULL),(1875114680,2073644,1,3859766,0,1,1,'A',1,0.981308,940,469741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1712}}',552.05,177686999,1276473,NULL,'2023-03-05 08:18:46',1678004326,NULL),(1878077724,2073644,1,3741640,1,1,1,'SH',1,0.997585,1035,1004844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1030, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1035}}',553.295,181900899,1212042,NULL,'2023-12-08 14:54:09',1702047249,NULL),(1870252835,2073644,1,1473448,1,1,1,'A',1,0.99174,1645,926331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 2919, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2966}}',554.502,170440544,3329134,NULL,'2022-03-13 14:01:23',1647180083,NULL),(1867974400,2073644,1,3168256,1,1,1,'SH',1,0.950687,1237,956097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',557.79,167217718,1527912,NULL,'2021-11-04 16:32:55',1636043575,NULL),(1876467329,2073644,1,3607885,1,1,1,'S',1,0.996627,2372,950465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2356, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2372}}',568.229,179639333,2879780,NULL,'2023-07-01 16:40:12',1688229612,NULL),(1878077732,2073644,1,3741640,1,1,1,'S',1,0.999034,1035,1009830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1033, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1035}}',569.18,181901050,1216152,NULL,'2023-12-08 15:05:32',1702047932,NULL),(1867744136,2073644,1,3168256,1,1,1,'SH',1,0.990299,1237,538900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',570.117,166690776,998456,NULL,'2021-10-16 15:19:01',1634397541,NULL),(1877157983,2073644,1,4263291,1,1,1,'S',1,0.997811,2056,953722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2047, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2056}}',570.516,180598995,2395140,NULL,'2023-09-02 16:14:43',1693671283,NULL),(1873455001,2073644,1,3810616,1,1,1,'SH',1,0.996726,2596,1000662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2579, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2596}}',571.218,175180247,3196554,NULL,'2022-10-19 15:14:18',1666192458,NULL),(1876825426,2073644,1,2331944,1,1,1,'SH',1,0.995169,2898,999996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2870, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2898}}',580.349,180290902,3512790,NULL,'2023-08-12 17:40:28',1691862028,NULL),(1872855318,2073644,1,3670528,1,1,1,'SH',1,0.999827,2885,1013694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2884, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2885}}',583.138,174440566,3651798,NULL,'2022-09-09 16:55:58',1662742558,NULL),(1873582382,2073644,1,3817225,1,1,1,'SH',1,0.998663,748,1065435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',590.439,175385357,966258,NULL,'2022-10-30 07:44:11',1667115851,NULL),(1874774331,2073644,1,3935662,1,1,1,'XH',1,1,2063,1011032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2063, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2063}}',609.165,177221259,2569212,NULL,'2023-02-06 15:49:15',1675698555,NULL),(1873993289,2073644,1,3859915,1,1,1,'S',1,0.97967,1697,946376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1628}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',611.172,176015958,2105168,NULL,'2022-12-03 11:26:15',1670066775,NULL),(1876933388,2073644,1,4062459,1,1,1,'SH',1,0.998655,2230,1010803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2224, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',622.663,180394994,2811330,NULL,'2023-08-19 17:01:53',1692464513,NULL),(1863706025,2073644,1,1436969,1,1,1,'A',1,0.993286,1949,980676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 2944, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2979}}',622.939,160681907,3715115,NULL,'2021-04-10 09:12:15',1618045935,NULL),(1876307686,2073644,1,1473448,1,1,1,'SH',1,0.994268,2966,997620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2932, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2966}}',625.679,179498840,3573186,NULL,'2023-06-22 16:24:50',1687451090,NULL),(1876396583,2073644,1,4041736,1,1,1,'S',1,0.998147,2428,949314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2428}}',626.306,179404385,2820230,NULL,'2023-06-16 16:12:57',1686931977,NULL),(1877416081,2073644,1,3952364,1,1,1,'A',1,0.997412,2033,1057614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 2501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2512}}',626.405,180893032,3119687,NULL,'2023-09-22 14:42:20',1695393740,NULL),(1878043656,2073644,1,4180401,1,1,1,'SH',1,0.997585,2070,1005152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2060, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2070}}',634.686,181809753,2503464,NULL,'2023-12-01 14:47:35',1701442055,NULL),(1876284277,2073644,1,3859915,0,1,1,'SH',1,0.99617,1697,526061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1684}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',644.496,179438200,1416494,NULL,'2023-06-18 16:45:09',1687106709,NULL),(1875114695,2073644,1,3859766,0,1,1,'SH',1,0.993867,1712,527161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1691, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1712}}',645.112,177688041,1411571,NULL,'2023-03-05 09:38:28',1678009108,NULL),(1868301033,2073644,1,3168256,0,1,1,'SH',1,0.994745,1237,612254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',646.02,167456534,1077514,NULL,'2021-11-13 17:57:08',1636826228,NULL),(1875517749,2073644,1,3907074,1,1,1,'SH',1,0.999492,2951,1013407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2948, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2951}}',672.801,178274944,3644850,NULL,'2023-04-07 17:11:14',1680887474,NULL),(1876396586,2073644,1,4041736,1,1,1,'SH',1,0.999794,2428,1009003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2428}}',689.862,179405182,2924550,NULL,'2023-06-16 17:12:04',1686935524,NULL),(1877945564,2073644,1,3907074,1,1,1,'S',1,0.997289,2951,1006852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2935, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2951}}',705.842,181722644,3637098,NULL,'2023-11-24 15:57:09',1700841429,NULL),(1824193677,2097249,1,96042,0,1,1,'B',1,0.867021,32,475261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',6.4716,69394592,195876,NULL,'2013-01-19 03:08:25',1358564905,NULL),(1828474866,2097249,1,96037,0,1,1,'B',1,0.824275,63,399344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 37, \"great\": 216}, \"maximum_statistics\": {\"great\": 276}}',8.82445,98726617,196863,NULL,'2013-11-14 03:12:35',1384398755,NULL),(1828403935,2097249,1,86046,0,1,1,'B',1,0.8775,89,591545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 200}}',17.6335,99281228,288467,NULL,'2013-11-20 01:10:46',1384909846,NULL),(1828464706,2097249,1,140302,0,1,1,'B',1,0.871859,100,528745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 199}}',18.3436,99287373,174054,NULL,'2013-11-20 03:46:06',1384919166,NULL),(1831741958,2097249,1,110792,1,1,1,'B',1,0.882456,162,593914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 227, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 2}}',24.2402,109725998,350890,NULL,'2014-07-30 21:55:39',1406757339,NULL),(1828485473,2097249,1,47048,0,1,1,'B',1,0.89726,124,578966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 292}}',25.7358,99282005,207166,NULL,'2013-11-20 01:31:02',1384911062,NULL),(1828474108,2097249,1,29452,0,1,1,'A',1,0.939114,189,731332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 271}}',26.4232,98946627,220068,NULL,'2013-11-16 10:20:08',1384597208,NULL),(1828402955,2097249,1,105037,0,1,1,'A',1,0.949664,131,788307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 149}}',27.6257,99203935,133730,NULL,'2013-11-19 00:38:06',1384821486,NULL),(1828414833,2097249,1,17907,0,1,1,'A',1,0.902622,128,629632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',28.474,98911172,315348,NULL,'2013-11-16 03:39:42',1384573182,NULL),(1847195432,2097249,1,62553,1,1,1,'B',1,0.872066,147,547677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 326, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 426}}',30.1519,135160871,328406,NULL,'2018-01-08 21:11:44',1515445904,NULL),(1828585868,2097249,1,26548,0,1,1,'A',1,0.913979,148,630813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 279}}',32.5954,100430394,253080,NULL,'2013-12-02 23:24:41',1386026681,NULL),(1828434078,2097249,1,21861,0,1,1,'A',1,0.9375,174,676149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',33.469,99206474,284670,NULL,'2013-11-19 02:05:10',1384826710,NULL),(1828397716,2097249,1,34920,0,1,1,'B',1,0.898263,161,566272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 337}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',34.8614,99206358,352017,NULL,'2013-11-19 02:01:56',1384826516,NULL),(1828469351,2097249,1,78336,0,1,1,'B',1,0.889126,130,531810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 378}, \"maximum_statistics\": {\"great\": 469, \"legacy_combo_increase\": 4}}',35.9076,99276599,345400,NULL,'2013-11-19 23:10:42',1384902642,NULL),(1828949390,2097249,1,23656,0,1,1,'A',1,0.914392,261,655395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 403}}',37.4123,103138920,331130,NULL,'2013-12-31 04:42:39',1388464959,NULL),(1828457200,2097249,1,76732,0,1,1,'B',1,0.881345,106,510998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 639}, \"maximum_statistics\": {\"great\": 788}}',38.1535,99357092,409744,NULL,'2013-11-20 23:30:20',1384990220,NULL),(1828474096,2097249,1,29447,0,1,1,'S',1,0.975,380,863125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 361}, \"maximum_statistics\": {\"great\": 380}}',40.1105,99281353,375176,NULL,'2013-11-20 01:13:59',1384910039,NULL),(1828401852,2097249,1,35802,0,1,1,'B',1,0.895706,267,562396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 541}, \"maximum_statistics\": {\"great\": 652}}',40.3011,99434429,441870,NULL,'2013-11-21 23:02:40',1385074960,NULL),(1828905080,2097249,1,109369,0,1,1,'S',1,0.971591,264,831995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 249}, \"maximum_statistics\": {\"great\": 264}}',41.2481,103139516,322776,NULL,'2013-12-31 04:50:14',1388465414,NULL),(1829407814,2097249,1,35600,0,1,1,'A',1,0.93949,249,703748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 421}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',41.5431,105819118,396590,NULL,'2014-01-31 21:06:08',1391202368,NULL),(1847152303,2097249,1,109228,1,1,1,'B',1,0.883721,120,554175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 688}}',54.0024,135200805,433654,NULL,'2018-01-11 02:12:04',1515636724,NULL),(1828472104,2097249,1,29071,0,1,1,'A',1,0.926752,214,595183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 410}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',60.5401,99357339,417198,NULL,'2013-11-20 23:38:16',1384990696,NULL),(1828924797,2097249,1,17908,0,1,1,'A',1,0.902198,122,618352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 374}, \"maximum_statistics\": {\"great\": 455}}',74.3325,103140196,406910,NULL,'2013-12-31 04:59:12',1388465952,NULL),(1833107143,2113078,1,211897,1,1,1,'B',1,0.897436,27,659829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 39}}',5.53746,111798826,208878,NULL,'2014-11-12 03:16:31',1415762191,NULL),(1826487765,2113078,1,229977,0,1,1,'C',1,0.760148,196,326059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 271}}',6.96136,85542416,248572,NULL,'2013-07-05 03:59:20',1372996760,NULL),(1858144836,2113078,1,315046,1,1,1,'A',1,0.901786,28,679175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',7.88094,152096380,245154,NULL,'2020-06-21 03:27:58',1592710078,NULL),(1861390113,2113078,1,1727086,1,1,1,'C',1,0.787815,61,364072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',8.18351,157182885,122365,NULL,'2020-12-25 00:13:08',1608855188,NULL),(1826107955,2113078,1,207510,0,1,1,'B',1,0.857143,33,494306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 119}}',8.30231,82863561,69345,NULL,'2013-06-09 08:06:45',1370765205,NULL),(1854181515,2113078,1,1260643,1,1,1,'B',1,0.862745,60,557732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 102}}',8.34364,146071362,175066,NULL,'2019-08-29 01:30:30',1567042230,NULL),(1826526048,2113078,1,246110,0,1,1,'D',1,0.688372,197,233663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 430}}',8.41297,85542600,283520,NULL,'2013-07-05 04:02:19',1372996939,NULL),(1826271059,2113078,1,96697,0,1,1,'C',1,0.764228,41,348112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 123}}',8.92416,83927345,97876,NULL,'2013-06-20 04:32:38',1371702758,NULL),(1853426441,2113078,1,139208,0,1,1,'C',1,0.781124,85,334167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 168}, \"maximum_statistics\": {\"great\": 249}}',9.85977,144953434,108788,NULL,'2019-06-20 20:58:51',1561064331,NULL),(1853424271,2113078,1,248187,0,1,1,'A',1,0.922535,38,687923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',11.591,144953393,142241,NULL,'2019-06-20 20:55:57',1561064157,NULL),(1854894358,2113078,1,191721,1,1,1,'A',1,0.923077,86,665274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',12.4406,147240248,123984,NULL,'2019-11-16 23:28:37',1573946917,NULL),(1826086971,2113078,1,128517,0,1,1,'A',1,0.957627,46,769086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',13.926,82865692,141494,NULL,'2013-06-09 08:26:33',1370766393,NULL),(1826091317,2113078,1,222551,0,1,1,'C',1,0.765864,95,311014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 286}, \"maximum_statistics\": {\"great\": 457}}',14.0396,82863211,182732,NULL,'2013-06-09 08:03:06',1370764986,NULL),(1858865243,2113078,1,1083051,1,1,1,'B',1,0.887283,42,593192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 173}}',14.3244,153323942,408492,NULL,'2020-08-06 02:19:03',1596680343,NULL),(1826143553,2113078,1,251351,0,1,1,'B',1,0.892857,75,610844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 186}, \"maximum_statistics\": {\"great\": 224}}',14.4462,82864474,294855,NULL,'2013-06-09 08:15:13',1370765713,NULL),(1861303279,2113078,1,95694,0,1,1,'A',1,0.90942,61,609560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',14.5721,157182802,135234,NULL,'2020-12-25 00:08:41',1608854921,NULL),(1861315400,2113078,1,108586,1,1,1,'B',1,0.883495,80,619389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',15.1188,157182777,152902,NULL,'2020-12-25 00:06:55',1608854815,NULL),(1861382116,2113078,1,64713,0,1,1,'A',1,0.967949,67,763072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',17.3618,157182637,94088,NULL,'2020-12-24 23:58:25',1608854305,NULL),(1854897595,2113078,1,387212,1,1,1,'B',1,0.867958,107,482797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 235}, \"maximum_statistics\": {\"great\": 284}}',18.4011,147240750,166001,NULL,'2019-11-17 00:13:53',1573949633,NULL),(1872110869,2113078,1,1736328,1,1,1,'A',1,0.963303,55,748793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',18.8495,173185930,144246,NULL,'2022-07-09 07:27:47',1657351667,NULL),(1826428292,2113078,1,173311,0,1,1,'B',1,0.859551,91,499480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 178}}',19.0099,85005618,90288,NULL,'2013-06-30 05:38:19',1372570699,NULL),(1847664570,2113078,1,179980,0,1,1,'B',1,0.875676,110,521312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 185}}',19.5663,136035058,94606,NULL,'2018-02-21 19:14:41',1519240481,NULL),(1827047170,2113078,1,158895,0,1,1,'A',1,0.914557,77,587103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 158}}',19.7275,89295684,112285,NULL,'2013-08-08 07:25:03',1375946703,NULL),(1861397522,2113078,1,197987,1,1,1,'S',1,0.992958,71,875448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',20.5872,157182705,174936,NULL,'2020-12-25 00:02:21',1608854541,NULL),(1858899117,2113078,1,892534,0,1,1,'S',1,0.983146,89,857833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',20.7423,153323985,175188,NULL,'2020-08-06 02:21:24',1596680484,NULL),(1861376297,2113078,1,395873,1,1,1,'A',1,0.966102,72,815385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177}}',20.9081,157185791,382490,NULL,'2020-12-25 03:28:09',1608866889,NULL),(1858931634,2113078,1,65312,0,1,1,'B',1,0.800567,97,368246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 43, \"great\": 361}, \"maximum_statistics\": {\"great\": 529}}',21.1622,153323861,235268,NULL,'2020-08-06 02:14:25',1596680065,NULL),(1826086718,2113078,1,128484,0,1,1,'B',1,0.854331,90,460017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 254}}',23.0809,82866144,141308,NULL,'2013-06-09 08:30:37',1370766637,NULL),(1861319138,2113078,1,111905,1,1,1,'A',1,0.938202,54,685377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',23.2972,157182607,344959,NULL,'2020-12-24 23:56:31',1608854191,NULL),(1825548091,2113078,1,235074,0,1,1,'B',1,0.887755,106,533755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',23.4751,78182424,72205,NULL,'2013-04-22 22:12:15',1366668735,NULL),(1861329362,2113078,1,124906,1,1,1,'S',1,0.979452,146,918770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',23.5209,157182979,322170,NULL,'2020-12-25 00:19:19',1608855559,NULL),(1854995598,2113078,1,334081,0,1,1,'B',1,0.89741,114,550566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 436}, \"maximum_statistics\": {\"great\": 502}}',25.1582,147240396,278564,NULL,'2019-11-16 23:41:02',1573947662,NULL),(1854898840,2113078,1,807983,1,1,1,'B',1,0.826642,121,416730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 48, \"great\": 406}, \"maximum_statistics\": {\"great\": 548}}',26.3903,147240591,268594,NULL,'2019-11-16 23:59:55',1573948795,NULL),(1861368281,2113078,1,1694015,1,1,1,'B',1,0.898507,71,537742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',27.7691,157182544,145274,NULL,'2020-12-24 23:52:26',1608853946,NULL),(1861301035,2113078,1,246671,1,1,1,'A',1,0.970588,117,791142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',28.0027,157182924,136777,NULL,'2020-12-25 00:15:36',1608855336,NULL),(1861401867,2113078,1,1758029,1,1,1,'S',1,0.980469,128,871326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',28.3535,157182848,173980,NULL,'2020-12-25 00:11:02',1608855062,NULL),(1856645379,2113078,1,399757,1,1,1,'A',1,0.957812,173,780709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 300}, \"maximum_statistics\": {\"great\": 320}}',28.611,149801657,385122,NULL,'2020-04-04 18:26:06',1586024766,NULL),(1861368297,2113078,1,1694018,1,1,1,'A',1,0.973856,105,768474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',29.9229,157182498,112490,NULL,'2020-12-24 23:49:52',1608853792,NULL),(1854977516,2113078,1,62538,1,1,1,'A',1,0.935593,133,689704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 295}}',31.1945,147240306,347887,NULL,'2019-11-16 23:32:57',1573947177,NULL),(1825401233,2113078,1,235097,0,1,1,'S',1,0.981308,107,773589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',32.0232,78040222,66949,NULL,'2013-04-21 07:00:47',1366527647,NULL),(1854942206,2113078,1,251765,1,1,1,'B',1,0.874687,223,547724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 312}, \"maximum_statistics\": {\"great\": 399}}',32.1213,147240713,281538,NULL,'2019-11-17 00:10:04',1573949404,NULL),(1861358487,2113078,1,355673,1,1,1,'A',1,0.963542,98,722031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',32.5077,157185727,116911,NULL,'2020-12-25 03:24:05',1608866645,NULL),(1826087070,2113078,1,128518,0,1,1,'S',1,0.953216,171,781070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 155}, \"maximum_statistics\": {\"great\": 171}}',33.3198,82865857,182272,NULL,'2013-06-09 08:28:05',1370766485,NULL),(1861305095,2113078,1,1134565,1,1,1,'A',1,0.983019,183,865570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',34.1257,157185703,389672,NULL,'2020-12-25 03:21:53',1608866513,NULL),(1861397551,2113078,1,197990,1,1,1,'S',1,0.988024,167,875705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',34.9107,157182738,224785,NULL,'2020-12-25 00:04:43',1608854683,NULL),(1854995605,2113078,1,334115,1,1,1,'A',1,0.98892,229,869645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 361}}',36.0277,147240353,409231,NULL,'2019-11-16 23:37:17',1573947437,NULL),(1854896738,2113078,1,386766,0,1,1,'A',1,0.924494,192,632439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 470}, \"maximum_statistics\": {\"great\": 543}}',37.2863,147240438,369578,NULL,'2019-11-16 23:44:38',1573947878,NULL),(1854912977,2113078,1,404719,1,1,1,'A',1,0.938462,103,663714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',39.5167,147240664,147340,NULL,'2019-11-17 00:06:17',1573949177,NULL),(1861381940,2113078,1,64702,0,1,1,'S',1,0.961905,210,842277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',40.7167,157182670,216514,NULL,'2020-12-25 00:00:05',1608854405,NULL),(1854913326,2113078,1,1593944,1,1,1,'A',1,0.915123,180,589824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 324}}',41.101,147240729,229236,NULL,'2019-11-17 00:11:54',1573949514,NULL),(1854923889,2113078,1,650735,0,1,1,'A',1,0.925249,73,596322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 268}, \"maximum_statistics\": {\"great\": 301}}',41.3008,147240688,151436,NULL,'2019-11-17 00:08:10',1573949290,NULL),(1826167404,2113078,1,216062,0,1,1,'A',1,0.96466,148,768125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 365}, \"maximum_statistics\": {\"great\": 382}}',41.3847,82865134,431692,NULL,'2013-06-09 08:21:26',1370766086,NULL),(1854149535,2113078,1,190371,0,1,1,'A',1,0.941634,136,665042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 257}}',44.4522,146071335,148728,NULL,'2019-08-29 01:26:50',1567042010,NULL),(1854939388,2113078,1,1486579,1,1,1,'A',1,0.935507,206,668299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 613}, \"maximum_statistics\": {\"great\": 690}}',47.4932,147240641,529379,NULL,'2019-11-17 00:04:23',1573949063,NULL),(1855004712,2113078,1,351190,0,1,1,'A',1,0.961474,469,760933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 553}, \"maximum_statistics\": {\"great\": 597}}',50.3084,147240559,467475,NULL,'2019-11-16 23:56:54',1573948614,NULL),(1858905047,2113078,1,906953,0,1,1,'S',1,0.985455,275,849781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 275}}',50.7837,153324134,247198,NULL,'2020-08-06 02:30:28',1596681028,NULL),(1854918651,2113078,1,418109,1,1,1,'B',1,0.898058,188,557780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 688}, \"maximum_statistics\": {\"great\": 824}}',51.3752,147240470,435444,NULL,'2019-11-16 23:48:09',1573948089,NULL),(1846966329,2136175,1,746028,1,1,1,'A',1,0.95672,567,851579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 810, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 878}}',NULL,135091546,894426,NULL,'2018-01-05 14:45:31',1515163531,NULL),(1868165646,2136175,1,1077226,1,1,1,'S',1,0.995998,1624,946789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1611, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1624}}',NULL,167416374,1934160,NULL,'2021-11-12 09:13:44',1636708424,NULL),(1869864421,2136175,1,1311688,1,1,1,'S',1,0.997942,1215,951437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1210, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1215}}',NULL,169878418,1509440,NULL,'2022-02-18 10:11:21',1645179081,NULL),(1854102883,2136175,1,1794875,1,1,1,'A',1,0.969902,901,857295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 1541, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1628}}',NULL,145774562,1729878,NULL,'2019-08-10 09:48:53',1565430533,NULL),(1876669329,2136175,1,3245513,1,1,1,'S',1,0.987427,1193,924271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1193}}',NULL,179987681,1393530,NULL,'2023-07-24 12:44:23',1690202663,NULL),(1832538277,2136175,1,264228,0,1,1,'A',1,0.911765,31,695937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',9.84804,111095930,208070,NULL,'2014-10-04 14:32:45',1412433165,NULL),(1826000592,2136175,1,136380,1,1,1,'X',1,1,28,906693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',10.3265,81951224,144206,NULL,'2013-05-31 13:17:29',1370006249,NULL),(1833850153,2136175,1,517659,1,1,1,'X',1,1,26,914161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',11.7772,113507111,174492,NULL,'2015-01-20 12:55:58',1421758558,NULL),(1825773857,2136175,1,43676,0,1,1,'X',1,1,48,845105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',14.7185,80174283,47244,NULL,'2013-05-13 10:43:23',1368441803,NULL),(1836550816,2136175,1,205683,1,1,1,'SH',1,0.97,50,954484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',14.7493,118515271,334688,NULL,'2015-08-24 11:42:12',1440416532,NULL),(1825785656,2136175,1,170087,1,1,1,'X',1,1,41,905041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',14.7664,80556903,157425,NULL,'2013-05-17 14:40:04',1368801604,NULL),(1828332223,2136175,1,77307,0,1,1,'S',1,0.989583,48,884994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',15.0051,98279064,146138,NULL,'2013-11-09 08:41:54',1383986514,NULL),(1825733691,2136175,1,53242,1,1,1,'X',1,1,71,852112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',15.3138,80556531,175364,NULL,'2013-05-17 14:37:18',1368801438,NULL),(1833748472,2136175,1,412149,1,1,1,'X',1,1,40,833814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',15.5428,113476487,260560,NULL,'2015-01-19 15:29:27',1421681367,NULL),(1825732775,2136175,1,80987,0,1,1,'S',1,0.992063,63,884594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',15.8154,80260555,266744,NULL,'2013-05-14 11:00:43',1368529243,NULL),(1827875192,2136175,1,217382,1,1,1,'X',1,1,42,895119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',16.8006,95810372,114300,NULL,'2013-10-13 13:29:35',1381670975,NULL),(1825689140,2136175,1,75172,0,1,1,'S',1,0.98913,46,770368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',17.5442,80174102,74727,NULL,'2013-05-13 10:41:33',1368441693,NULL),(1825997401,2136175,1,66359,0,1,1,'X',1,1,47,906200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',17.7753,81951020,157644,NULL,'2013-05-31 13:15:37',1370006137,NULL),(1831133059,2136175,1,320673,1,1,1,'X',1,1,42,908215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',18.2211,108797268,182865,NULL,'2014-06-20 06:48:32',1403246912,NULL),(1831059804,2136175,1,276578,1,1,1,'A',1,0.983871,45,859520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',18.2968,108797371,184981,NULL,'2014-06-20 06:56:25',1403247385,NULL),(1827680874,2136175,1,169520,0,1,1,'S',1,0.986486,37,852652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',19.9029,93928626,287280,NULL,'2013-09-23 13:28:01',1379942881,NULL),(1825742669,2136175,1,96694,0,1,1,'A',1,0.936364,55,746714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',20.893,80661710,76698,NULL,'2013-05-18 11:59:14',1368878354,NULL),(1831134810,2136175,1,165503,1,1,1,'X',1,1,68,925676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 4}}',20.9209,108797435,205038,NULL,'2014-06-20 07:01:11',1403247671,NULL),(1828300638,2136175,1,153998,1,1,1,'X',1,1,83,1001136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',21.2252,98280770,151210,NULL,'2013-11-09 09:01:14',1383987674,NULL),(1831114300,2136175,1,407195,1,1,1,'X',1,1,63,926241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',22.0788,108797334,166308,NULL,'2014-06-20 06:54:06',1403247246,NULL),(1825768524,2136175,1,57346,0,1,1,'S',1,0.975904,83,866915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',22.499,80175029,265955,NULL,'2013-05-13 10:50:15',1368442215,NULL),(1828303427,2136175,1,73299,1,1,1,'S',1,0.993289,149,943930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',23.2541,98283369,395902,NULL,'2013-11-09 09:29:47',1383989387,NULL),(1828267411,2136175,1,248187,1,1,1,'X',1,1,71,990092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',24.0964,98281267,192010,NULL,'2013-11-09 09:07:26',1383988046,NULL),(1831177387,2136175,1,181491,1,1,1,'X',1,1,82,911069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',24.2146,108797400,178745,NULL,'2014-06-20 06:58:49',1403247529,NULL),(1831125421,2136175,1,408046,1,1,1,'X',1,1,85,914038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',25.109,108797153,153746,NULL,'2014-06-20 06:39:21',1403246361,NULL),(1831091911,2136175,1,106346,1,1,1,'X',1,1,61,895168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',25.1475,108797470,124515,NULL,'2014-06-20 07:03:37',1403247817,NULL),(1831109359,2136175,1,136586,1,1,1,'A',1,0.990909,98,834746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',25.6575,108797176,143542,NULL,'2014-06-20 06:41:49',1403246509,NULL),(1832543964,2136175,1,453122,1,1,1,'X',1,1,83,938244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',25.946,111095302,192974,NULL,'2014-10-04 14:03:24',1412431404,NULL),(1835928744,2136175,1,280624,1,1,1,'SH',1,0.991228,57,1043448,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',25.9604,117714507,31246,NULL,'2015-07-18 10:30:09',1437215409,NULL),(1833832822,2136175,1,55536,1,1,1,'X',1,1,69,946981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',26.7578,113475353,177690,NULL,'2015-01-19 14:55:27',1421679327,NULL),(1833575534,2136175,1,225186,1,1,1,'S',1,0.994382,89,965412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',27.8064,112667860,221330,NULL,'2014-12-29 10:13:56',1419848036,NULL),(1825694650,2136175,1,2607,0,1,1,'S',1,0.997093,172,1033524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',28.3472,80173944,272202,NULL,'2013-05-13 10:40:00',1368441600,NULL),(1829150498,2136175,1,170565,0,1,1,'X',1,1,117,880477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',29.083,104272651,86365,NULL,'2014-01-12 12:32:43',1389529963,NULL),(1831070226,2136175,1,309376,1,1,1,'S',1,0.99,100,846783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',29.2702,108797298,86609,NULL,'2014-06-20 06:51:22',1403247082,NULL),(1825977448,2136175,1,15226,0,1,1,'A',1,0.918103,67,584639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 116}}',30.209,81954951,146175,NULL,'2013-05-31 13:54:55',1370008495,NULL),(1834169335,2136175,1,47997,0,1,1,'B',1,0.82,117,538747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',30.3496,114636192,153279,NULL,'2015-02-17 13:31:50',1424179910,NULL),(1828474443,2136175,1,217234,0,1,1,'X',1,1,124,825038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',30.4795,99541062,102923,NULL,'2013-11-23 03:25:45',1385177145,NULL),(1831073783,2136175,1,101349,1,1,1,'X',1,1,186,934268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',30.6768,108797119,356561,NULL,'2014-06-20 06:35:12',1403246112,NULL),(1825938380,2136175,1,184214,0,1,1,'A',1,0.926357,129,732889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 110}, \"maximum_statistics\": {\"great\": 129}}',31.768,81953771,126644,NULL,'2013-05-31 13:43:37',1370007817,NULL),(1826027145,2136175,1,85822,0,1,1,'S',1,0.958015,131,846830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',31.9935,81954542,190676,NULL,'2013-05-31 13:51:09',1370008269,NULL),(1836072609,2136175,1,106750,1,1,1,'X',1,1,176,991988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',32.9965,117882451,274130,NULL,'2015-07-26 03:53:37',1437882817,NULL),(1829212332,2136175,1,243236,0,1,1,'X',1,1,113,928027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',33.0664,104272510,193999,NULL,'2014-01-12 12:31:03',1389529863,NULL),(1828364691,2136175,1,265595,1,1,1,'X',1,1,244,931624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244}, \"maximum_statistics\": {\"great\": 244}}',33.1098,98279698,360228,NULL,'2013-11-09 08:49:15',1383986955,NULL),(1828310081,2136175,1,235307,1,1,1,'X',1,1,116,899800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',33.2557,98279337,302446,NULL,'2013-11-09 08:45:10',1383986710,NULL),(1829668009,2136175,1,220751,0,1,1,'A',1,0.950704,174,778704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 213}}',33.4556,106390832,188600,NULL,'2014-02-28 10:32:35',1393583555,NULL),(1832504182,2136175,1,89505,1,1,1,'X',1,1,165,911128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',33.4567,111052323,295549,NULL,'2014-10-02 13:17:17',1412255837,NULL),(1831157228,2136175,1,298178,1,1,1,'X',1,1,167,925981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',33.8264,108797238,312594,NULL,'2014-06-20 06:46:01',1403246761,NULL),(1828245494,2136175,1,147805,1,1,1,'X',1,1,206,948072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',33.994,98280042,274921,NULL,'2013-11-09 08:53:11',1383987191,NULL),(1825941892,2136175,1,144416,0,1,1,'S',1,0.957895,95,735078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',34.514,81953657,218778,NULL,'2013-05-31 13:42:28',1370007748,NULL),(1828292222,2136175,1,88398,0,1,1,'X',1,1,173,974859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',34.7575,98281130,365430,NULL,'2013-11-09 09:05:38',1383987938,NULL),(1828423710,2136175,1,133677,0,1,1,'X',1,1,136,883854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',34.7982,98971451,213103,NULL,'2013-11-16 14:02:24',1384610544,NULL),(1828348003,2136175,1,162189,1,1,1,'X',1,1,191,864521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',35.5009,98278148,307313,NULL,'2013-11-09 08:31:26',1383985886,NULL),(1825960418,2136175,1,186252,0,1,1,'A',1,0.92517,147,807120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 125}, \"maximum_statistics\": {\"great\": 147}}',35.5749,81951934,169762,NULL,'2013-05-31 13:24:40',1370006680,NULL),(1825992741,2136175,1,96078,0,1,1,'A',1,0.92161,219,773757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 236}}',35.6143,81951637,402881,NULL,'2013-05-31 13:21:28',1370006488,NULL),(1825936901,2136175,1,143314,1,1,1,'X',1,1,219,950751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',35.7185,82662500,275428,NULL,'2013-06-07 14:09:58',1370614198,NULL),(1825965164,2136175,1,206942,0,1,1,'X',1,1,189,787960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',35.8168,82661502,201709,NULL,'2013-06-07 14:01:41',1370613701,NULL),(1825717803,2136175,1,15225,1,1,1,'X',1,1,132,803181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',36.0335,80173500,211548,NULL,'2013-05-13 10:35:24',1368441324,NULL),(1828489809,2136175,1,55635,0,1,1,'S',1,0.996063,127,816907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',36.6018,98974957,179826,NULL,'2013-11-16 14:28:52',1384612132,NULL),(1828475096,2136175,1,142506,1,1,1,'X',1,1,226,900057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',36.7839,98976015,279792,NULL,'2013-11-16 14:36:00',1384612560,NULL),(1825801133,2136175,1,150736,1,1,1,'S',1,0.995261,211,899709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',37.042,80174674,349510,NULL,'2013-05-13 10:47:01',1368442021,NULL),(1825947236,2136175,1,60666,0,1,1,'A',1,0.978022,99,856283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 182}}',37.38,81955204,122331,NULL,'2013-05-31 13:56:58',1370008618,NULL),(1826014191,2136175,1,98874,0,1,1,'S',1,0.987395,119,917284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',37.6129,81954726,183896,NULL,'2013-05-31 13:52:57',1370008377,NULL),(1835972676,2136175,1,252053,1,1,1,'X',1,1,115,930850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',37.6686,117713939,83352,NULL,'2015-07-18 09:55:19',1437213319,NULL),(1825946971,2136175,1,173120,0,1,1,'S',1,0.97561,82,860968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',37.8598,81953485,218358,NULL,'2013-05-31 13:40:31',1370007631,NULL),(1833869727,2136175,1,208855,1,1,1,'A',1,0.946809,141,891015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 126}, \"maximum_statistics\": {\"great\": 141}}',38.0243,113475539,152494,NULL,'2015-01-19 15:01:04',1421679664,NULL),(1828351920,2136175,1,139291,1,1,1,'X',1,1,197,981462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',38.2207,98281549,339260,NULL,'2013-11-09 09:11:04',1383988264,NULL),(1829687707,2136175,1,177324,0,1,1,'A',1,0.986207,132,932986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',38.6142,106388825,121988,NULL,'2014-02-28 08:50:03',1393577403,NULL),(1833813805,2136175,1,77292,1,1,1,'S',1,0.996644,149,886300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',39.0961,113475493,270637,NULL,'2015-01-19 14:59:23',1421679563,NULL),(1827974074,2136175,1,246716,0,1,1,'X',1,1,134,895158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',39.2631,95811281,223716,NULL,'2013-10-13 13:38:28',1381671508,NULL),(1836175033,2136175,1,280626,0,1,1,'S',1,0.977273,88,883366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',39.3559,117891902,59660,NULL,'2015-07-26 12:57:36',1437915456,NULL),(1825993809,2136175,1,166791,0,1,1,'S',1,0.973282,131,867626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',39.9475,81953992,302842,NULL,'2013-05-31 13:45:58',1370007958,NULL),(1829239504,2136175,1,82592,0,1,1,'S',1,0.997942,243,908385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 243}}',39.9542,105067263,424421,NULL,'2014-01-21 07:43:29',1390290209,NULL),(1829596629,2136175,1,81079,0,1,1,'X',1,1,287,933293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',40.5,106148301,462691,NULL,'2014-02-16 12:53:44',1392555224,NULL),(1833767936,2136175,1,289034,1,1,1,'S',1,0.988636,88,954541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',40.5641,113475285,160798,NULL,'2015-01-19 14:53:37',1421679217,NULL),(1834104029,2136175,1,329821,1,1,1,'X',1,1,102,951331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',40.7167,114293047,231867,NULL,'2015-02-09 10:24:15',1423477455,NULL),(1836062305,2136175,1,658047,1,1,1,'S',1,0.997238,181,1006152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 181}}',40.7886,117891376,178477,NULL,'2015-07-26 12:30:03',1437913803,NULL),(1828430357,2136175,1,273160,1,1,1,'A',1,0.966102,178,768301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 236}}',40.8359,99307302,290352,NULL,'2013-11-20 10:22:00',1384942920,NULL),(1827351026,2136175,1,77783,0,1,1,'X',1,1,192,941356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',40.8523,92377899,276360,NULL,'2013-09-07 12:07:16',1378555636,NULL),(1829698642,2136175,1,316281,1,1,1,'X',1,1,209,944023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',41.0773,106390327,215710,NULL,'2014-02-28 10:04:32',1393581872,NULL),(1827258380,2136175,1,98597,1,1,1,'X',1,1,201,964495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',41.5422,91406404,434910,NULL,'2013-08-28 05:58:34',1377669514,NULL),(1825751851,2136175,1,222339,1,1,1,'S',1,0.976744,172,844321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',43.118,80662126,271613,NULL,'2013-05-18 12:02:45',1368878565,NULL),(1836139692,2136175,1,430837,0,1,1,'X',1,1,164,892329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',43.186,117891956,132802,NULL,'2015-07-26 13:00:35',1437915635,NULL),(1836116625,2136175,1,121330,1,1,1,'X',1,1,114,1039537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 2}}',43.2572,117882357,356374,NULL,'2015-07-26 03:48:29',1437882509,NULL),(1829685049,2136175,1,177205,0,1,1,'S',1,0.990521,211,929978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',43.8229,106389140,205976,NULL,'2014-02-28 09:06:22',1393578382,NULL),(1828484357,2136175,1,80990,0,1,1,'S',1,0.98773,163,883916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 163}}',44.0671,98975441,370314,NULL,'2013-11-16 14:32:05',1384612325,NULL),(1827797838,2136175,1,276597,0,1,1,'S',1,0.99763,211,993117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 211}}',44.459,94988952,266890,NULL,'2013-10-05 08:37:45',1380962265,NULL),(1835990888,2136175,1,408835,1,1,1,'X',1,1,111,1001726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',45.1526,117734111,173594,NULL,'2015-07-19 08:05:23',1437293123,NULL),(1826013473,2136175,1,194272,1,1,1,'A',1,0.94964,139,814422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',45.5369,81954141,196249,NULL,'2013-05-31 13:47:28',1370008048,NULL),(1836144436,2136175,1,552759,1,1,1,'X',1,1,168,1006699,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',45.8333,117891304,165605,NULL,'2015-07-26 12:26:27',1437913587,NULL),(1836372849,2136175,1,678868,1,1,1,'SH',1,0.981651,109,1029437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',45.868,118200106,92580,NULL,'2015-08-09 13:30:57',1439127057,NULL),(1828473590,2136175,1,176852,0,1,1,'S',1,0.995,200,899863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 200}}',46.0502,98971905,207808,NULL,'2013-11-16 14:06:00',1384610760,NULL),(1836128892,2136175,1,625505,1,1,1,'X',1,1,177,955756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177}}',46.3564,117891622,194295,NULL,'2015-07-26 12:42:42',1437914562,NULL),(1827295613,2136175,1,87395,0,1,1,'S',1,0.988417,259,909513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 259}}',46.8589,91405957,250606,NULL,'2013-08-28 05:52:05',1377669125,NULL),(1836027751,2136175,1,375834,0,1,1,'X',1,1,100,961719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',47.0348,117734174,171133,NULL,'2015-07-19 08:08:33',1437293313,NULL),(1832540450,2136175,1,453094,1,1,1,'S',1,0.995122,205,930991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',47.156,111095647,241174,NULL,'2014-10-04 14:18:52',1412432332,NULL),(1825990451,2136175,1,166633,0,1,1,'S',1,0.964744,156,878257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',47.1639,81954368,174921,NULL,'2013-05-31 13:49:26',1370008166,NULL),(1832039081,2136175,1,418283,1,1,1,'S',1,0.997487,199,878382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',47.2893,110259107,234738,NULL,'2014-08-23 09:04:02',1408784642,NULL),(1827801466,2136175,1,240499,0,1,1,'S',1,0.964912,228,898075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 228}}',47.358,94988581,280983,NULL,'2013-10-05 08:33:51',1380962031,NULL),(1826035412,2136175,1,181637,0,1,1,'S',1,0.992386,197,986392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 197}}',47.4067,81953243,331651,NULL,'2013-05-31 13:38:05',1370007485,NULL),(1825960250,2136175,1,92323,0,1,1,'A',1,0.940574,244,785554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 215}, \"maximum_statistics\": {\"great\": 244}}',47.4361,81952559,331661,NULL,'2013-05-31 13:31:09',1370007069,NULL),(1832577443,2136175,1,82130,1,1,1,'S',1,0.996855,159,909956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 159}}',48.7278,111052280,218356,NULL,'2014-10-02 13:14:14',1412255654,NULL),(1828439119,2136175,1,173241,1,1,1,'S',1,0.997268,183,998230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183}}',49.1525,98972244,210929,NULL,'2013-11-16 14:08:35',1384610915,NULL),(1825834845,2136175,1,63499,0,1,1,'B',1,0.897959,534,660964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 433}, \"maximum_statistics\": {\"great\": 539}}',51.1468,81341610,606660,NULL,'2013-05-25 08:00:10',1369468810,NULL),(1836169041,2136175,1,506474,1,1,1,'X',1,1,321,984378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',51.2127,117891540,361424,NULL,'2015-07-26 12:38:30',1437914310,NULL),(1829743466,2136175,1,302852,1,1,1,'X',1,1,151,874755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',51.2318,106390106,153216,NULL,'2014-02-28 09:55:30',1393581330,NULL),(1834227239,2136175,1,590595,1,1,1,'X',1,1,272,937428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 272}}',51.2378,114714823,282612,NULL,'2015-02-21 05:59:54',1424498394,NULL),(1825792265,2136175,1,74074,0,1,1,'S',1,0.990964,166,992416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 166}}',51.3389,80349018,296790,NULL,'2013-05-15 10:58:46',1368615526,NULL),(1833752214,2136175,1,40608,0,1,1,'B',1,0.866242,157,690933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 115}, \"maximum_statistics\": {\"great\": 157}}',51.3466,113476029,149788,NULL,'2015-01-19 15:15:07',1421680507,NULL),(1832572638,2136175,1,209893,1,1,1,'S',1,0.993378,151,987108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',51.6164,111052246,151572,NULL,'2014-10-02 13:12:01',1412255521,NULL),(1825725304,2136175,1,51814,0,1,1,'S',1,0.993274,223,901717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 223}}',51.835,80553019,280246,NULL,'2013-05-17 14:10:40',1368799840,NULL),(1830638132,2136175,1,322578,0,1,1,'B',1,0.869527,176,504381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 48, \"great\": 470}, \"maximum_statistics\": {\"great\": 571}}',52.291,107908902,336998,NULL,'2014-05-11 09:18:48',1399799928,NULL),(1833216022,2136175,1,315800,1,1,1,'S',1,0.996599,147,921995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',52.6543,112102216,175742,NULL,'2014-11-29 14:11:08',1417270268,NULL),(1827655215,2136175,1,39317,0,1,1,'X',1,1,304,895632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304}, \"maximum_statistics\": {\"great\": 304}}',52.7374,93987186,285180,NULL,'2013-09-24 10:05:25',1380017125,NULL),(1825739154,2136175,1,207008,1,1,1,'X',1,1,371,938276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',53.2755,80554114,679435,NULL,'2013-05-17 14:18:56',1368800336,NULL),(1827720278,2136175,1,174593,0,1,1,'S',1,0.993671,237,904303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 237}}',55.0726,93985250,257642,NULL,'2013-09-24 09:39:25',1380015565,NULL),(1825692032,2136175,1,173158,0,1,1,'S',1,0.994718,284,909618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 284}}',55.535,80349950,396285,NULL,'2013-05-15 11:08:22',1368616102,NULL),(1836132058,2136175,1,625815,1,1,1,'X',1,1,173,949783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',55.656,117891810,186744,NULL,'2015-07-26 12:52:16',1437915136,NULL),(1825906912,2136175,1,158248,0,1,1,'A',1,0.951183,288,774159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 314}, \"maximum_statistics\": {\"great\": 338}}',55.9344,81264475,330260,NULL,'2013-05-24 14:42:35',1369406555,NULL),(1827684840,2136175,1,242940,0,1,1,'S',1,0.990494,263,916523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 263}}',56.4543,93988075,274110,NULL,'2013-09-24 10:16:29',1380017789,NULL),(1825789905,2136175,1,73349,0,1,1,'X',1,1,415,939732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415}, \"maximum_statistics\": {\"great\": 415}}',56.8795,80555216,450144,NULL,'2013-05-17 14:27:16',1368800836,NULL),(1829684672,2136175,1,222785,1,1,1,'X',1,1,257,1002672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',56.912,106389374,253620,NULL,'2014-02-28 09:18:09',1393579089,NULL),(1833662418,2136175,1,21289,1,1,1,'S',1,0.978261,92,916239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',57.5254,113124583,56198,NULL,'2015-01-10 13:23:32',1420896212,NULL),(1828130422,2136175,1,221868,0,1,1,'X',1,1,179,957619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',58.7951,97774134,170980,NULL,'2013-11-03 12:55:14',1383483314,NULL),(1833961574,2136175,1,114208,1,1,1,'S',1,0.991304,230,956202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 2}}',59.1132,114018129,311120,NULL,'2015-02-02 14:35:49',1422887749,NULL),(1825796161,2136175,1,145146,1,1,1,'S',1,0.992453,265,875467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 265}}',59.5205,80679938,290228,NULL,'2013-05-18 14:16:20',1368886580,NULL),(1829655588,2136175,1,217617,1,1,1,'S',1,0.992424,264,912038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 264}}',59.6613,106389905,357712,NULL,'2014-02-28 09:46:24',1393580784,NULL),(1825880863,2136175,1,68940,0,1,1,'B',1,0.899096,175,630317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 332}}',59.9193,81159771,299100,NULL,'2013-05-23 13:18:27',1369315107,NULL),(1828395712,2136175,1,128323,0,1,1,'X',1,1,365,921025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365}, \"maximum_statistics\": {\"great\": 365}}',59.969,99539019,506009,NULL,'2013-11-23 03:02:04',1385175724,NULL),(1836522027,2136175,1,281082,1,1,1,'X',1,1,143,1026241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',60.4849,118472212,122171,NULL,'2015-08-22 11:48:58',1440244138,NULL),(1829671934,2136175,1,241794,0,1,1,'S',1,0.998195,277,907519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 277}}',61.6668,106389997,271577,NULL,'2014-02-28 09:50:51',1393581051,NULL),(1834111364,2136175,1,291774,1,1,1,'SH',1,0.979358,218,1036465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 218}}',61.7957,114450385,232898,NULL,'2015-02-13 10:08:16',1423822096,NULL),(1834257697,2136175,1,386589,1,1,1,'S',1,0.993697,238,917524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 238}}',61.9084,114762655,295260,NULL,'2015-02-23 08:40:48',1424680848,NULL),(1828027060,2136175,1,223237,0,1,1,'X',1,1,495,901226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495}, \"maximum_statistics\": {\"great\": 495}}',62.1738,96885445,534644,NULL,'2013-10-25 10:57:03',1382698623,NULL),(1825996834,2136175,1,117432,0,1,1,'S',1,0.994709,189,983831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',62.3764,81952216,386512,NULL,'2013-05-31 13:27:26',1370006846,NULL),(1836175124,2136175,1,345480,1,1,1,'X',1,1,301,909769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',62.53,117891872,279048,NULL,'2015-07-26 12:55:55',1437915355,NULL),(1825820946,2136175,1,146394,0,1,1,'A',1,0.967213,261,818341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 305}}',62.7538,81263090,316832,NULL,'2013-05-24 14:32:05',1369405925,NULL),(1828439285,2136175,1,186301,0,1,1,'S',1,0.997984,248,967554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 248}}',62.7995,98972569,257247,NULL,'2013-11-16 14:11:10',1384611070,NULL),(1831846371,2136175,1,209896,1,1,1,'S',1,0.996622,296,939493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 296}}',62.877,109991934,272022,NULL,'2014-08-11 07:51:22',1407743482,NULL),(1831849876,2136175,1,42113,1,1,1,'S',1,0.993243,222,913997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 222}}',63.0218,109991856,230242,NULL,'2014-08-11 07:46:56',1407743216,NULL),(1834075640,2136175,1,374115,0,1,1,'S',1,0.97193,285,914711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 269, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',63.2723,114450329,500516,NULL,'2015-02-13 10:06:22',1423821982,NULL),(1825636054,2136175,1,151571,0,1,1,'A',1,0.923077,559,736134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 473}, \"maximum_statistics\": {\"great\": 559}}',63.7961,79864635,612090,NULL,'2013-05-10 13:00:07',1368190807,NULL),(1825708784,2136175,1,92385,0,1,1,'S',1,0.997872,235,920168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 235}}',64.2218,80793505,286940,NULL,'2013-05-19 13:11:05',1368969065,NULL),(1828494287,2136175,1,62256,0,1,1,'S',1,0.987255,510,862096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 497}, \"maximum_statistics\": {\"great\": 510}}',64.6062,98974047,490490,NULL,'2013-11-16 14:22:02',1384611722,NULL),(1827652414,2136175,1,240318,1,1,1,'S',1,0.996466,283,897765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 283}}',64.8414,93988702,295202,NULL,'2013-09-24 10:24:31',1380018271,NULL),(1833668819,2136175,1,217190,1,1,1,'S',1,0.972458,236,913020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 236}}',65.7232,113208461,274728,NULL,'2015-01-12 14:24:59',1421072699,NULL),(1825861647,2136175,1,118354,0,1,1,'A',1,0.947826,307,770919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 345}}',65.811,81264685,343986,NULL,'2013-05-24 14:44:12',1369406652,NULL),(1825864551,2136175,1,136381,0,1,1,'S',1,0.95302,298,812251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 270}, \"maximum_statistics\": {\"great\": 298}}',66.0853,81261243,332400,NULL,'2013-05-24 14:19:56',1369405196,NULL),(1836782698,2136175,1,402771,1,1,1,'S',1,0.982222,225,917088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',66.2221,118817257,236661,NULL,'2015-09-09 14:01:32',1441807292,NULL),(1836385448,2136175,1,274333,1,1,1,'X',1,1,133,1109001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',67.25,118199894,115080,NULL,'2015-08-09 13:22:36',1439126556,NULL),(1829766271,2136175,1,308506,0,1,1,'X',1,1,194,906898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',68.0192,106390205,260520,NULL,'2014-02-28 09:59:26',1393581566,NULL),(1825864115,2136175,1,66398,0,1,1,'S',1,0.975581,430,885177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 409}, \"maximum_statistics\": {\"great\": 430}}',68.0223,81259488,529220,NULL,'2013-05-24 14:06:27',1369404387,NULL),(1825683940,2136175,1,225279,0,1,1,'A',1,0.932153,339,761587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 293}, \"maximum_statistics\": {\"great\": 339}}',69.5939,80874605,375840,NULL,'2013-05-20 11:39:13',1369049953,NULL),(1827953542,2136175,1,207914,0,1,1,'S',1,0.972141,341,875092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 322}, \"maximum_statistics\": {\"great\": 341}}',70.3847,95116457,370520,NULL,'2013-10-06 08:49:15',1381049355,NULL),(1826044753,2136175,1,217789,0,1,1,'A',1,0.935764,157,731867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 288}}',70.5169,81958999,230788,NULL,'2013-05-31 14:28:08',1370010488,NULL),(1829795728,2136175,1,224634,1,1,1,'S',1,0.963918,388,877252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 360}, \"maximum_statistics\": {\"great\": 388}}',70.8221,106511406,485520,NULL,'2014-03-05 13:59:23',1394027963,NULL),(1825701554,2136175,1,184518,0,1,1,'S',1,0.995146,309,921344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 309}}',71.4286,80664514,316514,NULL,'2013-05-18 12:19:57',1368879597,NULL),(1834096123,2136175,1,174517,1,1,1,'S',1,0.997436,390,898887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',71.7368,114207831,458165,NULL,'2015-02-07 11:35:12',1423308912,NULL),(1836125343,2136175,1,318690,0,1,1,'A',1,0.956386,221,718980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',71.8641,117892008,226331,NULL,'2015-07-26 13:03:11',1437915791,NULL),(1827881423,2136175,1,177207,0,1,1,'S',1,0.990323,310,922958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 310}}',72.4894,95302568,334260,NULL,'2013-10-08 11:57:29',1381233449,NULL),(1836259891,2136175,1,441089,1,1,1,'S',1,0.95092,163,958373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 147}, \"maximum_statistics\": {\"great\": 163}}',72.7074,118089866,158852,NULL,'2015-08-04 13:31:51',1438695111,NULL),(1825904663,2136175,1,211307,0,1,1,'A',1,0.94302,176,739951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 351}}',73.0292,81340747,318368,NULL,'2013-05-25 07:51:54',1369468314,NULL),(1833933109,2136175,1,400238,0,1,1,'B',1,0.876501,434,592718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 475}, \"maximum_statistics\": {\"great\": 583}}',73.1106,114148545,485666,NULL,'2015-02-06 04:28:38',1423196918,NULL),(1832091187,2136175,1,294941,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',74.7089,110305426,486472,NULL,'2014-08-25 08:53:49',1408956829,NULL),(1833715186,2136175,1,139208,1,1,1,'S',1,0.987952,249,909918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',75.4263,113124681,278082,NULL,'2015-01-10 13:25:34',1420896334,NULL),(1825777691,2136175,1,211503,0,1,1,'A',1,0.938272,324,777664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 284}, \"maximum_statistics\": {\"great\": 324}}',75.8286,80262586,350880,NULL,'2013-05-14 11:22:49',1368530569,NULL),(1827709637,2136175,1,247252,1,1,1,'A',1,0.992284,199,864659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 324}}',76.0423,93987594,396913,NULL,'2013-09-24 10:10:38',1380017438,NULL),(1825636284,2136175,1,98229,0,1,1,'B',1,0.885371,293,572726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 35, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',76.3867,79169542,1098362,NULL,'2013-05-03 11:44:06',1367581446,NULL),(1825878351,2136175,1,99159,0,1,1,'S',1,0.976891,476,863015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 454}, \"maximum_statistics\": {\"great\": 476}}',76.5306,81160449,591800,NULL,'2013-05-23 13:24:05',1369315445,NULL),(1828438432,2136175,1,74327,0,1,1,'S',1,0.975649,308,862657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 293}, \"maximum_statistics\": {\"great\": 308}}',76.6587,98976382,405414,NULL,'2013-11-16 14:38:50',1384612730,NULL),(1848954864,2136175,1,873743,1,1,1,'X',1,1,330,960211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 330}}',77.1739,138056201,381612,NULL,'2018-06-03 03:47:55',1527997675,NULL),(1827746899,2136175,1,3400,0,1,1,'S',1,0.995868,484,893851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 480}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',77.2207,94895915,740980,NULL,'2013-10-04 12:44:04',1380890644,NULL),(1826043997,2136175,1,183361,1,1,1,'S',1,0.991971,685,863276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 674}, \"maximum_statistics\": {\"great\": 685}}',77.4265,82662165,816828,NULL,'2013-06-07 14:07:18',1370614038,NULL),(1825958815,2136175,1,131026,0,1,1,'S',1,0.998328,299,934840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 299}}',77.6122,82556959,393610,NULL,'2013-06-06 12:45:29',1370522729,NULL),(1825634835,2136175,1,166181,0,1,1,'A',1,0.933628,452,745265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 392}, \"maximum_statistics\": {\"great\": 452}}',78.1725,79865142,470280,NULL,'2013-05-10 13:04:48',1368191088,NULL),(1836074438,2136175,1,210115,1,1,1,'X',1,1,265,962272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',78.9873,117891660,258188,NULL,'2015-07-26 12:44:50',1437914690,NULL),(1833675151,2136175,1,290047,1,1,1,'S',1,0.998485,330,952018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',79.3026,113209355,348980,NULL,'2015-01-12 14:50:30',1421074230,NULL),(1833894457,2136175,1,45785,1,1,1,'S',1,0.960751,293,861647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',79.5426,114153417,392712,NULL,'2015-02-06 07:25:13',1423207513,NULL),(1825717910,2136175,1,15227,0,1,1,'S',1,0.992308,260,854286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 260}}',79.8981,80680190,376990,NULL,'2013-05-18 14:18:13',1368886693,NULL),(1825691185,2136175,1,199828,0,1,1,'S',1,0.991468,293,884913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 293}}',79.9084,80350419,295314,NULL,'2013-05-15 11:13:11',1368616391,NULL),(1833906347,2136175,1,505083,1,1,1,'A',1,0.929577,258,709739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',79.9987,114088589,352530,NULL,'2015-02-04 13:26:05',1423056365,NULL),(1825920669,2136175,1,238687,0,1,1,'A',1,0.974453,338,852773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 548}}',80.2103,80950578,595380,NULL,'2013-05-21 08:20:43',1369124443,NULL),(1827966975,2136175,1,244538,0,1,1,'X',1,1,284,959815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284}, \"maximum_statistics\": {\"great\": 284}}',80.5849,95809663,318560,NULL,'2013-10-13 13:22:14',1381670534,NULL),(1829716735,2136175,1,180428,0,1,1,'X',1,1,467,937513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467}, \"maximum_statistics\": {\"great\": 467}}',80.7269,106390424,563072,NULL,'2014-02-28 10:10:13',1393582213,NULL),(1825601219,2136175,1,147810,0,1,1,'A',1,0.903023,397,680079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 320}, \"maximum_statistics\": {\"great\": 397}}',80.7727,79872558,424520,NULL,'2013-05-10 14:02:44',1368194564,NULL),(1828344392,2136175,1,79175,1,1,1,'S',1,0.976891,238,934596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 238}}',81.0346,98201852,273300,NULL,'2013-11-08 15:08:25',1383923305,NULL),(1829582716,2136175,1,55537,0,1,1,'A',1,0.945205,356,777761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 365}}',81.6682,106096073,414250,NULL,'2014-02-14 12:47:54',1392382074,NULL),(1833860492,2136175,1,313206,1,1,1,'S',1,0.995935,246,929941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',81.6886,113431491,274490,NULL,'2015-01-18 12:02:24',1421582544,NULL),(1847172883,2136175,1,1451824,1,1,1,'S',1,0.975177,141,891934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',82.0105,135126562,110990,NULL,'2018-01-07 03:47:44',1515296864,NULL),(1834023536,2136175,1,45879,1,1,1,'S',1,0.982422,256,867787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 256}}',82.7538,114443331,325460,NULL,'2015-02-13 06:20:19',1423808419,NULL),(1825774931,2136175,1,85823,0,1,1,'S',1,0.979396,364,894918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 349}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',82.8611,80664234,492780,NULL,'2013-05-18 12:17:47',1368879467,NULL),(1825725370,2136175,1,94635,0,1,1,'A',1,0.982922,357,858934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 510}, \"maximum_statistics\": {\"great\": 527}}',83.2431,80873748,683812,NULL,'2013-05-20 11:31:48',1369049508,NULL),(1828230152,2136175,1,243349,0,1,1,'X',1,1,311,959212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311}, \"maximum_statistics\": {\"great\": 311}}',83.6149,97296213,337340,NULL,'2013-10-29 12:48:16',1383050896,NULL),(1833840170,2136175,1,473830,1,1,1,'A',1,0.923333,886,745668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 1, \"great\": 763, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 900}}',83.6557,113742081,1021860,NULL,'2015-01-26 14:56:31',1422284191,NULL),(1833637680,2136175,1,241724,1,1,1,'S',1,0.965798,614,815266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 614}}',83.694,113230563,738580,NULL,'2015-01-13 07:51:36',1421135496,NULL),(1825725639,2136175,1,51815,0,1,1,'S',1,0.974312,545,878328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 517}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 2}}',84.0372,80680645,669540,NULL,'2013-05-18 14:21:24',1368886884,NULL),(1828061980,2136175,1,298175,0,1,1,'B',1,0.889655,112,561704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 589}, \"maximum_statistics\": {\"great\": 725}}',84.0694,96869584,376565,NULL,'2013-10-25 07:33:43',1382686423,NULL),(1825819740,2136175,1,110334,0,1,1,'A',1,0.938525,488,785984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 428}, \"maximum_statistics\": {\"great\": 488}}',84.1456,81261620,535250,NULL,'2013-05-24 14:22:40',1369405360,NULL),(1848547651,2136175,1,549277,0,1,1,'B',1,0.834215,145,484158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',85.3343,137276107,329845,NULL,'2018-04-26 08:10:10',1524730210,NULL),(1825891063,2136175,1,101628,0,1,1,'S',1,0.989177,462,919297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 452}, \"maximum_statistics\": {\"great\": 462}}',85.3363,81260541,540660,NULL,'2013-05-24 14:14:49',1369404889,NULL),(1828355374,2136175,1,80991,0,1,1,'B',1,0.851301,412,526547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 36, \"great\": 603}, \"maximum_statistics\": {\"great\": 807}}',85.4339,98199373,670052,NULL,'2013-11-08 14:49:47',1383922187,NULL),(1825910336,2136175,1,141784,0,1,1,'A',1,0.927954,401,722985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 596}, \"maximum_statistics\": {\"great\": 694}}',86.013,81259015,693880,NULL,'2013-05-24 14:02:42',1369404162,NULL),(1825790721,2136175,1,87344,0,1,1,'S',1,0.976886,411,881640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 392}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',86.0175,80663610,465850,NULL,'2013-05-18 12:13:21',1368879201,NULL),(1826135825,2136175,1,240259,0,1,1,'S',1,0.992492,333,887329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 333}}',86.1239,83263539,336510,NULL,'2013-06-13 11:50:05',1371124205,NULL),(1836354302,2136175,1,51101,0,1,1,'S',1,0.980435,230,929555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',86.1554,118305793,275323,NULL,'2015-08-14 13:51:57',1439560317,NULL),(1836370452,2136175,1,678867,1,1,1,'S',1,0.997268,183,986910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',86.2199,118200133,172215,NULL,'2015-08-09 13:32:09',1439127129,NULL),(1833821702,2136175,1,166987,1,1,1,'S',1,0.999067,536,918955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 535}, \"maximum_statistics\": {\"great\": 536}}',86.4283,113475651,522118,NULL,'2015-01-19 15:04:54',1421679894,NULL),(1828341984,2136175,1,96160,0,1,1,'S',1,0.964646,396,841397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 368}, \"maximum_statistics\": {\"great\": 396}}',86.6245,98198780,391350,NULL,'2013-11-08 14:44:56',1383921896,NULL),(1825700002,2136175,1,217728,0,1,1,'A',1,0.963265,379,810144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 490}}',86.7817,80680940,505540,NULL,'2013-05-18 14:23:46',1368887026,NULL),(1827895102,2136175,1,67086,0,1,1,'A',1,0.953368,245,755736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 531}, \"maximum_statistics\": {\"great\": 579}}',87.0167,95747062,606566,NULL,'2013-10-13 02:22:54',1381630974,NULL),(1825782883,2136175,1,125099,0,1,1,'B',1,0.888412,688,644661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 1, \"great\": 544}, \"maximum_statistics\": {\"great\": 699}}',87.2152,79960023,726256,NULL,'2013-05-11 09:21:19',1368264079,NULL),(1827587570,2136175,1,29775,0,1,1,'B',1,0.885787,334,599607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 475}, \"maximum_statistics\": {\"great\": 591}}',87.257,93109638,467296,NULL,'2013-09-15 08:07:23',1379232443,NULL),(1827959499,2136175,1,185670,0,1,1,'A',1,0.975641,220,827320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 390}}',87.9884,95894296,488770,NULL,'2013-10-14 12:29:54',1381753794,NULL),(1833880085,2136175,1,259,1,1,1,'XH',1,1,83,842128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',88.0787,113916971,46000,NULL,'2015-01-31 06:55:21',1422687321,NULL),(1833912078,2136175,1,19461,1,1,1,'A',1,0.939739,307,869104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 270}, \"maximum_statistics\": {\"great\": 307}}',88.165,114198347,310665,NULL,'2015-02-07 07:14:03',1423293243,NULL),(1827860235,2136175,1,63559,0,1,1,'S',1,0.977927,521,881653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 498}, \"maximum_statistics\": {\"great\": 521}}',88.9902,95568153,688050,NULL,'2013-10-11 12:24:50',1381494290,NULL),(1827984487,2136175,1,97242,0,1,1,'X',1,1,276,932519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',89.0934,96884221,322060,NULL,'2013-10-25 10:44:58',1382697898,NULL),(1834479850,2136175,1,59823,1,1,1,'A',1,0.918231,306,708503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',89.3322,115081540,367240,NULL,'2015-03-11 08:36:09',1426062969,NULL),(1846412292,2136175,1,49113,1,1,1,'A',1,0.948276,232,879954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 208, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',89.8554,134129057,300681,NULL,'2017-11-18 14:16:05',1511014565,NULL),(1826126892,2136175,1,178449,0,1,1,'S',1,0.963731,386,834081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 358}, \"maximum_statistics\": {\"great\": 386}}',90.194,82959520,414930,NULL,'2013-06-10 09:02:31',1370854951,NULL),(1836005329,2136175,1,418030,1,1,1,'X',1,1,229,1029626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',90.3611,117734132,237915,NULL,'2015-07-19 08:06:31',1437293191,NULL),(1828219719,2136175,1,77883,0,1,1,'A',1,0.949868,379,822470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 341}, \"maximum_statistics\": {\"great\": 379}}',90.8804,97752514,376990,NULL,'2013-11-03 09:10:34',1383469834,NULL),(1834473503,2136175,1,58556,1,1,1,'A',1,0.904762,220,772641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 222, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 273}}',91.4749,115081368,304205,NULL,'2015-03-11 08:22:27',1426062147,NULL),(1831253031,2136175,1,257297,0,1,1,'X',1,1,326,945782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326}, \"maximum_statistics\": {\"great\": 326}}',91.6696,108890845,363460,NULL,'2014-06-24 09:28:25',1403602105,NULL),(1828166966,2136175,1,38423,0,1,1,'A',1,0.99642,345,859198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 419}}',92.2607,97292146,416078,NULL,'2013-10-29 12:04:58',1383048298,NULL),(1826105193,2136175,1,238921,0,1,1,'S',1,0.993528,309,936020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 309}}',92.3787,83260606,333880,NULL,'2013-06-13 11:23:31',1371122611,NULL),(1834108676,2136175,1,87300,1,1,1,'S',1,0.97619,399,847004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',92.629,114326385,442880,NULL,'2015-02-10 08:16:24',1423556184,NULL),(1834003312,2136175,1,63582,0,1,1,'A',1,0.947471,257,865159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 230}, \"maximum_statistics\": {\"great\": 257}}',92.6562,114043363,340725,NULL,'2015-02-03 08:47:33',1422953253,NULL),(1826046349,2136175,1,200670,0,1,1,'S',1,0.97449,490,863761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 465}, \"maximum_statistics\": {\"great\": 490}}',92.8352,81948172,595180,NULL,'2013-05-31 12:53:29',1370004809,NULL),(1828300354,2136175,1,72469,0,1,1,'B',1,0.894357,228,579328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 615}, \"maximum_statistics\": {\"great\": 762, \"legacy_combo_increase\": 1}}',93.203,97938335,510286,NULL,'2013-11-05 11:41:41',1383651701,NULL),(1827904099,2136175,1,220774,0,1,1,'S',1,0.990964,332,928586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 332}}',93.3749,95490711,428430,NULL,'2013-10-10 13:32:05',1381411925,NULL),(1833467162,2136175,1,56643,1,1,1,'S',1,0.987832,452,914623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 441}, \"maximum_statistics\": {\"great\": 452}}',93.7825,112549359,548560,NULL,'2014-12-23 12:49:27',1419338967,NULL),(1827871572,2136175,1,216523,0,1,1,'S',1,0.996403,278,926507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 278}}',93.9396,95894729,352380,NULL,'2013-10-14 12:34:34',1381754074,NULL),(1832046765,2136175,1,256641,1,1,1,'X',1,1,270,959112,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270}, \"maximum_statistics\": {\"great\": 270}}',93.9855,110262318,299420,NULL,'2014-08-23 11:43:19',1408794199,NULL),(1827735575,2136175,1,233434,0,1,1,'S',1,0.978056,319,946755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',94.4484,94990479,360870,NULL,'2013-10-05 08:51:44',1380963104,NULL),(1836279728,2136175,1,653645,1,1,1,'S',1,0.985714,140,918835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',94.8713,118049741,136224,NULL,'2015-08-02 15:16:23',1438528583,NULL),(1828160010,2136175,1,183487,0,1,1,'X',1,1,298,950313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',94.8831,97654654,323900,NULL,'2013-11-02 13:11:22',1383397882,NULL),(1825913256,2136175,1,28055,0,1,1,'A',1,0.952212,487,808222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 565}}',94.9354,81479153,524540,NULL,'2013-05-26 09:39:42',1369561182,NULL),(1827813017,2136175,1,169760,0,1,1,'S',1,0.982558,516,902350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 498}, \"maximum_statistics\": {\"great\": 516}}',94.938,94430203,628520,NULL,'2013-09-29 04:25:44',1380428744,NULL),(1833928290,2136175,1,50858,1,1,1,'S',1,0.9825,600,905243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',95.9825,114199369,648600,NULL,'2015-02-07 07:40:37',1423294837,NULL),(1825735219,2136175,1,233920,0,1,1,'S',1,0.977554,646,877411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 617}, \"maximum_statistics\": {\"great\": 646}}',96.3009,80872286,752052,NULL,'2013-05-20 11:17:42',1369048662,NULL),(1833894795,2136175,1,45838,1,1,1,'B',1,0.868421,215,586498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',96.6977,113877101,301290,NULL,'2015-01-30 09:31:55',1422610315,NULL),(1834101806,2136175,1,59440,1,1,1,'B',1,0.87218,166,652869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',96.7285,114443975,257104,NULL,'2015-02-13 06:42:49',1423809769,NULL),(1833924158,2136175,1,188904,1,1,1,'A',1,0.969318,308,801644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',96.7786,114172681,420060,NULL,'2015-02-06 15:40:18',1423237218,NULL),(1827761164,2136175,1,144326,1,1,1,'S',1,0.975543,552,863414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 525}, \"maximum_statistics\": {\"great\": 552, \"legacy_combo_increase\": 1}}',96.9128,94799775,658110,NULL,'2013-10-03 10:26:23',1380795983,NULL),(1836384480,2136175,1,274281,1,1,1,'X',1,1,188,1002083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',96.9627,118200006,176351,NULL,'2015-08-09 13:26:58',1439126818,NULL),(1831856612,2136175,1,181730,1,1,1,'A',1,0.960159,342,767245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 709}, \"maximum_statistics\": {\"great\": 753}}',97.0297,110020350,721710,NULL,'2014-08-12 13:08:38',1407848918,NULL),(1825718081,2136175,1,204445,0,1,1,'S',1,0.988473,694,910609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 678}, \"maximum_statistics\": {\"great\": 694}}',97.0477,80874328,841320,NULL,'2013-05-20 11:36:51',1369049811,NULL),(1833847894,2136175,1,84114,1,1,1,'S',1,0.980847,496,942608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 477, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 496}}',97.0692,113606165,810715,NULL,'2015-01-23 10:59:15',1422010755,NULL),(1827946587,2136175,1,59420,0,1,1,'B',1,0.89386,228,591833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 467}, \"maximum_statistics\": {\"great\": 570}}',97.607,95665902,412410,NULL,'2013-10-12 09:35:46',1381570546,NULL),(1825861357,2136175,1,231976,0,1,1,'S',1,0.965659,728,855141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 678}, \"maximum_statistics\": {\"great\": 728}}',97.6942,81337064,823380,NULL,'2013-05-25 07:15:00',1369466100,NULL),(1836466542,2136175,1,428196,1,1,1,'S',1,0.988673,309,910104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',97.7066,118515186,402430,NULL,'2015-08-24 11:36:43',1440416203,NULL),(1826036269,2136175,1,181717,0,1,1,'A',1,0.971196,452,844256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 639}, \"maximum_statistics\": {\"great\": 677}}',97.7434,81959788,846640,NULL,'2013-05-31 14:34:38',1370010878,NULL),(1827733078,2136175,1,48258,0,1,1,'S',1,0.967078,486,865127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 454}, \"maximum_statistics\": {\"great\": 486}}',97.7812,94431414,535620,NULL,'2013-09-29 04:38:27',1380429507,NULL),(1831189226,2136175,1,368697,1,1,1,'A',1,0.959161,297,788745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 427}, \"maximum_statistics\": {\"great\": 453}}',98.2198,108890798,409800,NULL,'2014-06-24 09:25:42',1403601942,NULL),(1830573178,2136175,1,180751,0,1,1,'X',1,1,343,958980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343}, \"maximum_statistics\": {\"great\": 343}}',98.6448,107786561,362540,NULL,'2014-05-05 08:21:16',1399278076,NULL),(1828122253,2136175,1,277008,0,1,1,'S',1,0.983728,338,911041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 338}}',98.6927,97774471,397880,NULL,'2013-11-03 12:58:12',1383483492,NULL),(1827688280,2136175,1,222216,0,1,1,'S',1,0.998551,690,954232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 688}, \"maximum_statistics\": {\"great\": 690}}',99.3136,94145450,834690,NULL,'2013-09-26 10:41:33',1380192093,NULL),(1825810734,2136175,1,170566,0,1,1,'S',1,0.962319,345,806511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 319}, \"maximum_statistics\": {\"great\": 345}}',99.4133,81266931,312279,NULL,'2013-05-24 15:00:15',1369407615,NULL),(1829490107,2136175,1,66474,0,1,1,'A',1,0.919978,824,734152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 55, \"great\": 816}, \"maximum_statistics\": {\"great\": 906}}',99.6047,105878750,940400,NULL,'2014-02-03 13:20:31',1391433631,NULL),(1833355044,2136175,1,186166,0,1,1,'S',1,0.997101,345,905103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',99.609,112243964,353032,NULL,'2014-12-07 13:32:45',1417959165,NULL),(1832079013,2136175,1,431690,0,1,1,'X',1,1,357,919443,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357}, \"maximum_statistics\": {\"great\": 357}}',99.6792,110262468,386080,NULL,'2014-08-23 11:51:04',1408794664,NULL),(1834084132,2136175,1,241043,1,1,1,'A',1,0.955048,307,746797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 664, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 723}}',99.8876,114327589,673518,NULL,'2015-02-10 09:00:48',1423558848,NULL),(1828263883,2136175,1,227650,0,1,1,'A',1,0.986945,259,864687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 383}}',100.183,98200623,314152,NULL,'2013-11-08 14:59:12',1383922752,NULL),(1825782213,2136175,1,181171,0,1,1,'S',1,0.962195,410,827125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 379}, \"maximum_statistics\": {\"great\": 410}}',100.398,80792980,446650,NULL,'2013-05-19 13:06:06',1368968766,NULL),(1825932918,2136175,1,225249,0,1,1,'A',1,0.945026,330,725345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 516}, \"maximum_statistics\": {\"great\": 573}}',100.576,81264235,453950,NULL,'2013-05-24 14:40:48',1369406448,NULL),(1833990061,2136175,1,209895,0,1,1,'A',1,0.90522,342,765244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',100.894,114154627,365323,NULL,'2015-02-06 08:05:46',1423209946,NULL),(1828013384,2136175,1,83516,1,1,1,'S',1,0.994759,477,923566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 472}, \"maximum_statistics\": {\"great\": 477}}',101.082,96130627,618362,NULL,'2013-10-17 11:47:56',1382010476,NULL),(1825750561,2136175,1,189954,1,1,1,'S',1,0.985931,462,899647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 449}, \"maximum_statistics\": {\"great\": 462}}',101.571,80663225,547110,NULL,'2013-05-18 12:10:42',1368879042,NULL),(1838750795,2136175,1,749364,1,1,1,'S',1,0.975221,565,862368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 565}}',101.771,122326527,684320,NULL,'2016-03-04 11:23:58',1457090638,NULL),(1848089067,2136175,1,1506075,1,1,1,'B',1,0.883588,180,639952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 202, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',101.878,136567761,222050,NULL,'2018-03-21 09:58:19',1521626299,NULL),(1825900538,2136175,1,236767,0,1,1,'S',1,0.970726,427,877538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 402}, \"maximum_statistics\": {\"great\": 427}}',102.064,81337515,458122,NULL,'2013-05-25 07:19:21',1369466361,NULL),(1828356017,2136175,1,196899,0,1,1,'S',1,0.99921,633,910489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 632}, \"maximum_statistics\": {\"great\": 633}}',102.17,98587570,628130,NULL,'2013-11-12 10:52:01',1384253521,NULL),(1833729399,2136175,1,170428,1,1,1,'A',1,0.919023,389,796569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',102.328,113209529,441410,NULL,'2015-01-12 14:55:31',1421074531,NULL),(1836086254,2136175,1,586753,1,1,1,'X',1,1,534,1010069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 534}}',102.393,117891757,633372,NULL,'2015-07-26 12:49:50',1437914990,NULL),(1833894181,2136175,1,157321,0,1,1,'B',1,0.897131,646,629729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 60, \"great\": 1195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1429}}',102.422,114148099,1212876,NULL,'2015-02-06 04:09:56',1423195796,NULL),(1827742355,2136175,1,121910,0,1,1,'S',1,0.988208,424,911202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 414}, \"maximum_statistics\": {\"great\": 424}}',102.771,94430646,480536,NULL,'2013-09-29 04:30:24',1380429024,NULL),(1825825514,2136175,1,92387,0,1,1,'S',1,0.999289,703,901419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 702}, \"maximum_statistics\": {\"great\": 703}}',102.814,80950219,784062,NULL,'2013-05-21 08:15:36',1369124136,NULL),(1828324647,2136175,1,218341,0,1,1,'X',1,1,741,911165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741}, \"maximum_statistics\": {\"great\": 741}}',102.932,98284159,752952,NULL,'2013-11-09 09:38:48',1383989928,NULL),(1832182862,2136175,1,99435,1,1,1,'S',1,0.986137,541,902294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 526}, \"maximum_statistics\": {\"great\": 541}}',103.289,110467524,648100,NULL,'2014-09-01 13:09:00',1409576940,NULL),(1833631970,2136175,1,90790,1,1,1,'S',1,0.961783,471,916555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',103.331,113210025,655285,NULL,'2015-01-12 15:10:09',1421075409,NULL),(1828340987,2136175,1,193487,0,1,1,'S',1,0.99845,645,939113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 643}, \"maximum_statistics\": {\"great\": 645}}',103.955,98256982,876230,NULL,'2013-11-09 04:35:41',1383971741,NULL),(1827841462,2136175,1,265901,0,1,1,'S',1,0.996403,417,946645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 414}, \"maximum_statistics\": {\"great\": 417}}',103.968,94335555,468940,NULL,'2013-09-28 08:33:04',1380357184,NULL),(1847196010,2136175,1,1484903,1,1,1,'B',1,0.834328,161,505581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',103.997,135127114,187102,NULL,'2018-01-07 04:26:59',1515299219,NULL),(1833956771,2136175,1,199044,1,1,1,'A',1,0.942404,189,704094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 545}, \"maximum_statistics\": {\"great\": 599}}',104.001,114089835,468796,NULL,'2015-02-04 13:58:24',1423058304,NULL),(1833833196,2136175,1,275964,1,1,1,'A',1,0.949176,364,858938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',104.163,113742419,441300,NULL,'2015-01-26 15:04:30',1422284670,NULL),(1825679798,2136175,1,171210,0,1,1,'S',1,0.975248,404,875806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 384}, \"maximum_statistics\": {\"great\": 404}}',104.195,80350596,428180,NULL,'2013-05-15 11:15:04',1368616504,NULL),(1836237576,2136175,1,624945,1,1,1,'S',1,0.973958,192,1022860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',104.212,118047861,216850,NULL,'2015-08-02 13:45:26',1438523126,NULL),(1833756808,2136175,1,64785,1,1,1,'S',1,0.998066,517,890719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',104.402,113606601,679360,NULL,'2015-01-23 11:13:14',1422011594,NULL),(1828432310,2136175,1,89547,0,1,1,'A',1,0.954376,448,806950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 494}, \"maximum_statistics\": {\"great\": 537}}',104.566,99542206,545448,NULL,'2013-11-23 03:38:03',1385177883,NULL),(1835969114,2136175,1,510510,1,1,1,'A',1,0.937853,176,756671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 177}}',105.079,117591693,158096,NULL,'2015-07-12 12:40:47',1436704847,NULL),(1827919754,2136175,1,240208,0,1,1,'S',1,0.9941,339,943875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 339}}',105.169,95569538,388170,NULL,'2013-10-11 12:37:48',1381495068,NULL),(1826179908,2136175,1,257568,0,1,1,'A',1,0.975073,239,827345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 341}}',105.417,82959349,327552,NULL,'2013-06-10 09:00:40',1370854840,NULL),(1836521508,2136175,1,281081,1,1,1,'S',1,0.997696,217,1044926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',105.596,118472231,232189,NULL,'2015-08-22 11:50:24',1440244224,NULL),(1834196408,2136175,1,138830,1,1,1,'S',1,0.97168,512,872541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 483, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 512}}',105.771,114762572,709930,NULL,'2015-02-23 08:34:51',1424680491,NULL),(1841131395,2136175,1,80337,1,1,1,'S',1,0.983544,395,912823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',106.527,125901599,429550,NULL,'2016-08-20 16:07:36',1471709256,NULL),(1833888736,2136175,1,538581,1,1,1,'A',1,0.954902,425,769314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 472}, \"maximum_statistics\": {\"great\": 510}}',106.578,114056075,491940,NULL,'2015-02-03 14:52:51',1422975171,NULL),(1825783243,2136175,1,194913,0,1,1,'S',1,0.99247,664,892500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 654}, \"maximum_statistics\": {\"great\": 664}}',106.664,80349652,708872,NULL,'2013-05-15 11:05:17',1368615917,NULL),(1833928330,2136175,1,190110,0,1,1,'A',1,0.938073,436,846062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 382}, \"maximum_statistics\": {\"great\": 436}}',107.45,114043303,522014,NULL,'2015-02-03 08:44:57',1422953097,NULL),(1836557094,2136175,1,297230,1,1,1,'A',1,0.942402,188,715638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',107.575,118492589,357896,NULL,'2015-08-23 09:29:44',1440322184,NULL),(1825739721,2136175,1,81540,0,1,1,'S',1,0.992308,455,882924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 448}, \"maximum_statistics\": {\"great\": 455}}',108.12,80681505,433108,NULL,'2013-05-18 14:28:06',1368887286,NULL),(1834033226,2136175,1,453042,1,1,1,'A',1,0.904908,425,692606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 489}}',108.131,114202961,485891,NULL,'2015-02-07 09:21:45',1423300905,NULL),(1834429368,2136175,1,49113,1,1,1,'S',1,0.982759,232,980876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',108.571,115165361,314407,NULL,'2015-03-15 07:48:11',1426405691,NULL),(1846499492,2136175,1,1302300,0,1,1,'B',1,0.80495,185,489821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 14, \"great\": 322, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 505}}',108.899,134216819,360937,NULL,'2017-11-23 04:40:40',1511412040,NULL),(1826064294,2136175,1,125245,0,1,1,'S',1,0.982229,619,905466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 597}, \"maximum_statistics\": {\"great\": 619}}',109.157,83261145,703030,NULL,'2013-06-13 11:28:50',1371122930,NULL),(1833656600,2136175,1,411343,1,1,1,'S',1,0.959233,417,878956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',109.631,113231037,463326,NULL,'2015-01-13 08:12:15',1421136735,NULL),(1833649539,2136175,1,243590,1,1,1,'S',1,0.985423,343,970473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 343}}',109.815,113209625,430878,NULL,'2015-01-12 14:58:04',1421074684,NULL),(1825887559,2136175,1,243499,0,1,1,'A',1,0.978372,212,851106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 393}}',110.008,81266712,428244,NULL,'2013-05-24 14:58:41',1369407521,NULL),(1848036423,2136175,1,183540,0,1,1,'B',1,0.830295,379,572445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 37, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 713}}',110.361,136567833,569757,NULL,'2018-03-21 10:04:52',1521626692,NULL),(1833673035,2136175,1,49679,1,1,1,'S',1,0.952569,506,911629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',110.434,113209847,567150,NULL,'2015-01-12 15:03:56',1421075036,NULL),(1833850999,2136175,1,518062,1,1,1,'S',1,0.997613,419,944796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',110.475,113476099,463080,NULL,'2015-01-19 15:17:21',1421680641,NULL),(1833738822,2136175,1,62375,1,1,1,'S',1,0.981087,423,1029037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',110.566,113231177,432158,NULL,'2015-01-13 08:20:23',1421137223,NULL),(1828257428,2136175,1,33573,0,1,1,'S',1,0.996462,424,944901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 421}, \"maximum_statistics\": {\"great\": 424}}',110.731,98503562,411434,NULL,'2013-11-11 10:00:46',1384164046,NULL),(1836152461,2136175,1,192222,1,1,1,'S',1,0.993392,454,995277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',110.956,117891442,563420,NULL,'2015-07-26 12:33:34',1437914014,NULL),(1829715773,2136175,1,317903,1,1,1,'A',1,0.959596,727,815670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 830}, \"maximum_statistics\": {\"great\": 891}}',111.035,106390587,967634,NULL,'2014-02-28 10:18:14',1393582694,NULL),(1834473082,2136175,1,58537,1,1,1,'A',1,0.939236,288,828412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',111.144,115081390,315469,NULL,'2015-03-11 08:23:59',1426062239,NULL),(1833984477,2136175,1,415887,1,1,1,'S',1,0.954545,440,789951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',111.215,114124009,504990,NULL,'2015-02-05 12:25:53',1423139153,NULL),(1848827485,2136175,1,1537165,1,1,1,'A',1,0.915323,248,764930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 206, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',111.244,137753584,267267,NULL,'2018-05-19 09:16:39',1526721399,NULL),(1833641076,2136175,1,176323,1,1,1,'A',1,0.959459,288,897001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',112.363,113208697,317095,NULL,'2015-01-12 14:32:23',1421073143,NULL),(1827758225,2136175,1,51816,0,1,1,'S',1,0.953434,859,833399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 779}, \"maximum_statistics\": {\"great\": 859}}',112.397,94899394,1003010,NULL,'2013-10-04 13:16:29',1380892589,NULL),(1833958418,2136175,1,408128,1,1,1,'A',1,0.936433,114,640427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',112.458,114043577,344330,NULL,'2015-02-03 08:54:42',1422953682,NULL),(1833950128,2136175,1,435273,1,1,1,'A',1,0.915054,270,633385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 42, \"great\": 1200, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1395}}',112.589,114198947,1153574,NULL,'2015-02-07 07:30:49',1423294249,NULL),(1834099316,2136175,1,382975,1,1,1,'A',1,0.974747,372,857571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',112.899,114598573,458880,NULL,'2015-02-16 04:27:42',1424060862,NULL),(1827729144,2136175,1,139164,0,1,1,'A',1,0.963396,247,750123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 603}, \"maximum_statistics\": {\"great\": 642}}',112.954,94898207,607284,NULL,'2013-10-04 13:05:22',1380891922,NULL),(1828062491,2136175,1,298177,1,1,1,'X',1,1,584,944813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584}, \"maximum_statistics\": {\"great\": 584}}',113.339,96869356,617050,NULL,'2013-10-25 07:29:14',1382686154,NULL),(1830641544,2136175,1,397475,1,1,1,'S',1,0.99511,409,931184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 405}, \"maximum_statistics\": {\"great\": 409}}',113.355,107786423,452720,NULL,'2014-05-05 08:12:34',1399277554,NULL),(1827852412,2136175,1,74500,0,1,1,'S',1,0.963768,345,862130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 320}, \"maximum_statistics\": {\"great\": 345}}',113.5,94431703,367440,NULL,'2013-09-29 04:41:41',1380429701,NULL),(1825837723,2136175,1,133102,1,1,1,'S',1,0.983544,395,898711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 382}, \"maximum_statistics\": {\"great\": 395}}',114.034,80951113,424900,NULL,'2013-05-21 08:28:41',1369124921,NULL),(1827720512,2136175,1,157248,0,1,1,'S',1,0.990458,524,906952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 514}, \"maximum_statistics\": {\"great\": 524}}',114.11,94051231,741950,NULL,'2013-09-25 05:40:49',1380087649,NULL),(1826032189,2136175,1,139649,0,1,1,'A',1,0.930933,222,676086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 744}, \"maximum_statistics\": {\"great\": 847}}',114.206,82011699,673348,NULL,'2013-06-01 03:23:26',1370057006,NULL),(1836840166,2136175,1,174805,1,1,1,'S',1,0.991822,428,907054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 428}}',114.23,119120710,693540,NULL,'2015-09-26 10:59:51',1443265191,NULL),(1833166862,2136175,1,308172,1,1,1,'A',1,0.933735,250,727489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 437}, \"maximum_statistics\": {\"great\": 498}}',114.246,112101996,454744,NULL,'2014-11-29 14:01:29',1417269689,NULL),(1846630298,2136175,1,39528,1,1,1,'S',1,0.956989,279,868900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 279}}',114.342,134388436,258252,NULL,'2017-12-02 09:14:28',1512206068,NULL),(1830414977,2136175,1,133413,0,1,1,'X',1,1,469,947335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469}, \"maximum_statistics\": {\"great\": 469}}',115.134,107392331,513660,NULL,'2014-04-16 10:51:38',1397645498,NULL),(1825862439,2136175,1,241763,1,1,1,'A',1,0.970395,448,853126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 456}}',115.228,80951369,507070,NULL,'2013-05-21 08:32:47',1369125167,NULL),(1833812688,2136175,1,77170,1,1,1,'S',1,0.986862,647,874729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',115.269,113506103,750550,NULL,'2015-01-20 12:30:04',1421757004,NULL),(1834109000,2136175,1,35566,1,1,1,'S',1,0.982527,372,868280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',115.28,114443477,396980,NULL,'2015-02-13 06:25:18',1423808718,NULL),(1834022144,2136175,1,68930,1,1,1,'S',1,0.994638,373,936707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 373}}',115.3,114258871,456670,NULL,'2015-02-08 12:39:50',1423399190,NULL),(1825745952,2136175,1,207277,0,1,1,'S',1,0.993954,827,942417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 817}, \"maximum_statistics\": {\"great\": 827}}',115.577,80619260,984740,NULL,'2013-05-18 05:36:19',1368855379,NULL),(1825969485,2136175,1,223173,1,1,1,'B',1,0.897967,345,613387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 25, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1230}}',115.659,82012308,924840,NULL,'2013-06-01 03:30:42',1370057442,NULL),(1850534960,2136175,1,1414847,1,1,1,'S',1,0.964286,210,924392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',115.788,140417107,222851,NULL,'2018-09-30 11:31:02',1538307062,NULL),(1828465921,2136175,1,215534,0,1,1,'S',1,0.988593,263,921044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 263}}',115.972,99567077,254820,NULL,'2013-11-23 08:15:50',1385194550,NULL),(1834028741,2136175,1,398869,1,1,1,'S',1,0.983728,338,871283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',116.082,114412407,380820,NULL,'2015-02-12 11:41:03',1423741263,NULL),(1825833568,2136175,1,132588,0,1,1,'S',1,0.986517,890,902163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 866}, \"maximum_statistics\": {\"great\": 890}}',116.285,81263743,1128420,NULL,'2013-05-24 14:37:11',1369406231,NULL),(1831260753,2136175,1,88084,1,1,1,'S',1,0.996377,552,944930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 548}, \"maximum_statistics\": {\"great\": 552}}',117.289,108891075,605340,NULL,'2014-06-24 09:41:25',1403602885,NULL),(1827798295,2136175,1,110056,1,1,1,'S',1,0.97286,479,839204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 453}, \"maximum_statistics\": {\"great\": 479}}',117.415,95010585,549590,NULL,'2013-10-05 11:51:02',1380973862,NULL),(1846632731,2136175,1,99749,0,1,1,'B',1,0.857217,248,512604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 56, \"great\": 744, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',117.62,134409419,642018,NULL,'2017-12-03 05:28:09',1512278889,NULL),(1849247590,2136175,1,1537165,1,1,1,'A',1,0.927419,248,799960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 212, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',117.759,138440866,275612,NULL,'2018-06-22 13:09:56',1529672996,NULL),(1825774912,2136175,1,123771,1,1,1,'A',1,0.967546,435,842814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 493}}',117.877,80682365,511614,NULL,'2013-05-18 14:34:21',1368887661,NULL),(1827945140,2136175,1,169912,0,1,1,'S',1,0.994357,443,943385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 438}, \"maximum_statistics\": {\"great\": 443}}',118.194,95894972,525912,NULL,'2013-10-14 12:37:21',1381754241,NULL),(1827349556,2136175,1,112700,0,1,1,'S',1,0.990765,379,935239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 379}}',118.506,92380117,377430,NULL,'2013-09-07 12:25:32',1378556732,NULL),(1833969464,2136175,1,172473,1,1,1,'A',1,0.937132,334,697431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 448, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 509}}',118.757,114116513,557410,NULL,'2015-02-05 08:13:47',1423124027,NULL),(1826164168,2136175,1,198653,0,1,1,'A',1,0.948343,434,790012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 463}, \"maximum_statistics\": {\"great\": 513}}',118.84,83341743,506380,NULL,'2013-06-14 08:57:58',1371200278,NULL),(1834081028,2136175,1,201700,1,1,1,'A',1,0.938529,585,702618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 825, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 911}}',119.071,114450125,941528,NULL,'2015-02-13 10:00:52',1423821652,NULL),(1834057003,2136175,1,369597,0,1,1,'B',1,0.83887,134,504038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',119.119,114260097,329279,NULL,'2015-02-08 13:09:07',1423400947,NULL),(1825913376,2136175,1,159598,0,1,1,'S',1,0.978659,656,872943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 628}, \"maximum_statistics\": {\"great\": 656}}',119.363,80951712,784540,NULL,'2013-05-21 08:37:55',1369125475,NULL),(1825831303,2136175,1,240209,0,1,1,'A',1,0.963801,271,821820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 413}, \"maximum_statistics\": {\"great\": 442}}',119.697,81336568,446296,NULL,'2013-05-25 07:10:47',1369465847,NULL),(1828222001,2136175,1,95561,0,1,1,'X',1,1,343,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343}, \"maximum_statistics\": {\"great\": 343}}',119.742,97777709,389780,NULL,'2013-11-03 13:28:30',1383485310,NULL),(1836662104,2136175,1,278051,1,1,1,'S',1,0.984589,292,950430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',119.768,118638731,282293,NULL,'2015-08-30 14:13:56',1440944036,NULL),(1828282257,2136175,1,185143,0,1,1,'S',1,0.984765,361,915365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 350}, \"maximum_statistics\": {\"great\": 361}}',120.839,98201419,350456,NULL,'2013-11-08 15:04:50',1383923090,NULL),(1836882333,2136175,1,514449,1,1,1,'S',1,0.97234,470,845274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 444, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 470}}',121.066,119111692,518054,NULL,'2015-09-26 01:09:07',1443229747,NULL),(1837647982,2136175,1,779319,0,1,1,'B',1,0.877315,178,625330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',121.303,120282240,314956,NULL,'2015-11-26 15:16:52',1448551012,NULL),(1833996769,2136175,1,329301,1,1,1,'S',1,0.995276,635,931791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 635}}',121.565,113964135,803320,NULL,'2015-02-01 07:01:31',1422774091,NULL),(1827734114,2136175,1,80862,0,1,1,'S',1,0.978921,593,871718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 568}, \"maximum_statistics\": {\"great\": 593}}',121.61,94894674,721440,NULL,'2013-10-04 12:33:07',1380889987,NULL),(1836007805,2136175,1,119582,1,1,1,'S',1,0.990408,417,920728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',121.89,117734425,464870,NULL,'2015-07-19 08:23:31',1437294211,NULL),(1834021341,2136175,1,446378,1,1,1,'A',1,0.915533,335,652264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 761, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',122.006,114321037,749216,NULL,'2015-02-10 04:36:20',1423542980,NULL),(1842214248,2136175,1,365279,1,1,1,'S',1,0.967677,495,861134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',122.045,127717347,573550,NULL,'2016-12-02 23:29:07',1480721347,NULL),(1827947507,2136175,1,114395,0,1,1,'S',1,0.953577,657,822811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 596}, \"maximum_statistics\": {\"great\": 657}}',122.119,95563624,765260,NULL,'2013-10-11 11:40:35',1381491635,NULL),(1836726468,2136175,1,493061,1,1,1,'A',1,0.965398,287,894806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',122.268,118848727,289204,NULL,'2015-09-11 13:35:49',1441978549,NULL),(1834098811,2136175,1,325260,1,1,1,'S',1,0.984704,523,906851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',122.43,114412543,603278,NULL,'2015-02-12 11:45:27',1423741527,NULL),(1826020753,2136175,1,180424,0,1,1,'S',1,0.950307,815,814126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 734}, \"maximum_statistics\": {\"great\": 815}}',122.749,82012020,920850,NULL,'2013-06-01 03:27:14',1370057234,NULL),(1845916507,2136175,1,47587,1,1,1,'B',1,0.826087,129,476785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 1}}',122.823,133344689,219883,NULL,'2017-10-06 10:53:15',1507287195,NULL),(1833993042,2136175,1,380012,1,1,1,'A',1,0.961329,934,826051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 1015, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1099}}',122.837,114116887,1284298,NULL,'2015-02-05 08:28:32',1423124912,NULL),(1827291823,2136175,1,214250,0,1,1,'A',1,0.993485,902,892106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 910}, \"maximum_statistics\": {\"great\": 921}}',122.85,91406971,922736,NULL,'2013-08-28 06:06:47',1377670007,NULL),(1828124932,2136175,1,82034,0,1,1,'S',1,0.998384,928,902499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 925}, \"maximum_statistics\": {\"great\": 928}}',123.258,97358839,1000848,NULL,'2013-10-30 09:34:52',1383125692,NULL),(1834942710,2136175,1,624411,1,1,1,'S',1,0.972826,276,960717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 261, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 276}}',123.336,116039795,340699,NULL,'2015-04-25 07:55:48',1429948548,NULL),(1833798166,2136175,1,134207,1,1,1,'A',1,0.947826,575,813175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 575}}',123.486,113431641,700506,NULL,'2015-01-18 12:06:43',1421582803,NULL),(1836225689,2136175,1,613237,0,1,1,'A',1,0.973684,86,782668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',123.782,118048312,115548,NULL,'2015-08-02 14:07:37',1438524457,NULL),(1848779982,2136175,1,1200360,1,1,1,'B',1,0.862385,442,624044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 31, \"great\": 584, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 763}}',123.914,137753497,708553,NULL,'2018-05-19 09:10:59',1526721059,NULL),(1830546417,2136175,1,161422,0,1,1,'A',1,0.900995,186,584264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 854}, \"maximum_statistics\": {\"great\": 1005}}',124.038,107909045,582186,NULL,'2014-05-11 09:24:15',1399800255,NULL),(1836521647,2136175,1,161828,1,1,1,'S',1,0.997831,461,953807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 459, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',124.169,118452990,510530,NULL,'2015-08-21 14:38:40',1440167920,NULL),(1834003434,2136175,1,63786,1,1,1,'A',1,0.944751,432,826755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',124.223,114057231,549257,NULL,'2015-02-03 15:30:18',1422977418,NULL),(1825634294,2136175,1,151471,0,1,1,'S',1,0.962241,821,838497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 759}, \"maximum_statistics\": {\"great\": 821}}',125.183,79866300,938250,NULL,'2013-05-10 13:14:53',1368191693,NULL),(1826450416,2136175,1,60081,0,1,1,'S',1,0.977093,633,844863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 604}, \"maximum_statistics\": {\"great\": 633}}',125.966,85729553,695680,NULL,'2013-07-06 14:51:03',1373122263,NULL),(1862919837,2136175,1,1411095,1,1,1,'B',1,0.870786,306,628443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',125.991,159457389,348502,NULL,'2021-03-07 12:43:15',1615120995,NULL),(1833954713,2136175,1,236854,1,1,1,'S',1,0.994469,452,934494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',126,113923819,514370,NULL,'2015-01-31 10:11:42',1422699102,NULL),(1829728225,2136175,1,205437,0,1,1,'S',1,0.990872,493,908636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 484}, \"maximum_statistics\": {\"great\": 493}}',126.397,106438139,553340,NULL,'2014-03-02 03:32:34',1393731154,NULL),(1836613310,2136175,1,441718,1,1,1,'S',1,0.997807,456,940177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 456}}',127.05,118633542,546410,NULL,'2015-08-30 09:20:34',1440926434,NULL),(1828067023,2136175,1,135810,0,1,1,'A',1,0.976127,697,872323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 720}, \"maximum_statistics\": {\"great\": 754}}',127.235,96630203,836540,NULL,'2013-10-22 11:46:28',1382442388,NULL),(1825677788,2136175,1,171062,0,1,1,'S',1,0.97878,377,887689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 361}, \"maximum_statistics\": {\"great\": 377}}',127.553,80874806,420930,NULL,'2013-05-20 11:40:57',1369050057,NULL),(1834064113,2136175,1,51471,1,1,1,'S',1,0.992405,395,991917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',127.639,114443713,450858,NULL,'2015-02-13 06:33:47',1423809227,NULL),(1836768829,2136175,1,572928,1,1,1,'S',1,0.98913,460,922159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',127.94,118830595,540456,NULL,'2015-09-10 12:20:40',1441887640,NULL),(1836207894,2136175,1,48726,1,1,1,'A',1,0.91543,337,772790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',128.642,118002939,348684,NULL,'2015-07-31 13:55:56',1438350956,NULL),(1833407147,2136175,1,397832,1,1,1,'S',1,0.969743,661,866136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 621}, \"maximum_statistics\": {\"great\": 661}}',128.99,112549796,721160,NULL,'2014-12-23 13:08:45',1419340125,NULL),(1828315032,2136175,1,216501,1,1,1,'X',1,1,990,912156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 990}, \"maximum_statistics\": {\"great\": 990}}',129.074,98278849,997540,NULL,'2013-11-09 08:39:29',1383986369,NULL),(1827438390,2136175,1,26729,0,1,1,'S',1,0.989837,738,904485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 723}, \"maximum_statistics\": {\"great\": 738}}',129.563,92085615,795950,NULL,'2013-09-04 08:12:16',1378282336,NULL),(1829738174,2136175,1,183492,0,1,1,'S',1,0.988345,429,898376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 419}, \"maximum_statistics\": {\"great\": 429}}',129.881,106438033,482700,NULL,'2014-03-02 03:27:55',1393730875,NULL),(1834079988,2136175,1,54718,1,1,1,'A',1,0.919087,128,659311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 241}}',130.226,114562829,184060,NULL,'2015-02-15 11:15:18',1423998918,NULL),(1827317296,2136175,1,234329,0,1,1,'S',1,0.993606,391,995746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 391}}',130.321,91407970,444690,NULL,'2013-08-28 06:21:19',1377670879,NULL),(1836369550,2136175,1,315983,0,1,1,'S',1,0.974026,308,939207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 292}, \"maximum_statistics\": {\"great\": 308}}',130.49,118295824,334373,NULL,'2015-08-14 03:21:20',1439522480,NULL),(1838619533,2136175,1,628251,1,1,1,'S',1,0.98489,364,1004430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',130.497,122108370,429918,NULL,'2016-02-22 13:46:09',1456148769,NULL),(1836430721,2136175,1,79743,1,1,1,'S',1,0.994104,424,942850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',130.522,118305187,451350,NULL,'2015-08-14 13:24:30',1439558670,NULL),(1827843565,2136175,1,297410,0,1,1,'A',1,0.989721,676,913375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 669}, \"maximum_statistics\": {\"great\": 681}}',130.629,94898838,744358,NULL,'2013-10-04 13:11:08',1380892268,NULL),(1836039789,2136175,1,484574,1,1,1,'S',1,0.98,225,971137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',130.832,117719616,273616,NULL,'2015-07-18 14:52:55',1437231175,NULL),(1832198708,2136175,1,279372,0,1,1,'X',1,1,389,936751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389}, \"maximum_statistics\": {\"great\": 389}}',131.275,110420134,459260,NULL,'2014-08-30 10:28:33',1409394513,NULL),(1834063417,2136175,1,77884,1,1,1,'S',1,0.96114,386,812496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 356}, \"maximum_statistics\": {\"great\": 386}}',131.66,114550359,390170,NULL,'2015-02-15 05:25:40',1423977940,NULL),(1831945482,2136175,1,80200,1,1,1,'A',1,0.923323,274,640636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 549}, \"maximum_statistics\": {\"great\": 626}}',131.832,110020857,475340,NULL,'2014-08-12 13:30:30',1407850230,NULL),(1833768643,2136175,1,127313,1,1,1,'A',1,0.915121,362,678056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 608}, \"maximum_statistics\": {\"great\": 701}}',132,113436543,610908,NULL,'2015-01-18 13:58:11',1421589491,NULL),(1836460211,2136175,1,475439,1,1,1,'A',1,0.98374,300,875706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',132.213,118515573,480730,NULL,'2015-08-24 12:00:04',1440417604,NULL),(1836577512,2136175,1,210009,1,1,1,'S',1,0.990196,459,888542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',133.235,118614123,526392,NULL,'2015-08-29 12:13:47',1440850427,NULL),(1848835847,2136175,1,1254444,1,1,1,'S',1,0.994898,196,922161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',133.5,137816068,232640,NULL,'2018-05-22 09:58:49',1526983129,NULL),(1846061804,2136175,1,132624,0,1,1,'S',1,0.962745,255,851193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 236}, \"maximum_statistics\": {\"great\": 255}}',133.757,133724900,277568,NULL,'2017-10-28 02:52:48',1509159168,NULL),(1833968613,2136175,1,408800,1,1,1,'S',1,0.966565,329,935693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',133.957,114129611,381457,NULL,'2015-02-05 14:49:11',1423147751,NULL),(1834124761,2136175,1,153771,1,1,1,'S',1,0.986441,885,912134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 861, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 885}}',134.265,114500845,1064930,NULL,'2015-02-14 08:05:57',1423901157,NULL),(1836228734,2136175,1,428653,1,1,1,'S',1,0.988998,409,894948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',134.462,118049704,485170,NULL,'2015-08-02 15:14:24',1438528464,NULL),(1876034955,2136175,1,3221871,1,1,1,'A',1,0.910924,245,660213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 595}}',134.946,179053049,457296,NULL,'2023-05-25 13:58:52',1685023132,NULL),(1833856260,2136175,1,205047,1,1,1,'S',1,0.982063,446,860383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',135.194,113435821,531030,NULL,'2015-01-18 13:43:27',1421588607,NULL),(1832237408,2136175,1,161275,0,1,1,'A',1,0.911458,534,705377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 41, \"great\": 1305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1536}}',135.477,110574429,1437267,NULL,'2014-09-07 03:28:22',1410060502,NULL),(1834513262,2136175,1,374113,1,1,1,'A',1,0.97554,665,847437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 839, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 879}}',135.644,115099274,1112240,NULL,'2015-03-12 08:27:51',1426148871,NULL),(1847195972,2136175,1,1484903,1,1,1,'S',1,0.98209,335,908554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',135.812,135126478,351240,NULL,'2018-01-07 03:42:07',1515296527,NULL),(1829702219,2136175,1,43588,0,1,1,'A',1,0.952663,481,781103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 462}, \"maximum_statistics\": {\"great\": 507}}',135.902,106261468,536258,NULL,'2014-02-22 06:29:17',1393050557,NULL),(1846092071,2136175,1,146233,0,1,1,'A',1,0.927987,445,764057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 536, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 611}}',135.998,133725192,622134,NULL,'2017-10-28 03:13:31',1509160411,NULL),(1849191632,2136175,1,1254444,1,1,1,'S',1,0.971939,196,913832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 196}}',136.308,138363915,236922,NULL,'2018-06-18 12:15:50',1529324150,NULL),(1836165484,2136175,1,39528,1,1,1,'SH',1,0.976703,279,981240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',137.24,117934060,275289,NULL,'2015-07-28 11:33:35',1438083215,NULL),(1827859467,2136175,1,189290,0,1,1,'S',1,0.99759,415,953134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 415}}',137.351,95746651,465310,NULL,'2013-10-13 02:18:20',1381630700,NULL),(1829291319,2136175,1,256834,0,1,1,'X',1,1,579,924255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579}, \"maximum_statistics\": {\"great\": 579}}',137.619,105767467,671900,NULL,'2014-01-29 12:24:07',1390998247,NULL),(1834013695,2136175,1,222209,1,1,1,'S',1,0.999,1000,956038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 998, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1000}}',138.04,114327739,1228010,NULL,'2015-02-10 09:06:31',1423559191,NULL),(1833852765,2136175,1,172501,1,1,1,'S',1,0.994589,462,941130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 462}}',138.048,113436655,523940,NULL,'2015-01-18 14:00:32',1421589632,NULL),(1833800739,2136175,1,74697,1,1,1,'S',1,0.988019,626,907893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 611, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 626}}',138.121,113605983,699950,NULL,'2015-01-23 10:52:19',1422010339,NULL),(1833376226,2136175,1,148910,1,1,1,'S',1,0.998557,693,930091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 693}}',138.146,112549278,851720,NULL,'2014-12-23 12:45:56',1419338756,NULL),(1829602368,2136175,1,145660,0,1,1,'A',1,0.916853,349,645526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 55, \"great\": 1549}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',138.612,106117188,1369314,NULL,'2014-02-15 10:20:25',1392459625,NULL),(1844750099,2136175,1,60189,1,1,1,'B',1,0.851884,297,591791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 16, \"great\": 427}, \"maximum_statistics\": {\"great\": 584}}',138.711,131428641,459493,NULL,'2017-06-25 02:46:34',1498358794,NULL),(1840637940,2136175,1,747004,1,1,1,'B',1,0.882775,209,735021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',139.002,125214391,192208,NULL,'2016-07-16 11:36:07',1468668967,NULL),(1834213762,2136175,1,57405,1,1,1,'S',1,0.953102,693,790932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 628}, \"maximum_statistics\": {\"great\": 693}}',139.229,114816570,702780,NULL,'2015-02-26 09:08:34',1424941714,NULL),(1827901270,2136175,1,179233,0,1,1,'A',1,0.904859,450,647945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 63, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1708}}',139.244,95808741,1400038,NULL,'2013-10-13 13:13:34',1381670014,NULL),(1833167582,2136175,1,494459,1,1,1,'S',1,0.998741,397,956559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 397}}',139.347,112100619,484340,NULL,'2014-11-29 12:50:53',1417265453,NULL),(1833694176,2136175,1,333416,1,1,1,'S',1,0.96988,332,955773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 312}, \"maximum_statistics\": {\"great\": 332}}',139.577,113230733,380467,NULL,'2015-01-13 07:58:02',1421135882,NULL),(1833817514,2136175,1,105806,1,1,1,'A',1,0.960317,259,780162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 761, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 819}}',139.727,113605575,722396,NULL,'2015-01-23 10:39:52',1422009592,NULL),(1834433195,2136175,1,397476,1,1,1,'A',1,0.956881,217,750318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',139.772,115044347,472056,NULL,'2015-03-09 08:29:50',1425889790,NULL),(1842224055,2136175,1,847659,1,1,1,'A',1,0.945013,287,712552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',139.966,127717384,381608,NULL,'2016-12-02 23:33:10',1480721590,NULL),(1827835409,2136175,1,280832,0,1,1,'A',1,0.982679,428,895004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 419}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',139.986,94555587,547212,NULL,'2013-09-30 11:58:40',1380542320,NULL),(1846995015,2136175,1,1287415,1,1,1,'A',1,0.919971,208,652820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 591, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 681}}',140.069,135091992,515800,NULL,'2018-01-05 15:07:41',1515164861,NULL),(1836632354,2136175,1,86219,1,1,1,'S',1,0.970449,846,832642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 796, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 846}}',140.154,118639014,1024400,NULL,'2015-08-30 14:26:42',1440944802,NULL),(1833938716,2136175,1,138750,1,1,1,'A',1,0.935103,207,784498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 339}}',140.336,114153931,331554,NULL,'2015-02-06 07:42:53',1423208573,NULL),(1834159316,2136175,1,131290,0,1,1,'B',1,0.896147,178,573972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 55, \"great\": 898}, \"maximum_statistics\": {\"great\": 1064}}',140.421,114657338,589230,NULL,'2015-02-18 12:49:10',1424263750,NULL),(1834042817,2136175,1,189861,1,1,1,'A',1,0.940351,257,715025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',140.635,114412947,524570,NULL,'2015-02-12 11:55:54',1423742154,NULL),(1835336993,2136175,1,487679,1,1,1,'S',1,0.992021,376,936564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',140.86,116656414,415380,NULL,'2015-05-25 13:23:46',1432560226,NULL),(1836267556,2136175,1,391564,1,1,1,'S',1,0.96028,214,992993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',141.019,118089458,264024,NULL,'2015-08-04 13:12:09',1438693929,NULL),(1836244057,2136175,1,57735,1,1,1,'S',1,0.995441,658,896749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 652, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 1}}',141.02,117978704,832402,NULL,'2015-07-30 12:07:27',1438258047,NULL),(1836900694,2136175,1,190371,1,1,1,'SH',1,0.988327,257,1019394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',141.061,119195243,263822,NULL,'2015-09-30 11:30:38',1443612638,NULL),(1826025419,2136175,1,69691,0,1,1,'S',1,0.968417,1219,869911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',141.075,82663474,1469458,NULL,'2013-06-07 14:18:02',1370614682,NULL),(1827847837,2136175,1,231475,0,1,1,'A',1,0.959364,787,820625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1132}}',141.853,94804683,1157060,NULL,'2013-10-03 11:29:24',1380799764,NULL),(1836568587,2136175,1,470938,1,1,1,'S',1,0.9714,507,874965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',141.998,118633878,554530,NULL,'2015-08-30 09:43:52',1440927832,NULL),(1833667455,2136175,1,47873,1,1,1,'S',1,0.988281,384,891417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 2}}',142.088,113128845,455750,NULL,'2015-01-10 15:04:13',1420902253,NULL),(1832500578,2136175,1,67802,0,1,1,'X',1,1,476,956891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',142.106,111015501,562640,NULL,'2014-09-30 11:56:22',1412078182,NULL),(1833793653,2136175,1,161214,1,1,1,'S',1,0.982014,556,904038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 536}, \"maximum_statistics\": {\"great\": 556}}',142.141,113512853,596800,NULL,'2015-01-20 15:33:23',1421768003,NULL),(1860900602,2136175,1,2639648,1,1,1,'X',1,1,315,957608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 315}}',142.432,156253767,344140,NULL,'2020-11-25 06:36:34',1606286194,NULL),(1836281910,2136175,1,453681,0,1,1,'A',1,0.905844,92,687745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',142.795,118089906,93050,NULL,'2015-08-04 13:33:23',1438695203,NULL),(1825764679,2136175,1,235308,1,1,1,'S',1,0.972738,862,867061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 815}, \"maximum_statistics\": {\"great\": 862}}',142.801,80873249,944020,NULL,'2013-05-20 11:27:12',1369049232,NULL),(1836731497,2136175,1,743034,1,1,1,'A',1,0.95951,418,800051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 496}, \"maximum_statistics\": {\"great\": 531}}',143.044,118993334,517214,NULL,'2015-09-19 13:15:28',1442668528,NULL),(1827769873,2136175,1,179235,0,1,1,'S',1,0.985364,1059,871777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1059}}',143.091,94991516,1042530,NULL,'2013-10-05 09:01:07',1380963667,NULL),(1829708702,2136175,1,200736,0,1,1,'S',1,0.990854,492,932882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 483}, \"maximum_statistics\": {\"great\": 492}}',143.264,106411165,545740,NULL,'2014-03-01 05:32:13',1393651933,NULL),(1839435186,2136175,1,831211,1,1,1,'B',1,0.882716,272,651943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',143.501,123256038,337737,NULL,'2016-04-15 13:23:42',1460726622,NULL),(1828129890,2136175,1,50007,0,1,1,'X',1,1,594,943522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594}, \"maximum_statistics\": {\"great\": 594}}',143.771,97745568,763016,NULL,'2013-11-03 07:54:40',1383465280,NULL),(1833896338,2136175,1,182276,1,1,1,'A',1,0.953287,369,743320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',144.161,114189935,524762,NULL,'2015-02-07 02:49:21',1423277361,NULL),(1828273579,2136175,1,107271,0,1,1,'S',1,0.993715,716,893358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 707}, \"maximum_statistics\": {\"great\": 716}}',144.381,98024861,875380,NULL,'2013-11-06 13:06:56',1383743216,NULL),(1829739339,2136175,1,148859,0,1,1,'A',1,0.958333,332,778362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 970}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',144.704,106411982,971334,NULL,'2014-03-01 06:12:21',1393654341,NULL),(1826890261,2136175,1,238876,0,1,1,'S',1,0.956265,423,839616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 386}, \"maximum_statistics\": {\"great\": 423}}',144.821,88526155,446750,NULL,'2013-08-01 04:52:34',1375332754,NULL),(1853112031,2136175,1,1718666,1,1,1,'B',1,0.843434,276,552090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 7, \"great\": 347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 495}}',144.938,144498664,401393,NULL,'2019-05-26 13:22:47',1558876967,NULL),(1836714829,2136175,1,554627,1,1,1,'S',1,0.992972,498,938844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',145.195,118993685,577240,NULL,'2015-09-19 13:31:01',1442669461,NULL),(1829481032,2136175,1,28786,0,1,1,'S',1,0.985163,337,874786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 327}, \"maximum_statistics\": {\"great\": 337}}',145.263,105977873,389310,NULL,'2014-02-08 09:27:07',1391851627,NULL),(1827991946,2136175,1,80863,0,1,1,'A',1,0.949367,329,747708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 725}, \"maximum_statistics\": {\"great\": 790}}',145.286,96630633,748416,NULL,'2013-10-22 11:50:51',1382442651,NULL),(1870115223,2136175,1,756622,1,1,1,'B',1,0.896277,376,812808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',145.736,170224554,414573,NULL,'2022-03-04 11:22:06',1646392926,NULL),(1832328621,2136175,1,263682,1,1,1,'S',1,0.999129,574,953721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 573}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',146.108,110517833,702800,NULL,'2014-09-04 12:50:48',1409835048,NULL),(1836714344,2136175,1,372716,0,1,1,'S',1,0.978964,309,965339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',146.182,118848693,355956,NULL,'2015-09-11 13:34:16',1441978456,NULL),(1847851909,2136175,1,831211,0,1,1,'B',1,0.845679,159,562837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',146.224,136443869,306989,NULL,'2018-03-15 08:34:24',1521102864,NULL),(1829477312,2136175,1,64847,0,1,1,'S',1,0.988342,386,887737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 386}}',146.336,105978043,419570,NULL,'2014-02-08 09:34:25',1391852065,NULL),(1833712980,2136175,1,58137,1,1,1,'A',1,0.955639,631,889031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',147.181,113235557,766919,NULL,'2015-01-13 11:23:42',1421148222,NULL),(1833959285,2136175,1,408298,1,1,1,'S',1,0.970726,427,861705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 427}}',147.37,114153701,514970,NULL,'2015-02-06 07:35:42',1423208142,NULL),(1845886092,2136175,1,249678,0,1,1,'B',1,0.883978,143,620039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 362}}',147.61,133344661,244849,NULL,'2017-10-06 10:51:54',1507287114,NULL),(1849108634,2136175,1,318690,1,1,1,'S',1,0.956386,321,870613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 293, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 321}}',147.675,138177304,332553,NULL,'2018-06-09 06:01:23',1528524083,NULL),(1836885074,2136175,1,276571,1,1,1,'S',1,0.993769,321,1022420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',147.7,119121259,366481,NULL,'2015-09-26 11:30:51',1443267051,NULL),(1825769726,2136175,1,169107,0,1,1,'S',1,0.994395,446,940401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 441}, \"maximum_statistics\": {\"great\": 446}}',148.286,80663856,491420,NULL,'2013-05-18 12:15:04',1368879304,NULL),(1860860810,2136175,1,2492701,1,1,1,'S',1,0.988532,436,928199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',148.391,156253990,456550,NULL,'2020-11-25 06:52:55',1606287175,NULL),(1828349358,2136175,1,97372,0,1,1,'S',1,0.998724,392,937696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 392}}',148.425,98589690,457650,NULL,'2013-11-12 11:18:18',1384255098,NULL),(1836655524,2136175,1,399974,1,1,1,'S',1,0.9946,463,927381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 458, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 463}}',148.547,118614229,581940,NULL,'2015-08-29 12:18:48',1440850728,NULL),(1834080922,2136175,1,111170,1,1,1,'S',1,0.996991,997,942419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 991, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',148.816,114259351,1272800,NULL,'2015-02-08 12:51:43',1423399903,NULL),(1834061852,2136175,1,106469,1,1,1,'A',1,0.933667,786,843613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 799}}',149.027,114326755,883045,NULL,'2015-02-10 08:29:15',1423556955,NULL),(1836905724,2136175,1,602171,1,1,1,'S',1,0.980519,539,886082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539}}',149.197,119121192,624060,NULL,'2015-09-26 11:27:36',1443266856,NULL),(1833986991,2136175,1,376558,1,1,1,'A',1,0.916759,384,664855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 768, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',149.438,113932159,748586,NULL,'2015-01-31 13:37:47',1422711467,NULL),(1863057724,2136175,1,74498,0,1,1,'B',1,0.887707,360,752923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',149.445,159555480,415098,NULL,'2021-03-10 14:50:40',1615387840,NULL),(1836317963,2136175,1,205740,1,1,1,'S',1,0.992447,331,1029814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',149.494,118201523,345728,NULL,'2015-08-09 14:32:09',1439130729,NULL),(1850548637,2136175,1,160239,0,1,1,'A',1,0.900316,247,657154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 799}, \"maximum_statistics\": {\"great\": 948}}',149.566,140416658,707840,NULL,'2018-09-30 11:06:11',1538305571,NULL),(1836486497,2136175,1,377789,1,1,1,'S',1,0.98441,449,997233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 435, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 449}}',149.667,118485872,593668,NULL,'2015-08-23 02:10:20',1440295820,NULL),(1834013770,2136175,1,302339,1,1,1,'S',1,0.959596,297,927977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',149.824,114450491,347944,NULL,'2015-02-13 10:11:28',1423822288,NULL),(1833927764,2136175,1,104039,1,1,1,'S',1,0.968376,585,938397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',149.938,114115517,771141,NULL,'2015-02-05 07:39:40',1423121980,NULL),(1829673576,2136175,1,91022,0,1,1,'A',1,0.996698,994,933296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1060}}',150.263,106411258,1200320,NULL,'2014-03-01 05:36:11',1393652171,NULL),(1827458388,2136175,1,221870,0,1,1,'A',1,0.920477,875,702470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 64, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1509}}',150.342,92162560,1372720,NULL,'2013-09-05 07:51:21',1378367481,NULL),(1833059413,2136175,1,233923,1,1,1,'S',1,0.996448,563,943607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',150.65,111758885,652920,NULL,'2014-11-09 14:10:24',1415542224,NULL),(1833672817,2136175,1,252911,1,1,1,'A',1,0.931691,875,816253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 2, \"great\": 931, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1076}}',151.396,113208599,1220659,NULL,'2015-01-12 14:29:29',1421072969,NULL),(1834407322,2136175,1,71073,1,1,1,'A',1,0.921927,602,868651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 602}}',151.409,115099507,735269,NULL,'2015-03-12 08:46:07',1426149967,NULL),(1832325763,2136175,1,374114,1,1,1,'A',1,0.945801,364,708556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 935, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1024}}',151.417,110518253,992084,NULL,'2014-09-04 13:10:26',1409836226,NULL),(1828268259,2136175,1,85824,0,1,1,'S',1,0.992,500,931206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492}, \"maximum_statistics\": {\"great\": 500}}',151.454,98277196,668268,NULL,'2013-11-09 08:20:10',1383985210,NULL),(1848816399,2136175,1,1108917,1,1,1,'B',1,0.896067,243,766797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 283, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 356}}',151.473,137754163,350396,NULL,'2018-05-19 09:53:32',1526723612,NULL),(1833958356,2136175,1,112586,1,1,1,'A',1,0.958955,344,800537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 536}}',151.553,114189759,550800,NULL,'2015-02-07 02:44:01',1423277041,NULL),(1834011543,2136175,1,127391,1,1,1,'S',1,0.997207,1074,945292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1068, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1074, \"legacy_combo_increase\": 1}}',151.644,114412731,1327420,NULL,'2015-02-12 11:50:43',1423741843,NULL),(1833951580,2136175,1,275266,1,1,1,'S',1,0.990625,480,884522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',152.011,114153559,543980,NULL,'2015-02-06 07:30:07',1423207807,NULL),(1849113879,2136175,1,1580130,1,1,1,'S',1,0.981322,696,907305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 670, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 696}}',152.29,138177124,828870,NULL,'2018-06-09 05:47:10',1528523230,NULL),(1836448731,2136175,1,307872,1,1,1,'S',1,0.997976,494,942338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',152.431,118492513,567470,NULL,'2015-08-23 09:25:20',1440321920,NULL),(1828406041,2136175,1,86199,0,1,1,'X',1,1,447,957172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447}, \"maximum_statistics\": {\"great\": 447}}',152.435,98957338,497720,NULL,'2013-11-16 12:03:00',1384603380,NULL),(1835453868,2136175,1,317467,0,1,1,'S',1,0.956757,370,857044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',152.518,116789577,369022,NULL,'2015-06-01 12:38:56',1433162336,NULL),(1836332667,2136175,1,360206,1,1,1,'S',1,0.973941,307,911036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',152.66,118339396,304806,NULL,'2015-08-16 02:52:10',1439693530,NULL),(1829696943,2136175,1,119803,0,1,1,'A',1,0.942085,679,781464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 694}, \"maximum_statistics\": {\"great\": 777}}',152.961,106442059,771510,NULL,'2014-03-02 06:37:26',1393742246,NULL),(1833621589,2136175,1,172910,0,1,1,'S',1,0.99892,463,956552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',153.047,113350169,522600,NULL,'2015-01-16 16:40:17',1421426417,NULL),(1850570338,2136175,1,1593876,1,1,1,'A',1,0.947658,363,880894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 363}}',153.443,140448967,437819,NULL,'2018-10-02 07:54:34',1538466874,NULL),(1836249985,2136175,1,549942,1,1,1,'S',1,0.956522,506,922196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 462, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 506}}',153.496,118048025,639632,NULL,'2015-08-02 13:53:35',1438523615,NULL),(1833792993,2136175,1,132958,1,1,1,'S',1,0.995485,443,1001292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',154.054,113657835,498606,NULL,'2015-01-24 14:08:35',1422108515,NULL),(1827696750,2136175,1,243913,0,1,1,'A',1,0.978702,486,888486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 493}}',154.238,94050761,586010,NULL,'2013-09-25 05:27:14',1380086834,NULL),(1827400759,2136175,1,158499,0,1,1,'A',1,0.939184,652,741081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 19, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1299}}',154.37,92381512,1176520,NULL,'2013-09-07 12:37:51',1378557471,NULL),(1829743184,2136175,1,234328,0,1,1,'S',1,0.998996,498,952953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 498}}',154.398,106261988,559460,NULL,'2014-02-22 06:54:37',1393052077,NULL),(1834021562,2136175,1,45345,1,1,1,'S',1,0.967517,431,839413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 403}, \"maximum_statistics\": {\"great\": 431}}',154.493,114293765,456000,NULL,'2015-02-09 10:49:22',1423478962,NULL),(1832177523,2136175,1,77306,0,1,1,'X',1,1,435,952790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',154.535,110306271,508520,NULL,'2014-08-25 09:42:24',1408959744,NULL),(1834491949,2136175,1,208835,1,1,1,'S',1,0.989879,494,929805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',154.598,115099610,556500,NULL,'2015-03-12 08:53:30',1426150410,NULL),(1825908490,2136175,1,237292,0,1,1,'S',1,0.969365,457,867381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 429}, \"maximum_statistics\": {\"great\": 457}}',154.827,81830005,537410,NULL,'2013-05-30 09:45:41',1369907141,NULL),(1827530561,2136175,1,238439,0,1,1,'S',1,0.995381,433,946130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 429}, \"maximum_statistics\": {\"great\": 433}}',154.987,92900421,478930,NULL,'2013-09-13 12:07:26',1379074046,NULL),(1832540352,2136175,1,96836,1,1,1,'S',1,0.987406,397,918739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 387}, \"maximum_statistics\": {\"great\": 397}}',155.69,111068265,447120,NULL,'2014-10-03 11:43:03',1412336583,NULL),(1836945645,2136175,1,241327,1,1,1,'S',1,0.967967,359,943812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',155.982,119121797,403649,NULL,'2015-09-26 11:55:16',1443268516,NULL),(1833399572,2136175,1,69506,1,1,1,'S',1,0.991536,827,895197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 813}, \"maximum_statistics\": {\"great\": 827}}',155.999,112550022,1000160,NULL,'2014-12-23 13:19:03',1419340743,NULL),(1836105981,2136175,1,54410,0,1,1,'B',1,0.858531,379,609795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',156.128,117825802,436620,NULL,'2015-07-23 15:04:12',1437663852,NULL),(1834064446,2136175,1,51586,1,1,1,'A',1,0.98285,757,901295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 733, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 758}}',156.278,114443607,954050,NULL,'2015-02-13 06:29:24',1423808964,NULL),(1836208519,2136175,1,529992,1,1,1,'S',1,0.962025,158,918532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',156.475,118089152,160764,NULL,'2015-08-04 12:58:29',1438693109,NULL),(1828165364,2136175,1,87065,0,1,1,'S',1,0.9974,577,950470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574}, \"maximum_statistics\": {\"great\": 577}}',156.504,96962780,677360,NULL,'2013-10-26 03:32:12',1382758332,NULL),(1848796044,2136175,1,1424806,1,1,1,'A',1,0.914399,1235,700697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 73, \"great\": 1748, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2021}}',156.59,137753373,1905878,NULL,'2018-05-19 09:03:41',1526720621,NULL),(1832905210,2136175,1,67640,0,1,1,'X',1,1,404,954666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404}, \"maximum_statistics\": {\"great\": 404}}',156.635,111632431,473880,NULL,'2014-11-02 12:21:25',1414930885,NULL),(1835619069,2136175,1,552762,1,1,1,'SH',1,0.998674,377,1007499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 377}}',156.898,117041597,466092,NULL,'2015-06-14 12:17:10',1434284230,NULL),(1833954070,2136175,1,142765,1,1,1,'A',1,0.977339,662,928979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 655}, \"maximum_statistics\": {\"great\": 684}}',156.908,114115925,777122,NULL,'2015-02-05 07:53:33',1423122813,NULL),(1829186275,2136175,1,190779,0,1,1,'S',1,0.992032,502,885339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 494}, \"maximum_statistics\": {\"great\": 502}}',156.975,104915248,508586,NULL,'2014-01-19 13:39:16',1390138756,NULL),(1827422403,2136175,1,216524,0,1,1,'S',1,0.983908,435,905011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421}, \"maximum_statistics\": {\"great\": 435}}',157.057,92093415,507870,NULL,'2013-09-04 10:08:49',1378289329,NULL),(1836120570,2136175,1,28819,1,1,1,'S',1,0.991964,560,889668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560}}',157.143,117882301,631064,NULL,'2015-07-26 03:44:41',1437882281,NULL),(1834091442,2136175,1,57190,0,1,1,'SH',1,0.988281,512,964292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',157.17,114459657,621690,NULL,'2015-02-13 13:37:56',1423834676,NULL),(1829822958,2136175,1,77928,0,1,1,'SH',1,0.979798,594,941931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 570}, \"maximum_statistics\": {\"great\": 594}}',157.352,106471345,773441,NULL,'2014-03-03 12:52:54',1393851174,NULL),(1845212545,2136175,1,1272259,1,1,1,'S',1,0.985801,493,913575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',157.365,132347648,550680,NULL,'2017-08-12 09:30:37',1502530237,NULL),(1829914043,2136175,1,243500,0,1,1,'S',1,0.997087,515,935243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 512}, \"maximum_statistics\": {\"great\": 515}}',157.685,106745878,615690,NULL,'2014-03-16 11:59:09',1394971149,NULL),(1833754708,2136175,1,285122,1,1,1,'S',1,0.968652,319,903383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',157.871,113731799,315435,NULL,'2015-01-26 09:44:36',1422265476,NULL),(1833945908,2136175,1,168164,1,1,1,'S',1,0.992723,481,887838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',158.075,113923523,541790,NULL,'2015-01-31 10:02:19',1422698539,NULL),(1835960332,2136175,1,48686,1,1,1,'A',1,0.942308,338,837893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 299}, \"maximum_statistics\": {\"great\": 338}}',158.143,117697607,368158,NULL,'2015-07-17 14:54:22',1437144862,NULL),(1834441125,2136175,1,307654,1,1,1,'S',1,0.984448,643,916405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643}}',158.374,115164627,695650,NULL,'2015-03-15 07:06:08',1426403168,NULL),(1828377043,2136175,1,32634,0,1,1,'X',1,1,603,953919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',158.425,99549867,723772,NULL,'2013-11-23 05:03:24',1385183004,NULL),(1828616829,2136175,1,294943,0,1,1,'S',1,0.988493,869,923283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 849}, \"maximum_statistics\": {\"great\": 869}}',158.483,100189024,1021560,NULL,'2013-11-30 10:00:04',1385805604,NULL),(1860838329,2136175,1,2562325,1,1,1,'S',1,0.979021,429,944712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 411, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 429}}',158.504,156254099,504624,NULL,'2020-11-25 07:01:31',1606287691,NULL),(1833625385,2136175,1,41819,1,1,1,'S',1,0.987589,282,974816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',158.572,113349643,333488,NULL,'2015-01-16 16:24:55',1421425495,NULL),(1832692677,2136175,1,310380,0,1,1,'X',1,1,428,951127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428}, \"maximum_statistics\": {\"great\": 428}}',158.65,111314883,482620,NULL,'2014-10-16 13:19:52',1413465592,NULL),(1828039240,2136175,1,243350,0,1,1,'X',1,1,446,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446}, \"maximum_statistics\": {\"great\": 446}}',158.85,96622923,504760,NULL,'2013-10-22 10:29:07',1382437747,NULL),(1834051107,2136175,1,166126,1,1,1,'A',1,0.949546,991,807579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 891, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 991}}',158.869,114598387,1190420,NULL,'2015-02-16 04:21:33',1424060493,NULL),(1829697811,2136175,1,95081,0,1,1,'S',1,0.973112,874,846924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 827}, \"maximum_statistics\": {\"great\": 874}}',159.343,106411732,994210,NULL,'2014-03-01 05:59:40',1393653580,NULL),(1847804392,2136175,1,117868,0,1,1,'B',1,0.849206,735,666822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 8, \"great\": 800, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1134}}',159.506,136294238,1174959,NULL,'2018-03-07 13:56:34',1520430994,NULL),(1849088830,2136175,1,301251,0,1,1,'B',1,0.886207,246,653325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',159.644,138177395,362526,NULL,'2018-06-09 06:07:10',1528524430,NULL),(1834185784,2136175,1,51769,0,1,1,'A',1,0.918251,336,791771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',159.665,114649805,523898,NULL,'2015-02-18 05:02:32',1424235752,NULL),(1836299770,2136175,1,459500,1,1,1,'S',1,0.981534,352,995570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',159.681,118089700,412430,NULL,'2015-08-04 13:24:21',1438694661,NULL),(1832243072,2136175,1,111287,1,1,1,'SH',1,0.976826,712,942060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',159.722,110656106,963528,NULL,'2014-09-11 13:51:09',1410443469,NULL),(1832891182,2136175,1,291258,0,1,1,'X',1,1,390,943846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',159.875,111667526,462280,NULL,'2014-11-04 14:55:54',1415112954,NULL),(1836479593,2136175,1,549277,0,1,1,'A',1,0.975309,419,878753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 542, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 567}}',159.917,118444168,598464,NULL,'2015-08-21 06:09:12',1440137352,NULL),(1827940812,2136175,1,277976,0,1,1,'S',1,0.998998,499,952386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 499}}',160.118,95568751,567090,NULL,'2013-10-11 12:30:19',1381494619,NULL),(1832210737,2136175,1,233435,1,1,1,'S',1,0.998967,484,956042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 483}, \"maximum_statistics\": {\"great\": 484}}',160.173,110517503,528220,NULL,'2014-09-04 12:37:27',1409834247,NULL),(1830405058,2136175,1,30639,0,1,1,'S',1,0.96625,400,829629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 373}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',160.314,107341694,416350,NULL,'2014-04-13 13:12:31',1397394751,NULL),(1829522537,2136175,1,87532,0,1,1,'X',1,1,804,906835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',161.635,106240828,809132,NULL,'2014-02-21 10:49:09',1392979749,NULL),(1832478934,2136175,1,184215,0,1,1,'S',1,0.974946,459,875407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 459}}',161.743,111127994,591250,NULL,'2014-10-06 02:02:48',1412560968,NULL),(1834181813,2136175,1,51070,1,1,1,'S',1,0.998792,414,958865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',161.831,114762871,412614,NULL,'2015-02-23 08:56:06',1424681766,NULL),(1836369079,2136175,1,678755,1,1,1,'S',1,0.986301,292,1002577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',162.129,118200154,333760,NULL,'2015-08-09 13:33:16',1439127196,NULL),(1849725845,2136175,1,1408023,1,1,1,'B',1,0.885141,417,660698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 451, \"miss\": 52, \"great\": 1913, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2416}}',162.939,139178863,2235268,NULL,'2018-07-29 07:32:08',1532849528,NULL),(1833942422,2136175,1,107763,1,1,1,'A',1,0.945122,716,742703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 1269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1394, \"legacy_combo_increase\": 2}}',162.963,114018527,1233728,NULL,'2015-02-02 14:47:11',1422888431,NULL),(1859747714,2136175,1,2406327,1,1,1,'A',1,0.937158,214,793927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 366}}',162.967,154499630,329391,NULL,'2020-09-20 09:16:01',1600593361,NULL),(1877581100,2136175,1,3858883,1,1,1,'A',1,0.968191,276,793522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 474, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 503}}',163.057,181261315,487962,NULL,'2023-10-20 02:41:52',1697769712,NULL),(1828318912,2136175,1,217266,0,1,1,'X',1,1,417,949645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',163.07,98503276,501360,NULL,'2013-11-11 09:56:58',1384163818,NULL),(1836210238,2136175,1,468992,0,1,1,'A',1,0.92987,340,775467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',163.126,118089736,405740,NULL,'2015-08-04 13:25:55',1438694755,NULL),(1828670879,2136175,1,39153,0,1,1,'A',1,0.958709,446,793214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 612}, \"maximum_statistics\": {\"great\": 666}}',163.13,100625480,661262,NULL,'2013-12-05 11:56:32',1386244592,NULL),(1828262583,2136175,1,169398,0,1,1,'S',1,0.990272,514,925489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 504}, \"maximum_statistics\": {\"great\": 514}}',163.362,98678511,558720,NULL,'2013-11-13 12:47:53',1384346873,NULL),(1849224648,2136175,1,1411095,1,1,1,'S',1,0.996629,445,947182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 442, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 445}}',163.37,138325589,498510,NULL,'2018-06-16 14:36:56',1529159816,NULL),(1872497640,2136175,1,1709943,0,1,1,'B',1,0.883408,166,597560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 32, \"great\": 716}, \"maximum_statistics\": {\"great\": 892}}',163.446,173808537,610112,NULL,'2022-08-07 13:57:04',1659880624,NULL),(1836585058,2136175,1,426663,1,1,1,'A',1,0.9139,502,649678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 31, \"great\": 1103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1295}}',163.533,118614293,1067518,NULL,'2015-08-29 12:21:56',1440850916,NULL),(1836206503,2136175,1,48364,1,1,1,'S',1,0.951654,393,868013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 393}}',163.784,118042054,450915,NULL,'2015-08-02 08:04:26',1438502666,NULL),(1835950444,2136175,1,242948,1,1,1,'S',1,0.971939,588,854945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',163.798,117674520,641320,NULL,'2015-07-16 13:16:42',1437052602,NULL),(1829536608,2136175,1,154512,0,1,1,'X',1,1,388,948811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388}, \"maximum_statistics\": {\"great\": 388}}',164,106094504,454660,NULL,'2014-02-14 11:30:28',1392377428,NULL),(1825734125,2136175,1,95648,0,1,1,'A',1,0.930435,1150,769375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"great\": 990}, \"maximum_statistics\": {\"great\": 1150}}',164.012,80559418,1401160,NULL,'2013-05-17 14:58:47',1368802727,NULL),(1829317851,2136175,1,332272,0,1,1,'A',1,0.949511,388,786175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 831}, \"maximum_statistics\": {\"great\": 921}}',164.383,105731544,874350,NULL,'2014-01-28 12:00:35',1390910435,NULL),(1827957045,2136175,1,185443,0,1,1,'A',1,0.944677,404,753074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1193}}',164.428,95899175,1147770,NULL,'2013-10-14 13:25:39',1381757139,NULL),(1836546105,2136175,1,351081,1,1,1,'S',1,0.957812,320,908914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 293}, \"maximum_statistics\": {\"great\": 320}}',164.439,118453774,368282,NULL,'2015-08-21 15:13:34',1440170014,NULL),(1835086290,2136175,1,524018,1,1,1,'S',1,0.974406,547,832899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',164.537,116238427,626580,NULL,'2015-05-04 14:58:21',1430751501,NULL),(1826618127,2136175,1,243510,0,1,1,'S',1,0.986139,505,919997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 491}, \"maximum_statistics\": {\"great\": 505}}',164.543,86482246,544850,NULL,'2013-07-13 15:16:04',1373728564,NULL),(1847923445,2136175,1,118828,1,1,1,'A',1,0.933766,385,854007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 334, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 385}}',164.742,136443776,431211,NULL,'2018-03-15 08:24:56',1521102296,NULL),(1836029289,2136175,1,64843,1,1,1,'S',1,0.988109,841,917590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 821, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',164.808,117719770,1039398,NULL,'2015-07-18 15:00:28',1437231628,NULL),(1829656806,2136175,1,53283,0,1,1,'A',1,0.942778,208,729093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 814}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',164.92,106411418,714410,NULL,'2014-03-01 05:44:46',1393652686,NULL),(1860843643,2136175,1,165988,0,1,1,'A',1,0.925316,239,710793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 1271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1426}}',164.986,156254412,1134998,NULL,'2020-11-25 07:25:51',1606289151,NULL),(1834053976,2136175,1,49533,1,1,1,'S',1,0.964612,438,874741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',165.165,114443419,513450,NULL,'2015-02-13 06:23:02',1423808582,NULL),(1828426437,2136175,1,153317,0,1,1,'S',1,0.986779,416,901859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405}, \"maximum_statistics\": {\"great\": 416}}',165.47,99400749,468010,NULL,'2013-11-21 13:24:29',1385040269,NULL),(1835930655,2136175,1,438061,1,1,1,'A',1,0.944241,287,782812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 978, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1094}}',165.67,117734389,1314894,NULL,'2015-07-19 08:21:24',1437294084,NULL),(1836501483,2136175,1,274283,1,1,1,'S',1,0.975329,304,971992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',165.859,118515855,351572,NULL,'2015-08-24 12:16:21',1440418581,NULL),(1834313115,2136175,1,51944,0,1,1,'S',1,0.979592,441,894516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 423}, \"maximum_statistics\": {\"great\": 441}}',165.864,115025227,485880,NULL,'2015-03-08 11:19:57',1425813597,NULL),(1832894255,2136175,1,89908,0,1,1,'S',1,0.998896,453,912026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 453}}',165.978,111682801,524360,NULL,'2014-11-05 15:23:43',1415201023,NULL),(1833769241,2136175,1,67204,0,1,1,'SH',1,0.986506,704,972911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 685, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',166.068,113603161,836178,NULL,'2015-01-23 09:08:16',1422004096,NULL),(1833133601,2136175,1,412932,1,1,1,'S',1,0.998559,347,952993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',166.191,112153412,398810,NULL,'2014-12-02 13:05:47',1417525547,NULL),(1862967945,2136175,1,2257689,1,1,1,'A',1,0.925208,248,786760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',166.201,159662359,337036,NULL,'2021-03-13 13:54:39',1615643679,NULL),(1833982187,2136175,1,174643,1,1,1,'S',1,0.954876,687,897628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 625, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 687}}',166.304,113932739,810918,NULL,'2015-01-31 13:50:13',1422712213,NULL),(1848526802,2136175,1,1283327,1,1,1,'A',1,0.966206,645,865634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 609, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 651}}',166.473,137345659,718420,NULL,'2018-04-29 12:13:46',1525004026,NULL),(1848804171,2136175,1,1332295,1,1,1,'A',1,0.933998,531,723085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 46, \"great\": 960, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1053}}',166.585,137753826,904208,NULL,'2018-05-19 09:31:00',1526722260,NULL),(1836115284,2136175,1,56361,1,1,1,'A',1,0.946735,291,933845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 291}}',166.587,117937795,388330,NULL,'2015-07-28 14:28:38',1438093718,NULL),(1831267251,2136175,1,354702,1,1,1,'S',1,0.994715,473,940659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 468}, \"maximum_statistics\": {\"great\": 473}}',166.618,108911399,531330,NULL,'2014-06-25 10:13:11',1403691191,NULL),(1836357159,2136175,1,485263,1,1,1,'S',1,0.975962,312,977723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',166.971,118339312,355697,NULL,'2015-08-16 02:46:48',1439693208,NULL),(1852873075,2136175,1,1945499,1,1,1,'S',1,0.991848,368,924152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 362, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 368}}',166.995,143980202,436920,NULL,'2019-04-28 11:10:21',1556449821,NULL),(1836855353,2136175,1,51105,1,1,1,'S',1,0.978346,254,943296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',167.01,119182297,290731,NULL,'2015-09-29 13:39:04',1443533944,NULL),(1836521810,2136175,1,339184,1,1,1,'S',1,0.993636,1100,900499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1100}}',167.037,118515720,1337060,NULL,'2015-08-24 12:08:16',1440418096,NULL),(1860321602,2136175,1,2580170,1,1,1,'A',1,0.938596,309,715840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',167.05,155421159,665382,NULL,'2020-10-25 09:33:28',1603618408,NULL),(1834074729,2136175,1,53762,0,1,1,'A',1,0.935368,557,783105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',167.341,114449613,539056,NULL,'2015-02-13 09:45:58',1423820758,NULL),(1864607254,2136175,1,2445059,1,1,1,'A',1,0.953535,242,796472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',167.403,161953979,461074,NULL,'2021-05-15 09:53:46',1621072426,NULL),(1836405937,2136175,1,454928,1,1,1,'S',1,0.989631,434,922473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',167.426,118370525,513880,NULL,'2015-08-17 13:11:27',1439817087,NULL),(1851778251,2136175,1,378247,0,1,1,'B',1,0.864395,582,682499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 4, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',167.485,142301611,714718,NULL,'2019-01-19 10:27:44',1547893664,NULL),(1836124527,2136175,1,58716,1,1,1,'SH',1,0.987138,311,1073748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 311}}',167.489,117937998,360285,NULL,'2015-07-28 14:37:03',1438094223,NULL),(1833937447,2136175,1,401513,1,1,1,'A',1,0.943088,883,753906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 434, \"miss\": 44, \"great\": 4108, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 4586}}',168.088,114080641,4491262,NULL,'2015-02-04 09:20:12',1423041612,NULL),(1832221027,2136175,1,39748,1,1,1,'A',1,0.989362,360,866482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 564}}',168.301,110531374,585790,NULL,'2014-09-05 09:40:58',1409910058,NULL),(1828093724,2136175,1,77430,0,1,1,'A',1,0.988915,768,857693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1263}}',168.534,96138227,1265448,NULL,'2013-10-17 13:05:40',1382015140,NULL),(1850316442,2136175,1,1426536,0,1,1,'B',1,0.86451,390,644704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',168.652,140076936,481790,NULL,'2018-09-11 15:37:43',1536680263,NULL),(1833904252,2136175,1,298176,1,1,1,'A',1,0.951881,705,790519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',168.688,114198637,914598,NULL,'2015-02-07 07:22:21',1423293741,NULL),(1836004193,2136175,1,315413,1,1,1,'SH',1,0.960961,333,985241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',168.726,117714064,393728,NULL,'2015-07-18 10:02:22',1437213742,NULL),(1833676085,2136175,1,50409,1,1,1,'S',1,0.993952,496,993635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',169.034,113350301,601146,NULL,'2015-01-16 16:44:10',1421426650,NULL),(1833877866,2136175,1,41024,1,1,1,'S',1,0.989021,1093,885316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1069, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1093}}',169.137,113932949,1346790,NULL,'2015-01-31 13:54:27',1422712467,NULL),(1848029481,2136175,1,1034840,0,1,1,'B',1,0.884134,283,735867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 479}}',169.321,136567866,461154,NULL,'2018-03-21 10:08:20',1521626900,NULL),(1832794183,2136175,1,455797,0,1,1,'X',1,1,416,958760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',169.628,111336838,468260,NULL,'2014-10-17 17:11:34',1413565894,NULL),(1833504933,2136175,1,91698,0,1,1,'A',1,0.952616,266,751603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 951, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1013}}',169.684,112744705,942440,NULL,'2014-12-31 10:03:18',1420020198,NULL),(1859657380,2136175,1,1029561,0,1,1,'A',1,0.923375,912,767765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 51, \"great\": 1145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1292}}',169.921,154500001,1282286,NULL,'2020-09-20 09:34:36',1600594476,NULL),(1851689646,2136175,1,78094,1,1,1,'S',1,0.960481,291,922341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 291}}',170.033,142301642,343935,NULL,'2019-01-19 10:31:07',1547893867,NULL),(1833445779,2136175,1,105311,1,1,1,'S',1,0.981092,714,862989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 687}, \"maximum_statistics\": {\"great\": 714}}',170.325,112549896,891650,NULL,'2014-12-23 13:13:03',1419340383,NULL),(1849171237,2136175,1,1613863,1,1,1,'S',1,0.975556,675,891464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 642, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 675}}',170.501,138325689,809964,NULL,'2018-06-16 14:41:23',1529160083,NULL),(1826017201,2136175,1,55057,0,1,1,'A',1,0.943372,777,770577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 689}, \"maximum_statistics\": {\"great\": 777}}',170.687,82369609,835090,NULL,'2013-06-04 12:39:48',1370349588,NULL),(1835988085,2136175,1,355580,0,1,1,'A',1,0.9425,375,847427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',170.791,117719825,409006,NULL,'2015-07-18 15:03:20',1437231800,NULL),(1860283746,2136175,1,2183848,0,1,1,'A',1,0.952703,216,809474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',171.061,155422301,214210,NULL,'2020-10-25 10:36:05',1603622165,NULL),(1836390777,2136175,1,392377,1,1,1,'S',1,0.964809,341,924653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',171.085,118324770,408912,NULL,'2015-08-15 11:12:26',1439637146,NULL),(1842830899,2136175,1,56361,1,1,1,'S',1,0.972509,291,950165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',171.096,128464209,380193,NULL,'2017-01-14 15:01:01',1484406061,NULL),(1833931758,2136175,1,105265,1,1,1,'S',1,0.956743,393,891850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 359}, \"maximum_statistics\": {\"great\": 393}}',171.102,114088197,442236,NULL,'2015-02-04 13:15:52',1423055752,NULL),(1832108850,2136175,1,335894,1,1,1,'A',1,0.993252,740,934949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',171.18,110424582,877690,NULL,'2014-08-30 13:42:14',1409406134,NULL),(1874066944,2136175,1,3724071,1,1,1,'S',1,0.99895,476,950571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 475, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 476}}',171.363,176107150,542470,NULL,'2022-12-08 08:54:12',1670489652,NULL),(1852508449,2136175,1,1718666,1,1,1,'X',1,1,495,954145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 495}}',171.42,143421228,653900,NULL,'2019-03-27 07:56:00',1553673360,NULL),(1846341112,2136175,1,1415003,1,1,1,'S',1,0.963576,151,930865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 151}}',171.503,133987070,134760,NULL,'2017-11-11 12:43:03',1510404183,NULL),(1846127169,2136175,1,93280,1,1,1,'S',1,0.987535,722,917958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 704, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 722}}',171.535,133724948,856110,NULL,'2017-10-28 02:56:36',1509159396,NULL),(1825989041,2136175,1,135029,0,1,1,'S',1,0.985148,1414,915312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1414}}',171.608,82368997,1649916,NULL,'2013-06-04 12:34:32',1370349272,NULL),(1829613641,2136175,1,47723,0,1,1,'S',1,0.968889,225,836555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 225}}',171.941,106118058,222460,NULL,'2014-02-15 11:00:12',1392462012,NULL),(1833190855,2136175,1,505056,1,1,1,'S',1,0.98224,366,906892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',172.044,112044668,412950,NULL,'2014-11-26 11:28:29',1417001309,NULL),(1870050115,2136175,1,48686,1,1,1,'S',1,0.95858,338,891157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',172.244,170224567,386975,NULL,'2022-03-04 11:23:20',1646393000,NULL),(1836591763,2136175,1,76880,1,1,1,'A',1,0.976033,569,820017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',172.384,118639146,687086,NULL,'2015-08-30 14:32:54',1440945174,NULL),(1833728702,2136175,1,142756,1,1,1,'S',1,0.990175,458,981383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',172.464,113085175,545772,NULL,'2015-01-09 15:35:08',1420817708,NULL),(1828311141,2136175,1,215535,0,1,1,'S',1,0.980867,392,906459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 377}, \"maximum_statistics\": {\"great\": 392}}',172.663,98678999,388250,NULL,'2013-11-13 12:52:58',1384347178,NULL),(1836350561,2136175,1,220284,1,1,1,'S',1,0.970501,339,950512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',172.762,118295883,376053,NULL,'2015-08-14 03:25:37',1439522737,NULL),(1848382487,2136175,1,1370315,1,1,1,'S',1,0.966033,368,861770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',172.83,137133791,392560,NULL,'2018-04-19 08:10:34',1524125434,NULL),(1844953635,2136175,1,635009,0,1,1,'B',1,0.871495,532,660926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 32, \"great\": 668, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 856}}',172.869,131847641,780547,NULL,'2017-07-17 07:32:57',1500276777,NULL),(1832840648,2136175,1,276572,0,1,1,'SH',1,0.98427,445,964632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 431}, \"maximum_statistics\": {\"great\": 445}}',172.882,111410116,513468,NULL,'2014-10-21 13:01:35',1413896495,NULL),(1833943706,2136175,1,140079,1,1,1,'S',1,0.995215,1045,942145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1035, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1045}}',172.996,114148765,1268440,NULL,'2015-02-06 04:38:02',1423197482,NULL),(1851766671,2136175,1,215895,1,1,1,'A',1,0.920561,321,867660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',173.001,142237543,367561,NULL,'2019-01-15 13:03:40',1547557420,NULL),(1847908276,2136175,1,277584,1,1,1,'SH',1,0.990526,475,969041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 475}}',173.02,136443970,583884,NULL,'2018-03-15 08:44:06',1521103446,NULL),(1836922681,2136175,1,200044,1,1,1,'S',1,0.985075,536,916867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',173.318,119120810,641290,NULL,'2015-09-26 11:05:24',1443265524,NULL),(1833853075,2136175,1,117232,1,1,1,'A',1,0.947082,274,715649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 1173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1285}}',173.404,113605811,1085134,NULL,'2015-01-23 10:47:15',1422010035,NULL),(1834193721,2136175,1,107673,0,1,1,'A',1,0.901852,267,705901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 658, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 810}}',173.484,114797272,745091,NULL,'2015-02-25 06:49:00',1424846940,NULL),(1849283023,2136175,1,165970,0,1,1,'S',1,0.991684,481,927792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 473, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 481}}',173.561,138616837,557380,NULL,'2018-07-01 13:51:55',1530453115,NULL),(1836421757,2136175,1,744618,0,1,1,'B',1,0.893725,367,690955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 400}, \"maximum_statistics\": {\"great\": 494}}',173.859,118202556,445244,NULL,'2015-08-09 15:26:05',1439133965,NULL),(1833921407,2136175,1,49881,0,1,1,'S',1,0.997565,616,952759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',174.184,113966387,735880,NULL,'2015-02-01 08:15:51',1422778551,NULL),(1834085934,2136175,1,55849,1,1,1,'S',1,0.96777,574,909233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',174.301,114443921,638694,NULL,'2015-02-13 06:40:49',1423809649,NULL),(1829551783,2136175,1,136676,0,1,1,'S',1,0.989247,465,977673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 455}, \"maximum_statistics\": {\"great\": 465}}',174.338,106223313,532470,NULL,'2014-02-20 12:03:36',1392897816,NULL),(1860389099,2136175,1,2531793,0,1,1,'B',1,0.875642,297,558348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 38, \"great\": 769}, \"maximum_statistics\": {\"great\": 973}}',174.456,155421332,695168,NULL,'2020-10-25 09:42:19',1603618939,NULL),(1829701403,2136175,1,120024,0,1,1,'A',1,0.97651,536,864259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1192}}',174.494,106412044,1189756,NULL,'2014-03-01 06:15:58',1393654558,NULL),(1834015524,2136175,1,157382,1,1,1,'S',1,0.991736,968,924078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 952, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 968}}',174.658,114326871,1202010,NULL,'2015-02-10 08:33:22',1423557202,NULL),(1866483115,2136175,1,2812364,1,1,1,'A',1,0.956977,286,797231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 394, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 430}}',174.9,164835388,404230,NULL,'2021-08-11 14:42:43',1628692963,NULL),(1829582013,2136175,1,96735,0,1,1,'S',1,0.988739,444,925925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 434}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',175.199,106148745,530476,NULL,'2014-02-16 13:11:56',1392556316,NULL),(1828152121,2136175,1,166898,0,1,1,'S',1,0.993681,633,934063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 625}, \"maximum_statistics\": {\"great\": 633}}',175.3,97290699,779038,NULL,'2013-10-29 11:50:00',1383047400,NULL),(1830969033,2136175,1,178941,0,1,1,'S',1,0.997807,456,943069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 454}, \"maximum_statistics\": {\"great\": 456}}',175.626,108458734,498760,NULL,'2014-06-05 07:15:46',1401952546,NULL),(1849025416,2136175,1,1427679,1,1,1,'S',1,0.972686,1318,882412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1246, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1318}}',175.97,138176978,1452402,NULL,'2018-06-09 05:36:43',1528522603,NULL),(1834012749,2136175,1,181521,1,1,1,'S',1,0.965491,652,947306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',176.039,114200511,731652,NULL,'2015-02-07 08:13:05',1423296785,NULL),(1833949402,2136175,1,235309,1,1,1,'A',1,0.962039,502,785121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 868, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 922}}',176.331,114129541,877846,NULL,'2015-02-05 14:47:34',1423147654,NULL),(1846614947,2136175,1,1310850,1,1,1,'S',1,0.997712,437,951470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 435, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 437}}',176.718,134409065,507440,NULL,'2017-12-03 05:03:40',1512277420,NULL),(1834021707,2136175,1,222729,0,1,1,'S',1,0.977012,435,942397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',176.815,114444381,518190,NULL,'2015-02-13 06:58:30',1423810710,NULL),(1836644109,2136175,1,692776,1,1,1,'S',1,0.983434,332,991485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',176.839,118638707,395490,NULL,'2015-08-30 14:12:29',1440943949,NULL),(1833897853,2136175,1,256696,1,1,1,'SH',1,0.978967,523,909967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',176.928,114116423,583872,NULL,'2015-02-05 08:11:02',1423123862,NULL),(1832326966,2136175,1,294761,1,1,1,'S',1,0.996287,404,994095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 401}, \"maximum_statistics\": {\"great\": 404}}',177.043,110514630,488112,NULL,'2014-09-04 09:55:02',1409824502,NULL),(1836454814,2136175,1,174817,1,1,1,'X',1,1,441,1014924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',177.192,118575044,519612,NULL,'2015-08-27 14:06:40',1440684400,NULL),(1836465201,2136175,1,49110,1,1,1,'S',1,0.973744,438,966746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 415}, \"maximum_statistics\": {\"great\": 438}}',177.233,118465298,517981,NULL,'2015-08-22 04:50:49',1440219049,NULL),(1839200517,2136175,1,820301,1,1,1,'S',1,0.99703,505,951926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',177.292,122799787,591970,NULL,'2016-03-26 10:32:24',1458988344,NULL),(1832151936,2136175,1,189289,0,1,1,'SH',1,0.97719,548,936324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 523}, \"maximum_statistics\": {\"great\": 548}}',177.355,110308355,603846,NULL,'2014-08-25 11:25:43',1408965943,NULL),(1848211724,2136175,1,219972,1,1,1,'B',1,0.876769,453,710854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 16, \"great\": 655, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 848}}',177.506,136877190,811423,NULL,'2018-04-06 07:51:26',1523001086,NULL),(1849086798,2136175,1,1566345,1,1,1,'A',1,0.922434,419,818546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 419}}',177.756,138177009,477804,NULL,'2018-06-09 05:38:35',1528522715,NULL),(1834019147,2136175,1,305729,1,1,1,'S',1,0.989362,423,982993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414}, \"maximum_statistics\": {\"great\": 423}}',177.954,114606323,499782,NULL,'2015-02-16 08:17:03',1424074623,NULL),(1834091367,2136175,1,205958,1,1,1,'S',1,0.991648,1317,924090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1295, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1317}}',178.067,114450003,1616210,NULL,'2015-02-13 09:57:28',1423821448,NULL),(1828079888,2136175,1,75873,0,1,1,'A',1,0.960846,710,795692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1111}}',178.128,96137622,1303724,NULL,'2013-10-17 12:59:12',1382014752,NULL),(1836441228,2136175,1,412931,1,1,1,'S',1,0.982353,255,984033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',178.138,118515879,293866,NULL,'2015-08-24 12:17:19',1440418639,NULL),(1827890701,2136175,1,236811,0,1,1,'S',1,0.99711,519,949562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 516}, \"maximum_statistics\": {\"great\": 519}}',178.488,95622343,606280,NULL,'2013-10-12 00:56:08',1381539368,NULL),(1845011298,2136175,1,858835,1,1,1,'A',1,0.944109,331,870871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',178.491,131846721,342541,NULL,'2017-07-17 06:17:18',1500272238,NULL),(1834979597,2136175,1,211917,0,1,1,'S',1,0.993308,523,936278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',178.67,115948842,600152,NULL,'2015-04-20 12:54:40',1429534480,NULL),(1860898526,2136175,1,2609984,1,1,1,'A',1,0.938351,473,749143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 1252, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1395}}',178.691,156254149,1400856,NULL,'2020-11-25 07:05:41',1606287941,NULL),(1876764518,2136175,1,3171256,1,1,1,'A',1,0.962085,350,796735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 596, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 633}}',178.754,179972644,572286,NULL,'2023-07-23 12:40:22',1690116022,NULL),(1826167178,2136175,1,241858,0,1,1,'S',1,0.968498,619,869981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 580}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',178.802,82959837,762070,NULL,'2013-06-10 09:06:25',1370855185,NULL),(1836522550,2136175,1,281083,1,1,1,'S',1,0.990691,376,1020986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',178.895,118472257,427460,NULL,'2015-08-22 11:51:48',1440244308,NULL),(1836369918,2136175,1,491351,1,1,1,'S',1,0.989305,374,998818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',179.033,118305650,474200,NULL,'2015-08-14 13:45:12',1439559912,NULL),(1828304603,2136175,1,214162,1,1,1,'S',1,0.994867,1169,944124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1169}}',179.247,97926839,1351500,NULL,'2013-11-05 09:00:50',1383642050,NULL),(1851760479,2136175,1,503855,0,1,1,'A',1,0.900198,214,705684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 414, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',179.594,142301698,430230,NULL,'2019-01-19 10:35:14',1547894114,NULL),(1833947513,2136175,1,315018,1,1,1,'SH',1,0.997817,458,1007765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',179.74,114154005,544716,NULL,'2015-02-06 07:44:57',1423208697,NULL),(1848585697,2136175,1,1433526,1,1,1,'S',1,0.96868,447,952218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 419, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',179.946,137343814,522574,NULL,'2018-04-29 10:41:17',1524998477,NULL),(1833072127,2136175,1,177224,0,1,1,'S',1,0.994457,451,942605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 446}, \"maximum_statistics\": {\"great\": 451}}',180.021,111838036,534240,NULL,'2014-11-14 15:08:22',1415977702,NULL),(1830655387,2136175,1,177503,0,1,1,'S',1,0.995643,459,942728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 459}}',180.047,107786358,543200,NULL,'2014-05-05 08:08:57',1399277337,NULL),(1833562940,2136175,1,288561,1,1,1,'SH',1,0.982323,594,957392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 573, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',180.412,112697271,759984,NULL,'2014-12-30 04:45:27',1419914727,NULL),(1834568707,2136175,1,78094,1,1,1,'S',1,0.974227,291,955027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',180.657,115354650,341710,NULL,'2015-03-24 07:46:57',1427183217,NULL),(1836450014,2136175,1,533775,1,1,1,'A',1,0.94985,729,757864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 908, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',180.8,118515365,1043996,NULL,'2015-08-24 11:48:02',1440416882,NULL),(1834058728,2136175,1,77021,0,1,1,'S',1,0.985428,549,872623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 549}}',181.157,114410451,698170,NULL,'2015-02-12 10:40:28',1423737628,NULL),(1829547939,2136175,1,136346,0,1,1,'S',1,0.992901,493,930848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 486}, \"maximum_statistics\": {\"great\": 493}}',181.439,106223055,570170,NULL,'2014-02-20 11:47:17',1392896837,NULL),(1834423829,2136175,1,394903,1,1,1,'S',1,0.984429,289,969134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',182.528,115164677,309534,NULL,'2015-03-15 07:09:19',1426403359,NULL),(1853188457,2136175,1,624413,1,1,1,'A',1,0.907674,289,727578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 345, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 417}}',182.613,144501162,380840,NULL,'2019-05-26 15:33:55',1558884835,NULL),(1846473033,2136175,1,695136,1,1,1,'S',1,0.969488,508,872927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 477, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 508}}',182.644,134142316,565970,NULL,'2017-11-19 03:23:15',1511061795,NULL),(1862923302,2136175,1,1415003,1,1,1,'SH',1,0.956954,151,963446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',182.744,159457543,137680,NULL,'2021-03-07 12:48:23',1615121303,NULL),(1832467595,2136175,1,181489,1,1,1,'S',1,0.996951,492,948039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 492}}',182.749,111015575,564020,NULL,'2014-09-30 12:01:50',1412078510,NULL),(1833927663,2136175,1,50772,0,1,1,'S',1,0.998039,510,954476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',183.083,114154303,574460,NULL,'2015-02-06 07:54:55',1423209295,NULL),(1828389661,2136175,1,34018,0,1,1,'S',1,0.993548,775,923793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 765}, \"maximum_statistics\": {\"great\": 775}}',183.208,99550754,910400,NULL,'2013-11-23 05:13:23',1385183603,NULL),(1828479403,2136175,1,80414,0,1,1,'S',1,0.963974,916,852317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 850}, \"maximum_statistics\": {\"great\": 916}}',183.46,99400592,981340,NULL,'2013-11-21 13:22:55',1385040175,NULL),(1836387958,2136175,1,504231,1,1,1,'X',1,1,225,1053383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',183.49,118295804,256764,NULL,'2015-08-14 03:20:04',1439522404,NULL),(1836312106,2136175,1,243509,1,1,1,'S',1,0.976331,338,978906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',183.53,118305252,387351,NULL,'2015-08-14 13:27:42',1439558862,NULL),(1853112070,2136175,1,1718666,1,1,1,'S',1,0.982828,495,959860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 478, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 495}}',183.59,144498724,667596,NULL,'2019-05-26 13:25:42',1558877142,NULL),(1829572018,2136175,1,95464,0,1,1,'A',1,0.988462,888,898698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1300}}',183.62,106115368,1431506,NULL,'2014-02-15 08:54:55',1392454495,NULL),(1836790658,2136175,1,601405,1,1,1,'A',1,0.963878,510,807109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 489}, \"maximum_statistics\": {\"great\": 526}}',183.704,118817390,590640,NULL,'2015-09-09 14:08:11',1441807691,NULL),(1846179314,2136175,1,1174036,1,1,1,'S',1,0.956033,489,834065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 446}, \"maximum_statistics\": {\"great\": 489}}',183.768,133858938,549660,NULL,'2017-11-04 11:05:16',1509793516,NULL),(1860324983,2136175,1,2582138,1,1,1,'A',1,0.928983,326,690830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 52, \"great\": 1393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1563}}',183.961,155421234,1219136,NULL,'2020-10-25 09:37:20',1603618640,NULL),(1836230205,2136175,1,429501,1,1,1,'S',1,0.990348,518,986611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',184.076,118046850,630210,NULL,'2015-08-02 12:50:27',1438519827,NULL),(1834007271,2136175,1,180681,1,1,1,'A',1,0.960616,816,807113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 1095, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1168}}',184.088,114259621,1222030,NULL,'2015-02-08 12:58:02',1423400282,NULL),(1841886679,2136175,1,862687,1,1,1,'S',1,0.997797,454,947551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',184.141,127101902,513680,NULL,'2016-10-27 13:28:09',1477574889,NULL),(1828077911,2136175,1,92909,0,1,1,'S',1,0.997984,496,949937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 494}, \"maximum_statistics\": {\"great\": 496}}',184.278,96884411,597380,NULL,'2013-10-25 10:46:47',1382698007,NULL),(1833753952,2136175,1,123031,0,1,1,'A',1,0.974164,547,862365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 626, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658}}',184.443,113656881,730230,NULL,'2015-01-24 13:48:02',1422107282,NULL),(1836490035,2136175,1,435887,1,1,1,'S',1,0.988166,338,1016451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',184.66,118574908,396452,NULL,'2015-08-27 13:59:59',1440683999,NULL),(1873986230,2136175,1,3856295,1,1,1,'S',1,0.992723,1168,938858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1151, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1168, \"legacy_combo_increase\": 3}}',184.697,176107136,1328770,NULL,'2022-12-08 08:52:34',1670489554,NULL),(1848518343,2136175,1,1555455,1,1,1,'S',1,0.985119,504,916533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 489, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 504}}',184.707,137275850,565390,NULL,'2018-04-26 07:42:04',1524728524,NULL),(1834156965,2136175,1,160615,0,1,1,'A',1,0.995495,770,942811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 772, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',184.834,114649665,922710,NULL,'2015-02-18 04:54:50',1424235290,NULL),(1849127256,2136175,1,505058,1,1,1,'A',1,0.910169,295,827093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',184.996,138342516,326469,NULL,'2018-06-17 09:52:04',1529229124,NULL),(1836416745,2136175,1,39707,0,1,1,'S',1,0.971074,242,908304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 242}}',185.035,118238909,232737,NULL,'2015-08-11 10:23:17',1439288597,NULL),(1836685308,2136175,1,527033,1,1,1,'S',1,0.983755,554,869433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 536, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 554}}',185.319,118633245,637970,NULL,'2015-08-30 08:59:23',1440925163,NULL),(1836465858,2136175,1,315017,1,1,1,'S',1,0.976454,361,968449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',185.373,118430793,419868,NULL,'2015-08-20 13:30:23',1440077423,NULL),(1829702984,2136175,1,164506,0,1,1,'S',1,0.987578,483,904360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 471}, \"maximum_statistics\": {\"great\": 483}}',185.388,106437775,553270,NULL,'2014-03-02 03:16:02',1393730162,NULL),(1833194938,2136175,1,130257,1,1,1,'S',1,0.998464,651,915338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 649}, \"maximum_statistics\": {\"great\": 651}}',185.447,111994771,777884,NULL,'2014-11-23 08:52:37',1416732757,NULL),(1842907020,2136175,1,1023467,0,1,1,'B',1,0.873935,385,574729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 46, \"great\": 924}, \"maximum_statistics\": {\"great\": 1174}}',185.456,128759709,889314,NULL,'2017-01-30 13:39:32',1485783572,NULL),(1848447156,2136175,1,1108917,1,1,1,'S',1,0.962079,356,941047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 329, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 356}}',185.559,137133895,420383,NULL,'2018-04-19 08:22:25',1524126145,NULL),(1836494116,2136175,1,184636,0,1,1,'A',1,0.914027,248,729037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',185.603,118443543,371740,NULL,'2015-08-21 05:13:57',1440134037,NULL),(1827943166,2136175,1,127850,0,1,1,'S',1,0.954902,765,817364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 696}, \"maximum_statistics\": {\"great\": 765}}',186.033,95661756,836400,NULL,'2013-10-12 08:54:14',1381568054,NULL),(1836254445,2136175,1,490067,1,1,1,'S',1,0.995984,498,1000232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 498}}',186.034,118047840,634032,NULL,'2015-08-02 13:43:48',1438523028,NULL),(1836471323,2136175,1,373473,1,1,1,'S',1,0.992,250,987384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',186.062,118431806,287094,NULL,'2015-08-20 14:16:02',1440080162,NULL),(1830030224,2136175,1,363949,0,1,1,'S',1,0.981132,530,905145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 510}, \"maximum_statistics\": {\"great\": 530}}',186.112,106722310,566880,NULL,'2014-03-15 14:01:59',1394892119,NULL),(1849632096,2136175,1,1666641,0,1,1,'A',1,0.984405,470,900852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 499, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513}}',186.129,139034159,544910,NULL,'2018-07-22 07:42:52',1532245372,NULL),(1834635547,2136175,1,93021,1,1,1,'S',1,0.970081,986,855987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 927, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 986}}',186.734,115359030,1175520,NULL,'2015-03-24 12:44:24',1427201064,NULL),(1833514902,2136175,1,366256,1,1,1,'SH',1,0.991935,496,988248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',186.935,112751529,554106,NULL,'2014-12-31 13:35:54',1420032954,NULL),(1832194805,2136175,1,80989,0,1,1,'S',1,0.984058,690,906994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 668}, \"maximum_statistics\": {\"great\": 690}}',187.485,110304678,790870,NULL,'2014-08-25 08:03:17',1408953797,NULL),(1834007226,2136175,1,220775,1,1,1,'SH',1,0.99095,442,986092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',187.492,114501459,563940,NULL,'2015-02-14 08:21:02',1423902062,NULL),(1835254929,2136175,1,505058,0,1,1,'A',1,0.937288,295,846424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',187.545,116510967,319143,NULL,'2015-05-18 05:04:11',1431925451,NULL),(1833732724,2136175,1,553540,0,1,1,'A',1,0.942765,463,847732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',187.651,113077103,531258,NULL,'2015-01-09 12:14:52',1420805692,NULL),(1833124357,2136175,1,187660,0,1,1,'S',1,0.998832,428,954429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 428}}',187.672,112012231,486800,NULL,'2014-11-24 08:15:49',1416816949,NULL),(1830643465,2136175,1,50694,0,1,1,'S',1,0.993902,1066,938461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1066}}',188.104,107786516,1262770,NULL,'2014-05-05 08:18:10',1399277890,NULL),(1833902171,2136175,1,160132,1,1,1,'SH',1,0.963661,743,987201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 689, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 743}}',188.255,114116367,984056,NULL,'2015-02-05 08:09:18',1423123758,NULL),(1874054725,2136175,1,3826051,1,1,1,'S',1,0.984259,540,912863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',188.291,176107226,637788,NULL,'2022-12-08 09:02:57',1670490177,NULL),(1833909690,2136175,1,46805,0,1,1,'S',1,0.969298,342,948751,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',188.383,113890113,400177,NULL,'2015-01-30 15:08:18',1422630498,NULL),(1836882748,2136175,1,86565,0,1,1,'S',1,0.988983,590,884320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 577, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 590}}',188.414,119120912,797426,NULL,'2015-09-26 11:10:31',1443265831,NULL),(1834026991,2136175,1,46213,1,1,1,'S',1,0.993243,740,939150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 740}}',188.862,114293863,856900,NULL,'2015-02-09 10:52:40',1423479160,NULL),(1833982611,2136175,1,321291,0,1,1,'S',1,0.992278,518,933908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 510, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 518}}',188.933,113932279,626890,NULL,'2015-01-31 13:40:51',1422711651,NULL),(1832711060,2136175,1,160471,1,1,1,'S',1,0.999067,536,946988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',189.087,111135567,633066,NULL,'2014-10-06 13:01:00',1412600460,NULL),(1836471216,2136175,1,178793,0,1,1,'S',1,0.962575,334,924414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',189.102,118430408,370136,NULL,'2015-08-20 13:11:50',1440076310,NULL),(1833750833,2136175,1,150709,1,1,1,'S',1,0.998077,520,948226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',189.409,113436229,615400,NULL,'2015-01-18 13:51:14',1421589074,NULL),(1859104770,2136175,1,2406327,1,1,1,'S',1,0.986339,366,919159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',189.437,153495105,386530,NULL,'2020-08-12 12:46:10',1597236370,NULL),(1836265982,2136175,1,445961,1,1,1,'S',1,0.986911,382,1073158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',189.567,118088862,446741,NULL,'2015-08-04 12:45:52',1438692352,NULL),(1854880237,2136175,1,2173758,1,1,1,'A',1,0.964854,496,825466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 711, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 754}}',189.765,147034436,775038,NULL,'2019-11-03 22:13:16',1572819196,NULL),(1827984646,2136175,1,140877,0,1,1,'S',1,0.984257,794,879293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 769}, \"maximum_statistics\": {\"great\": 794}}',190.011,96884667,940130,NULL,'2013-10-25 10:49:12',1382698152,NULL),(1829570840,2136175,1,222208,0,1,1,'S',1,0.998329,1197,954465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1197}}',190.309,106096172,1517340,NULL,'2014-02-14 12:53:02',1392382382,NULL),(1836328320,2136175,1,302673,0,1,1,'A',1,0.923077,533,823966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',190.797,118345445,591707,NULL,'2015-08-16 09:31:34',1439717494,NULL),(1846539679,2136175,1,756622,1,1,1,'S',1,0.980053,376,989021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 361, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 376}}',190.851,134239739,431952,NULL,'2017-11-24 13:25:29',1511529929,NULL),(1849165426,2136175,1,1442891,1,1,1,'S',1,0.972749,422,880442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 399, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 422}}',190.886,138325548,489790,NULL,'2018-06-16 14:35:22',1529159722,NULL),(1833923024,2136175,1,512782,1,1,1,'A',1,0.933628,995,845891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 1, \"great\": 981, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1130}}',190.953,114015487,1443682,NULL,'2015-02-02 13:31:34',1422883894,NULL),(1832531651,2136175,1,95421,0,1,1,'S',1,0.993042,503,901733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',190.994,111051290,578290,NULL,'2014-10-02 12:22:06',1412252526,NULL),(1828477985,2136175,1,80018,0,1,1,'S',1,0.998733,1184,956074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1184}}',191.018,99245870,1392020,NULL,'2013-11-19 13:42:46',1384868566,NULL),(1844641432,2136175,1,179536,0,1,1,'A',1,0.975855,480,933080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 497}}',191.284,131428472,549314,NULL,'2017-06-25 02:32:18',1498357938,NULL),(1863002196,2136175,1,1565088,1,1,1,'A',1,0.9375,394,859806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 359, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 408}}',191.387,159662415,451487,NULL,'2021-03-13 13:56:19',1615643779,NULL),(1834081396,2136175,1,54832,1,1,1,'S',1,0.981859,441,946967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 425}, \"maximum_statistics\": {\"great\": 441}}',191.939,114443847,530682,NULL,'2015-02-13 06:38:38',1423809518,NULL),(1836629480,2136175,1,184241,1,1,1,'S',1,0.979124,982,857964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 941, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 982}}',192.035,118633329,1150750,NULL,'2015-08-30 09:04:56',1440925496,NULL),(1836031901,2136175,1,232774,1,1,1,'A',1,0.941288,264,935618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 233}, \"maximum_statistics\": {\"great\": 264}}',192.215,117713839,260988,NULL,'2015-07-18 09:49:24',1437212964,NULL),(1837581992,2136175,1,45895,0,1,1,'A',1,0.953167,848,792100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 49, \"great\": 2052, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2210}}',192.383,120199611,2187938,NULL,'2015-11-22 04:12:16',1448165536,NULL),(1834395705,2136175,1,155195,0,1,1,'S',1,0.992063,630,935695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 620, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 630}}',192.761,115044146,689010,NULL,'2015-03-09 08:14:33',1425888873,NULL),(1836895418,2136175,1,672996,1,1,1,'SH',1,0.957014,442,979864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 404}, \"maximum_statistics\": {\"great\": 442}}',192.999,119195265,531937,NULL,'2015-09-30 11:32:17',1443612737,NULL),(1869529137,2136175,1,1285331,1,1,1,'S',1,0.993378,453,937128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 447, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',193.395,169508453,524970,NULL,'2022-02-03 09:46:17',1643881577,NULL),(1876024940,2136175,1,3198649,1,1,1,'A',1,0.986815,287,935377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',193.473,179053113,527884,NULL,'2023-05-25 14:03:24',1685023404,NULL),(1836453348,2136175,1,254648,1,1,1,'S',1,0.998894,452,1006051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',193.602,118443679,555912,NULL,'2015-08-21 05:25:27',1440134727,NULL),(1869609311,2136175,1,2809579,1,1,1,'SH',1,0.967961,1030,917694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 964, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1030}}',193.655,169360954,1214364,NULL,'2022-01-28 09:40:08',1643362808,NULL),(1834119943,2136175,1,38237,1,1,1,'S',1,0.979208,505,914522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',193.979,114501155,626196,NULL,'2015-02-14 08:13:30',1423901610,NULL),(1848751258,2136175,1,360813,1,1,1,'S',1,0.996988,498,945574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 495, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 498}}',194.023,137816056,586450,NULL,'2018-05-22 09:57:56',1526983076,NULL),(1828342782,2136175,1,96308,0,1,1,'S',1,0.960023,888,810877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 817}, \"maximum_statistics\": {\"great\": 888}}',194.113,97927120,995950,NULL,'2013-11-05 09:05:29',1383642329,NULL),(1850617361,2136175,1,477881,1,1,1,'A',1,0.949239,394,897266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 354, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 394}}',194.167,140448863,463977,NULL,'2018-10-02 07:34:08',1538465648,NULL),(1832531692,2136175,1,150050,1,1,1,'S',1,0.996409,557,944838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 553}, \"maximum_statistics\": {\"great\": 557}}',194.255,110980098,619640,NULL,'2014-09-28 08:50:19',1411894219,NULL),(1869881056,2136175,1,137132,1,1,1,'X',1,1,529,958410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',194.882,169988846,603340,NULL,'2022-02-22 14:40:24',1645540824,NULL),(1830320333,2136175,1,354144,0,1,1,'S',1,0.999383,811,952525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 810}, \"maximum_statistics\": {\"great\": 811}}',194.997,107358042,1071372,NULL,'2014-04-14 12:08:00',1397477280,NULL),(1839457502,2136175,1,848104,1,1,1,'S',1,0.980296,406,986357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',195.101,123256494,484564,NULL,'2016-04-15 13:41:19',1460727679,NULL),(1848478767,2136175,1,313568,1,1,1,'S',1,0.957529,777,926517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 711, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 777}}',195.18,137134050,943183,NULL,'2018-04-19 08:39:17',1524127157,NULL),(1832117578,2136175,1,340705,1,1,1,'SH',1,0.997492,598,994237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',195.285,110462969,747250,NULL,'2014-09-01 08:36:40',1409560600,NULL),(1832123477,2136175,1,184165,0,1,1,'X',1,1,460,954553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460}, \"maximum_statistics\": {\"great\": 460}}',195.301,110306760,524160,NULL,'2014-08-25 10:06:00',1408961160,NULL),(1834403461,2136175,1,434139,1,1,1,'SH',1,0.992843,489,990051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 489}}',195.367,115081682,578550,NULL,'2015-03-11 08:47:48',1426063668,NULL),(1833929010,2136175,1,76530,0,1,1,'SH',1,0.983761,585,962243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',195.4,114151121,678708,NULL,'2015-02-06 06:00:28',1423202428,NULL),(1836195308,2136175,1,408356,1,1,1,'SH',1,0.960417,240,985211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',195.739,118089631,276887,NULL,'2015-08-04 13:19:51',1438694391,NULL),(1836300893,2136175,1,662388,1,1,1,'SH',1,0.996,500,1002425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',195.798,118046410,600564,NULL,'2015-08-02 12:23:45',1438518225,NULL),(1847977286,2136175,1,1089110,1,1,1,'S',1,0.979787,470,899610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 451, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 470}}',195.813,136567686,544430,NULL,'2018-03-21 09:49:24',1521625764,NULL),(1849249803,2136175,1,1658885,1,1,1,'S',1,0.975904,747,890783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 711, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 747}}',195.823,138325633,866260,NULL,'2018-06-16 14:39:00',1529159940,NULL),(1834225314,2136175,1,146233,0,1,1,'S',1,0.988543,611,926791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 597, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 611}}',196.161,114649561,766650,NULL,'2015-02-18 04:47:47',1424234867,NULL),(1842770126,2136175,1,179536,1,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',196.193,128460228,562980,NULL,'2017-01-14 11:38:08',1484393888,NULL),(1846410735,2136175,1,288342,1,1,1,'A',1,0.9004,431,728909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 5, \"great\": 805, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',196.336,133987163,977284,NULL,'2017-11-11 12:47:05',1510404425,NULL),(1849133393,2136175,1,675697,0,1,1,'B',1,0.8918,439,741431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',196.449,138342600,458591,NULL,'2018-06-17 09:57:09',1529229429,NULL),(1873761801,2136175,1,2257108,1,1,1,'S',1,0.990805,435,933193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',196.478,175746324,483350,NULL,'2022-11-18 12:30:14',1668774614,NULL),(1827866275,2136175,1,121952,0,1,1,'S',1,0.998918,462,948718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 461}, \"maximum_statistics\": {\"great\": 462}}',196.526,95811034,574936,NULL,'2013-10-13 13:36:09',1381671369,NULL),(1848852922,2136175,1,1607052,1,1,1,'A',1,0.949183,1102,871448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 990, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1102}}',196.708,137753418,1235802,NULL,'2018-05-19 09:06:57',1526720817,NULL),(1864542064,2136175,1,747084,1,1,1,'S',1,0.994813,482,944567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 477, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 482}}',196.746,161953785,537510,NULL,'2021-05-15 09:45:12',1621071912,NULL),(1840584920,2136175,1,555354,0,1,1,'A',1,0.924157,356,817440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',196.872,125214329,393760,NULL,'2016-07-16 11:31:54',1468668714,NULL),(1868134058,2136175,1,46805,0,1,1,'S',1,0.979532,342,972353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',197.132,167416484,396765,NULL,'2021-11-12 09:20:42',1636708842,NULL),(1834028129,2136175,1,46519,1,1,1,'S',1,0.979,500,947012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',197.141,114293721,597426,NULL,'2015-02-09 10:47:37',1423478857,NULL),(1833477369,2136175,1,193534,1,1,1,'SH',1,0.992793,555,992280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 547}, \"maximum_statistics\": {\"great\": 555}}',197.389,112547502,669150,NULL,'2014-12-23 11:06:24',1419332784,NULL),(1836353639,2136175,1,177208,1,1,1,'A',1,0.938525,488,920901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 428}, \"maximum_statistics\": {\"great\": 488}}',197.444,118201381,565607,NULL,'2015-08-09 14:26:04',1439130364,NULL),(1860379454,2136175,1,1272259,0,1,1,'A',1,0.914807,170,742053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',197.45,155421896,374050,NULL,'2020-10-25 10:14:31',1603620871,NULL),(1847835668,2136175,1,1506030,1,1,1,'S',1,0.998768,406,946976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 405, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 406}}',197.578,136294330,485670,NULL,'2018-03-07 14:02:18',1520431338,NULL),(1850613421,2136175,1,473603,1,1,1,'A',1,0.99235,892,928223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 902, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 915}}',197.682,140416915,1076262,NULL,'2018-09-30 11:20:14',1538306414,NULL),(1832621569,2136175,1,317339,0,1,1,'X',1,1,521,958780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',197.698,111128178,598480,NULL,'2014-10-06 02:20:01',1412562001,NULL),(1826135329,2136175,1,151791,0,1,1,'A',1,0.947575,964,765443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 25, \"great\": 1852}, \"maximum_statistics\": {\"great\": 2041}}',197.77,83264206,1932430,NULL,'2013-06-13 11:55:36',1371124536,NULL),(1836274325,2136175,1,392378,1,1,1,'S',1,0.998967,484,1008175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 483, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484}}',197.918,118089285,604674,NULL,'2015-08-04 13:04:45',1438693485,NULL),(1869602548,2136175,1,3198649,1,1,1,'SH',1,0.986815,493,967192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 480, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 493}}',198.017,169361019,584868,NULL,'2022-01-28 09:45:08',1643363108,NULL),(1832293719,2136175,1,52298,1,1,1,'SH',1,0.96737,521,903182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 487}, \"maximum_statistics\": {\"great\": 521}}',198.059,110656018,627618,NULL,'2014-09-11 13:46:08',1410443168,NULL),(1836876185,2136175,1,563946,1,1,1,'A',1,0.950826,331,754356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 1102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1210}}',198.205,119112337,1184192,NULL,'2015-09-26 01:56:15',1443232575,NULL),(1830317552,2136175,1,161256,0,1,1,'S',1,0.997159,528,942057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 525}, \"maximum_statistics\": {\"great\": 528}}',198.222,107341575,575910,NULL,'2014-04-13 13:07:23',1397394443,NULL),(1836891813,2136175,1,331987,0,1,1,'S',1,0.986529,631,921238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 614, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',198.28,119112052,701490,NULL,'2015-09-26 01:35:05',1443231305,NULL),(1845001336,2136175,1,108125,0,1,1,'A',1,0.904673,265,708159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',198.341,131847620,464062,NULL,'2017-07-17 07:30:40',1500276640,NULL),(1836077003,2136175,1,520932,1,1,1,'SH',1,0.971557,334,1014074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',198.375,117934187,394872,NULL,'2015-07-28 11:39:14',1438083554,NULL),(1836468735,2136175,1,372464,1,1,1,'S',1,0.98852,392,957544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',198.419,118574955,410972,NULL,'2015-08-27 14:02:23',1440684143,NULL),(1834072409,2136175,1,53318,1,1,1,'S',1,0.996124,516,1002290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',198.425,114443657,632616,NULL,'2015-02-13 06:31:10',1423809070,NULL),(1832792502,2136175,1,324763,1,1,1,'SH',1,0.998876,445,1006311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 445}}',198.439,111410033,525678,NULL,'2014-10-21 12:57:27',1413896247,NULL),(1836474453,2136175,1,262277,0,1,1,'B',1,0.896963,254,673432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',198.472,118443708,404574,NULL,'2015-08-21 05:27:53',1440134873,NULL),(1834084825,2136175,1,143528,1,1,1,'S',1,0.968019,641,953281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 641}}',198.66,114332681,765938,NULL,'2015-02-10 11:46:51',1423568811,NULL),(1836551092,2136175,1,232449,1,1,1,'S',1,0.979554,807,980246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 774, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 807}}',198.742,118492978,986782,NULL,'2015-08-23 09:51:39',1440323499,NULL),(1836265233,2136175,1,496053,1,1,1,'S',1,0.994483,725,942050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 717, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',198.829,118090304,812720,NULL,'2015-08-04 13:50:29',1438696229,NULL),(1828355012,2136175,1,283247,0,1,1,'A',1,0.955947,358,788821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 836}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',198.868,98184873,836828,NULL,'2013-11-08 12:51:04',1383915064,NULL),(1835639937,2136175,1,295167,0,1,1,'B',1,0.885686,324,679467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 23, \"great\": 799}, \"maximum_statistics\": {\"great\": 1006}}',199.008,117096003,897021,NULL,'2015-06-17 13:44:10',1434548650,NULL),(1833630444,2136175,1,279410,1,1,1,'S',1,0.979529,806,903191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 773}, \"maximum_statistics\": {\"great\": 806}}',199.087,113349611,890030,NULL,'2015-01-16 16:23:48',1421425428,NULL),(1833854466,2136175,1,240501,0,1,1,'A',1,0.935811,216,796245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',199.45,113731759,412884,NULL,'2015-01-26 09:42:30',1422265350,NULL),(1836546361,2136175,1,351162,0,1,1,'A',1,0.900428,310,727800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467}}',199.64,118443833,449684,NULL,'2015-08-21 05:42:10',1440135730,NULL),(1834421826,2136175,1,485264,0,1,1,'B',1,0.895216,379,735075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 439}}',199.656,115165437,430690,NULL,'2015-03-15 07:52:35',1426405955,NULL),(1832674005,2136175,1,97730,1,1,1,'SH',1,0.990231,563,978809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 552}, \"maximum_statistics\": {\"great\": 563}}',199.681,111166190,701628,NULL,'2014-10-08 12:39:13',1412771953,NULL),(1829677668,2136175,1,191906,0,1,1,'SH',1,0.9859,922,960855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 896}, \"maximum_statistics\": {\"great\": 922}}',199.749,106297332,1202694,NULL,'2014-02-23 13:10:17',1393161017,NULL),(1836183877,2136175,1,349890,1,1,1,'S',1,0.978423,672,986160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',199.804,118089017,814346,NULL,'2015-08-04 12:52:53',1438692773,NULL),(1851803693,2136175,1,1182839,0,1,1,'A',1,0.928037,209,762863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 464, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 535}}',199.982,142207845,507235,NULL,'2019-01-13 15:44:40',1547394280,NULL),(1848738830,2136175,1,1564860,0,1,1,'A',1,0.938202,219,802240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 445}}',200.106,137753209,433280,NULL,'2018-05-19 08:52:27',1526719947,NULL),(1874785237,2136175,1,3826051,1,1,1,'S',1,0.967593,540,917780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 505, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',200.176,177281000,649266,NULL,'2023-02-10 09:25:01',1676021101,NULL),(1833470380,2136175,1,297332,1,1,1,'S',1,0.99557,790,947601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 783}, \"maximum_statistics\": {\"great\": 790}}',200.39,112549068,927820,NULL,'2014-12-23 12:36:03',1419338163,NULL),(1836562789,2136175,1,248618,1,1,1,'S',1,0.958333,336,920582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',200.495,118453470,380621,NULL,'2015-08-21 14:59:46',1440169186,NULL),(1876082651,2136175,1,4103584,1,1,1,'A',1,0.961538,397,869654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 525, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 559}}',200.927,179053205,556824,NULL,'2023-05-25 14:09:34',1685023774,NULL),(1833941693,2136175,1,431691,1,1,1,'S',1,0.990982,499,984076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',200.948,113889171,616890,NULL,'2015-01-30 14:48:20',1422629300,NULL),(1833903644,2136175,1,131134,0,1,1,'S',1,0.996,500,933983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',201.425,113926853,575530,NULL,'2015-01-31 11:30:50',1422703850,NULL),(1867952990,2136175,1,2809579,1,1,1,'S',1,0.996117,1030,947729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1022, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1030}}',201.514,167160395,1219150,NULL,'2021-11-02 09:46:46',1635846406,NULL),(1834075302,2136175,1,53930,1,1,1,'S',1,0.981541,623,912088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',201.658,114333117,606744,NULL,'2015-02-10 11:59:18',1423569558,NULL),(1846281664,2136175,1,1426536,1,1,1,'S',1,0.983392,572,912396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 553}, \"maximum_statistics\": {\"great\": 572}}',201.948,133747585,606090,NULL,'2017-10-29 04:47:38',1509252458,NULL),(1836502565,2136175,1,186763,1,1,1,'S',1,0.958613,447,919352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',201.96,118430764,519277,NULL,'2015-08-20 13:28:59',1440077339,NULL),(1832717916,2136175,1,274282,1,1,1,'S',1,0.98,500,956286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 480}, \"maximum_statistics\": {\"great\": 500}}',202.042,111315033,590382,NULL,'2014-10-16 13:27:05',1413466025,NULL),(1833745565,2136175,1,360207,1,1,1,'S',1,0.988542,480,974484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',202.042,113123331,560094,NULL,'2015-01-10 12:54:07',1420894447,NULL),(1836002124,2136175,1,314699,0,1,1,'S',1,0.996274,671,949201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',202.062,117675080,771790,NULL,'2015-07-16 13:41:08',1437054068,NULL),(1836541121,2136175,1,518202,1,1,1,'S',1,0.965361,332,927193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',202.227,118493183,374499,NULL,'2015-08-23 10:04:07',1440324247,NULL),(1850550864,2136175,1,261186,0,1,1,'A',1,0.900786,376,710422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',202.34,140562488,471250,NULL,'2018-10-08 15:34:18',1539012858,NULL),(1849268832,2136175,1,1342248,1,1,1,'S',1,0.966531,493,869419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 460, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 493}}',202.391,138617154,559530,NULL,'2018-07-01 14:05:54',1530453954,NULL),(1833190748,2136175,1,98596,0,1,1,'S',1,0.997062,1021,947871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',202.563,111997936,1252200,NULL,'2014-11-23 11:54:05',1416743645,NULL),(1848738958,2136175,1,1272259,1,1,1,'A',1,0.912779,323,742015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',202.599,137753778,442780,NULL,'2018-05-19 09:27:55',1526722075,NULL),(1833893703,2136175,1,157233,0,1,1,'A',1,0.945977,543,741424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 1197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1305}}',202.632,113875625,1164158,NULL,'2015-01-30 08:41:20',1422607280,NULL),(1831836854,2136175,1,60780,0,1,1,'A',1,0.99258,526,921726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 864}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',202.782,109991706,982480,NULL,'2014-08-11 07:37:49',1407742669,NULL),(1836248403,2136175,1,632265,1,1,1,'A',1,0.925373,201,839440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 171}, \"maximum_statistics\": {\"great\": 201}}',202.784,118046303,194721,NULL,'2015-08-02 12:17:40',1438517860,NULL),(1836602649,2136175,1,628155,1,1,1,'S',1,0.954545,506,917313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',202.851,118613839,583056,NULL,'2015-08-29 11:58:04',1440849484,NULL),(1836930243,2136175,1,413446,1,1,1,'S',1,0.976764,581,973476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',203.045,119121132,706040,NULL,'2015-09-26 11:24:21',1443266661,NULL),(1832600180,2136175,1,279274,1,1,1,'S',1,0.996491,570,946462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 566}, \"maximum_statistics\": {\"great\": 570}}',203.085,111299359,659430,NULL,'2014-10-15 13:31:31',1413379891,NULL),(1853626492,2136175,1,494459,1,1,1,'A',1,0.949622,397,870564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',203.135,145303865,444130,NULL,'2019-07-12 11:20:45',1562930445,NULL),(1836458155,2136175,1,364951,1,1,1,'SH',1,0.964824,398,983247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',203.195,118431683,503057,NULL,'2015-08-20 14:09:00',1440079740,NULL),(1844418227,2136175,1,821662,1,1,1,'S',1,0.98103,369,959917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 355}, \"maximum_statistics\": {\"great\": 369}}',203.219,131153465,368838,NULL,'2017-06-10 13:01:40',1497099700,NULL),(1830629531,2136175,1,173361,0,1,1,'X',1,1,732,952827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732}, \"maximum_statistics\": {\"great\": 732}}',203.487,107886963,824560,NULL,'2014-05-10 12:32:52',1399725172,NULL),(1825734331,2136175,1,221408,0,1,1,'S',1,0.975472,530,890911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 504}, \"maximum_statistics\": {\"great\": 530}}',203.507,80263285,597248,NULL,'2013-05-14 11:31:08',1368531068,NULL),(1851775720,2136175,1,849007,0,1,1,'B',1,0.873563,254,647231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 4, \"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',203.534,142355653,442778,NULL,'2019-01-22 10:42:16',1548153736,NULL),(1846953016,2136175,1,235098,1,1,1,'S',1,0.991279,344,933731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',203.577,135092638,365950,NULL,'2018-01-05 15:41:28',1515166888,NULL),(1836887050,2136175,1,276701,1,1,1,'S',1,0.970627,766,952922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 721, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',203.622,119121323,929234,NULL,'2015-09-26 11:33:48',1443267228,NULL),(1860296414,2136175,1,2459933,1,1,1,'S',1,0.982735,1448,911763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1448}}',203.731,155421021,1627310,NULL,'2020-10-25 09:26:15',1603617975,NULL),(1849080852,2136175,1,1516796,1,1,1,'A',1,0.906393,836,774565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 1, \"great\": 891, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1095}}',203.919,138177200,1276073,NULL,'2018-06-09 05:51:54',1528523514,NULL),(1848658818,2136175,1,1207834,1,1,1,'S',1,0.997,500,949399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 500}}',204.074,137568940,617620,NULL,'2018-05-10 07:29:25',1525937365,NULL),(1833808535,2136175,1,50743,1,1,1,'S',1,0.963357,423,930120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 392}, \"maximum_statistics\": {\"great\": 423}}',204.116,113545999,477634,NULL,'2015-01-21 14:44:02',1421851442,NULL),(1831891559,2136175,1,48999,0,1,1,'S',1,0.99234,718,937350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 707}, \"maximum_statistics\": {\"great\": 718}}',204.146,109992198,751550,NULL,'2014-08-11 08:07:14',1407744434,NULL),(1860320087,2136175,1,2370439,1,1,1,'S',1,0.996364,550,949304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550}}',204.157,155420936,610590,NULL,'2020-10-25 09:21:17',1603617677,NULL),(1833413962,2136175,1,244117,1,1,1,'S',1,0.983934,1027,862948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 994}, \"maximum_statistics\": {\"great\": 1027}}',204.164,112549602,1214090,NULL,'2014-12-23 13:00:01',1419339601,NULL),(1832728042,2136175,1,82298,1,1,1,'X',1,1,1169,955368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1169}, \"maximum_statistics\": {\"great\": 1169}}',204.179,111425551,1359580,NULL,'2014-10-22 12:17:30',1413980250,NULL),(1833947167,2136175,1,195502,1,1,1,'S',1,0.981039,1213,873159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1213}}',204.242,114154885,1435710,NULL,'2015-02-06 08:14:51',1423210491,NULL),(1844905666,2136175,1,181489,0,1,1,'A',1,0.908537,221,700541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 410}, \"maximum_statistics\": {\"great\": 492}}',204.317,131847698,387469,NULL,'2017-07-17 07:37:55',1500277075,NULL),(1833229906,2136175,1,80425,0,1,1,'A',1,0.973203,557,864990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 737}, \"maximum_statistics\": {\"great\": 765}}',204.406,112100955,863264,NULL,'2014-11-29 13:07:46',1417266466,NULL),(1848235813,2136175,1,373444,1,1,1,'A',1,0.923261,238,846372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',204.448,137032122,423169,NULL,'2018-04-14 03:07:02',1523675222,NULL),(1832225722,2136175,1,302674,0,1,1,'S',1,0.992017,689,936531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 678}, \"maximum_statistics\": {\"great\": 689}}',204.558,110558832,786620,NULL,'2014-09-06 12:08:20',1410005300,NULL),(1829442617,2136175,1,76842,0,1,1,'S',1,0.983984,999,874891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 967}, \"maximum_statistics\": {\"great\": 999}}',204.715,105831501,1148600,NULL,'2014-02-01 11:21:01',1391253661,NULL),(1849628718,2136175,1,1566345,1,1,1,'A',1,0.935561,419,906265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 365, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 419}}',205.079,139000109,508059,NULL,'2018-07-20 15:55:20',1532102120,NULL),(1836191947,2136175,1,296261,0,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',205.222,118088904,487260,NULL,'2015-08-04 12:47:41',1438692461,NULL),(1874014865,2136175,1,2542796,1,1,1,'S',1,0.992457,464,935757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 457, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 464}}',205.392,176107250,529160,NULL,'2022-12-08 09:06:37',1670490397,NULL),(1860372577,2136175,1,738739,1,1,1,'S',1,0.951005,398,896047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 359, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 398}}',205.533,155422120,460099,NULL,'2020-10-25 10:27:14',1603621634,NULL),(1833055169,2136175,1,418957,0,1,1,'S',1,0.997845,464,945051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 462}, \"maximum_statistics\": {\"great\": 464}}',205.855,111837961,542340,NULL,'2014-11-14 15:04:14',1415977454,NULL),(1834472074,2136175,1,58325,1,1,1,'S',1,0.969136,486,919265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',206.201,115081431,565134,NULL,'2015-03-11 08:27:13',1426062433,NULL),(1836288637,2136175,1,454927,1,1,1,'X',1,1,452,953626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',206.234,118046981,545420,NULL,'2015-08-02 12:57:21',1438520241,NULL),(1828451037,2136175,1,75837,0,1,1,'S',1,0.985736,666,878191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 647}, \"maximum_statistics\": {\"great\": 666}}',206.252,98861821,722736,NULL,'2013-11-15 14:49:12',1384526952,NULL),(1838378613,2136175,1,745171,0,1,1,'S',1,0.989216,510,928248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 499, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 510}}',206.333,121652604,610030,NULL,'2016-01-31 14:18:26',1454249906,NULL),(1835535188,2136175,1,454646,1,1,1,'S',1,0.968468,333,937072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',206.522,116907506,438955,NULL,'2015-06-07 13:13:00',1433682780,NULL),(1832650039,2136175,1,147206,0,1,1,'S',1,0.997565,616,951915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',206.531,111327622,716520,NULL,'2014-10-17 09:34:51',1413538491,NULL),(1833930568,2136175,1,137132,0,1,1,'S',1,0.994329,529,996572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',206.584,114200125,621540,NULL,'2015-02-07 08:01:27',1423296087,NULL),(1833857120,2136175,1,36436,1,1,1,'S',1,0.984507,710,875019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',206.796,113512055,810270,NULL,'2015-01-20 15:07:29',1421766449,NULL),(1845924812,2136175,1,183540,0,1,1,'B',1,0.895512,333,707440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 572}, \"maximum_statistics\": {\"great\": 713}}',206.844,133366290,671924,NULL,'2017-10-07 11:06:48',1507374408,NULL),(1829273282,2136175,1,107299,0,1,1,'S',1,0.99636,1099,943516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1099}}',207.05,105519153,1267980,NULL,'2014-01-26 09:12:12',1390727532,NULL),(1847976649,2136175,1,1306091,1,1,1,'A',1,0.959893,552,813849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 695, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 748}}',207.298,136630374,748020,NULL,'2018-03-24 14:11:36',1521900696,NULL),(1853640550,2136175,1,2016631,1,1,1,'A',1,0.983478,1178,899330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1271}}',207.373,145213312,1439466,NULL,'2019-07-06 15:15:34',1562426134,NULL),(1849444888,2136175,1,1001102,1,1,1,'A',1,0.939331,478,924784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 420, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 478}}',207.583,138745727,619704,NULL,'2018-07-08 08:28:41',1531038521,NULL),(1828003403,2136175,1,82117,0,1,1,'S',1,0.965035,1287,861140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1287}}',207.632,96197636,1506050,NULL,'2013-10-18 08:27:39',1382084859,NULL),(1833186458,2136175,1,206273,0,1,1,'SH',1,0.982029,1252,956162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1252}}',207.75,111995338,1644078,NULL,'2014-11-23 09:27:53',1416734873,NULL),(1849334055,2136175,1,1646481,1,1,1,'A',1,0.929563,837,742422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 59, \"great\": 2224, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2520}}',207.859,138593501,2518610,NULL,'2018-06-30 10:52:58',1530355978,NULL),(1835958598,2136175,1,77234,1,1,1,'S',1,0.987676,852,924714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 831, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 852}}',208.596,117675001,967580,NULL,'2015-07-16 13:37:17',1437053837,NULL),(1836556819,2136175,1,407641,0,1,1,'A',1,0.908284,503,785040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',208.682,118465332,537452,NULL,'2015-08-22 04:53:00',1440219180,NULL),(1836338714,2136175,1,421424,0,1,1,'S',1,0.963768,345,926689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',208.717,118238965,402613,NULL,'2015-08-11 10:25:49',1439288749,NULL),(1834243933,2136175,1,469808,1,1,1,'SH',1,0.976008,521,945654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',208.776,114691411,607668,NULL,'2015-02-20 04:39:29',1424407169,NULL),(1835656652,2136175,1,38911,1,1,1,'SH',1,0.979592,588,1044759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 564, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 588}}',208.793,117061050,761726,NULL,'2015-06-15 13:24:44',1434374684,NULL),(1842235894,2136175,1,858682,0,1,1,'A',1,0.924823,429,697188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 870, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 991}}',208.893,127844947,862580,NULL,'2016-12-10 09:23:32',1481361812,NULL),(1834078451,2136175,1,170831,1,1,1,'SH',1,0.999064,534,1011246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',208.981,114449237,641304,NULL,'2015-02-13 09:34:59',1423820099,NULL),(1836523950,2136175,1,62154,1,1,1,'SH',1,0.967901,405,1001587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',209.258,118465261,502030,NULL,'2015-08-22 04:47:52',1440218872,NULL),(1873834077,2136175,1,3741101,1,1,1,'A',1,0.996084,381,946332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',209.342,175763202,427300,NULL,'2022-11-19 07:58:00',1668844680,NULL),(1868972466,2136175,1,3285416,1,1,1,'S',1,0.998175,548,943880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 546, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 548}}',209.543,168512704,652930,NULL,'2021-12-25 16:23:37',1640449417,NULL),(1836267242,2136175,1,679397,1,1,1,'SH',1,0.974713,435,1033568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',209.564,118174262,521124,NULL,'2015-08-08 10:53:35',1439031215,NULL),(1835640563,2136175,1,295676,1,1,1,'S',1,0.996086,1022,1003099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1014, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1022}}',209.648,117113114,1269846,NULL,'2015-06-18 13:07:18',1434632838,NULL),(1846082110,2136175,1,76538,0,1,1,'A',1,0.965361,542,832860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 619, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 664}}',209.781,133725230,728720,NULL,'2017-10-28 03:16:02',1509160562,NULL),(1836396874,2136175,1,234984,1,1,1,'S',1,0.981195,452,930177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',209.787,118339438,446455,NULL,'2015-08-16 02:54:41',1439693681,NULL),(1834553245,2136175,1,365129,1,1,1,'S',1,0.997966,1229,951064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1224, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1229}}',209.85,115378356,1570940,NULL,'2015-03-25 13:08:00',1427288880,NULL),(1833862381,2136175,1,174068,0,1,1,'A',1,0.970726,405,946684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 427}}',210.114,113569671,494663,NULL,'2015-01-22 09:40:19',1421919619,NULL),(1836467011,2136175,1,219605,1,1,1,'S',1,0.984288,541,999379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',210.226,118443560,652627,NULL,'2015-08-21 05:15:45',1440134145,NULL),(1848902749,2136175,1,1207834,1,1,1,'SH',1,0.982,500,960699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 482, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 500}}',210.306,137910202,631638,NULL,'2018-05-27 03:29:19',1527391759,NULL),(1833988663,2136175,1,244539,1,1,1,'S',1,0.999089,549,1012451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',210.754,114199815,645870,NULL,'2015-02-07 07:52:59',1423295579,NULL),(1860829388,2136175,1,2455833,1,1,1,'A',1,0.991137,382,906277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 677}}',210.989,156253937,738850,NULL,'2020-11-25 06:49:15',1606286955,NULL),(1836258808,2136175,1,325245,1,1,1,'S',1,0.973635,531,970178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',211.136,118046752,625054,NULL,'2015-08-02 12:44:35',1438519475,NULL),(1833905867,2136175,1,97616,0,1,1,'S',1,0.996973,826,995294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 821, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 826}}',211.255,113876447,1097460,NULL,'2015-01-30 09:10:59',1422609059,NULL),(1849395194,2136175,1,1504234,1,1,1,'S',1,0.98155,542,901767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 522, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 542}}',211.411,138653624,650880,NULL,'2018-07-03 13:28:13',1530624493,NULL),(1862870207,2136175,1,132624,0,1,1,'A',1,0.9,135,744792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 255}}',211.478,159456352,226157,NULL,'2021-03-07 12:01:16',1615118476,NULL),(1829555004,2136175,1,116351,0,1,1,'S',1,0.989343,1126,928968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1126}}',211.499,106223171,1319570,NULL,'2014-02-20 11:54:38',1392897278,NULL),(1832666470,2136175,1,415201,0,1,1,'S',1,0.997143,525,949612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522}, \"maximum_statistics\": {\"great\": 525}}',211.517,111283578,625020,NULL,'2014-10-14 13:03:18',1413291798,NULL),(1836419088,2136175,1,518203,1,1,1,'S',1,0.996894,483,1000623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',211.563,118193384,575982,NULL,'2015-08-09 07:11:10',1439104270,NULL),(1850532846,2136175,1,73885,1,1,1,'S',1,0.996744,1075,950556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1068, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1075}}',211.653,140416835,1346460,NULL,'2018-09-30 11:16:17',1538306177,NULL),(1836225160,2136175,1,425706,1,1,1,'S',1,0.989726,292,1019863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',211.693,118089756,350792,NULL,'2015-08-04 13:27:02',1438694822,NULL),(1836265384,2136175,1,444622,1,1,1,'S',1,0.976987,239,983438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',211.781,118089886,267304,NULL,'2015-08-04 13:32:45',1438695165,NULL),(1834494469,2136175,1,209592,0,1,1,'B',1,0.885455,325,708258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 1, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',212.381,115165268,536455,NULL,'2015-03-15 07:42:56',1426405376,NULL),(1836491492,2136175,1,319380,1,1,1,'S',1,0.974093,386,953563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',212.402,118443796,444519,NULL,'2015-08-21 05:35:52',1440135352,NULL),(1869905515,2136175,1,470278,1,1,1,'X',1,1,747,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 747}}',212.534,169988891,872460,NULL,'2022-02-22 14:43:05',1645540985,NULL),(1869972258,2136175,1,752879,1,1,1,'S',1,0.957275,433,922180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',212.545,169925626,484585,NULL,'2022-02-20 02:17:01',1645323421,NULL),(1836297452,2136175,1,241328,1,1,1,'SH',1,0.992593,540,992808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',212.635,118045999,623730,NULL,'2015-08-02 12:02:33',1438516953,NULL),(1832725110,2136175,1,59746,0,1,1,'SH',1,0.980539,668,956602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',212.754,111409884,743370,NULL,'2014-10-21 12:49:32',1413895772,NULL),(1832728244,2136175,1,277663,1,1,1,'S',1,0.997565,616,950475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',212.77,111406556,710120,NULL,'2014-10-21 09:03:02',1413882182,NULL),(1828677320,2136175,1,72561,0,1,1,'S',1,0.989771,831,924401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 814}, \"maximum_statistics\": {\"great\": 831}}',212.785,100618251,935380,NULL,'2013-12-05 10:38:18',1386239898,NULL),(1832157378,2136175,1,315418,1,1,1,'SH',1,0.988981,363,971278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 363}}',212.796,110484474,411324,NULL,'2014-09-02 12:53:39',1409662419,NULL),(1847948974,2136175,1,59859,0,1,1,'A',1,0.934118,327,854116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',212.94,136443826,433314,NULL,'2018-03-15 08:29:30',1521102570,NULL),(1836933683,2136175,1,473603,1,1,1,'S',1,0.978689,915,947357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 876, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 915}}',212.965,119111659,1118274,NULL,'2015-09-26 01:06:40',1443229600,NULL),(1836345659,2136175,1,478404,1,1,1,'S',1,0.974422,606,972616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',213.193,118305034,742057,NULL,'2015-08-14 13:17:24',1439558244,NULL),(1829136130,2136175,1,85251,0,1,1,'A',1,0.945201,538,754079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1396}}',213.442,104917412,1265366,NULL,'2014-01-19 13:56:42',1390139802,NULL),(1828274954,2136175,1,184113,0,1,1,'X',1,1,454,954210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454}, \"maximum_statistics\": {\"great\": 454}}',213.555,98678858,533040,NULL,'2013-11-13 12:51:32',1384347092,NULL),(1832586481,2136175,1,312625,0,1,1,'A',1,0.978774,330,854026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',213.575,111068202,668040,NULL,'2014-10-03 11:39:12',1412336352,NULL),(1841913274,2136175,1,752879,1,1,1,'S',1,0.95843,433,926612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',213.575,127158314,486899,NULL,'2016-10-30 12:48:46',1477831726,NULL),(1836050721,2136175,1,165740,1,1,1,'S',1,0.995552,562,944837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',213.623,117611380,645310,NULL,'2015-07-13 12:20:23',1436790023,NULL),(1833064953,2136175,1,234985,1,1,1,'XH',1,1,591,1014970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591}, \"maximum_statistics\": {\"great\": 591}}',213.729,111921336,678744,NULL,'2014-11-19 10:11:20',1416391880,NULL),(1836611881,2136175,1,319880,0,1,1,'A',1,0.912632,396,759057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 396}, \"maximum_statistics\": {\"great\": 475}}',213.977,118638928,472750,NULL,'2015-08-30 14:23:14',1440944594,NULL),(1833828037,2136175,1,80515,1,1,1,'A',1,0.983355,439,844527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 781}}',214.113,113476381,804080,NULL,'2015-01-19 15:26:16',1421681176,NULL),(1832882163,2136175,1,142324,0,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564}, \"maximum_statistics\": {\"great\": 564}}',214.16,111632513,630080,NULL,'2014-11-02 12:24:24',1414931064,NULL),(1846251612,2136175,1,1307700,1,1,1,'A',1,0.92097,639,810321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 538, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 639}}',214.24,133878346,777476,NULL,'2017-11-05 08:18:58',1509869938,NULL),(1836280306,2136175,1,192129,1,1,1,'A',1,0.943378,521,882214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 462}, \"maximum_statistics\": {\"great\": 521}}',214.304,118156318,612966,NULL,'2015-08-07 14:35:13',1438958113,NULL),(1833223289,2136175,1,285042,0,1,1,'A',1,0.991534,722,922382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 931, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 945}}',214.315,111994989,1088960,NULL,'2014-11-23 09:05:16',1416733516,NULL),(1834337099,2136175,1,459373,0,1,1,'B',1,0.893777,226,671947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',214.511,114879716,370265,NULL,'2015-03-01 06:32:12',1425191532,NULL),(1833672547,2136175,1,49499,1,1,1,'A',1,0.958333,848,837973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 992, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1080}}',214.52,113128663,1086570,NULL,'2015-01-10 14:59:42',1420901982,NULL),(1848220277,2136175,1,138551,0,1,1,'A',1,0.951724,397,781707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 529, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 580}}',214.527,136877229,544344,NULL,'2018-04-06 07:54:21',1523001261,NULL),(1833083609,2136175,1,156706,0,1,1,'S',1,0.992925,1484,938648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1484}}',214.703,111874987,1745060,NULL,'2014-11-16 08:34:46',1416126886,NULL),(1832780925,2136175,1,145292,1,1,1,'SH',1,0.991057,615,978221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 604}, \"maximum_statistics\": {\"great\": 615}}',215.147,111410334,753762,NULL,'2014-10-21 13:12:20',1413897140,NULL),(1847875830,2136175,1,1213399,1,1,1,'S',1,0.993548,465,936149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 459, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 465}}',215.414,136367013,527180,NULL,'2018-03-11 02:47:25',1520736445,NULL),(1834044260,2136175,1,101234,0,1,1,'S',1,0.959083,1222,846678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1222}}',215.416,114290745,1379490,NULL,'2015-02-09 09:01:45',1423472505,NULL),(1832878599,2136175,1,288046,0,1,1,'S',1,0.998106,528,950836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 526}, \"maximum_statistics\": {\"great\": 528}}',215.538,111734398,636340,NULL,'2014-11-08 13:19:49',1415452789,NULL),(1832658076,2136175,1,72946,1,1,1,'S',1,0.98191,691,904398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 666}, \"maximum_statistics\": {\"great\": 691}}',215.741,111204460,791400,NULL,'2014-10-10 14:34:59',1412951699,NULL),(1844970723,2136175,1,659571,1,1,1,'S',1,0.9984,625,954236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 623, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 625}}',215.804,131846899,750840,NULL,'2017-07-17 06:30:50',1500273050,NULL),(1844740803,2136175,1,675576,1,1,1,'A',1,0.945047,619,755944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 29, \"great\": 1916, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',215.94,131428545,2078456,NULL,'2017-06-25 02:38:41',1498358321,NULL),(1850642990,2136175,1,1111088,1,1,1,'S',1,0.998118,797,954588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 794, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 797}}',216.103,140416971,1029102,NULL,'2018-09-30 11:23:32',1538306612,NULL),(1829512572,2136175,1,107909,0,1,1,'S',1,0.990842,546,924052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 536}, \"maximum_statistics\": {\"great\": 546}}',216.292,105857709,629380,NULL,'2014-02-02 13:28:27',1391347707,NULL),(1833340718,2136175,1,220928,0,1,1,'S',1,0.999033,517,955337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 517}}',216.301,112276084,621728,NULL,'2014-12-09 12:37:23',1418128643,NULL),(1874825135,2136175,1,345483,0,1,1,'A',1,0.935359,500,783180,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',216.31,177281122,833387,NULL,'2023-02-10 09:36:23',1676021783,NULL),(1831262296,2136175,1,28306,0,1,1,'S',1,0.996491,570,907144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',216.541,108890915,683970,NULL,'2014-06-24 09:32:43',1403602363,NULL),(1860826502,2136175,1,2549098,1,1,1,'A',1,0.94407,333,744229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 662, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 742}}',216.736,156253962,708404,NULL,'2020-11-25 06:51:13',1606287073,NULL),(1874066078,2136175,1,3621017,1,1,1,'S',1,0.999031,516,953974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',216.804,176107197,564910,NULL,'2022-12-08 08:59:32',1670489972,NULL),(1827861541,2136175,1,174737,0,1,1,'X',1,1,508,957429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508}, \"maximum_statistics\": {\"great\": 508}}',216.874,95973157,565888,NULL,'2013-10-15 12:38:19',1381840699,NULL),(1835546975,2136175,1,362108,1,1,1,'S',1,0.992095,506,984480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',217.052,117113157,622740,NULL,'2015-06-18 13:09:19',1434632959,NULL),(1850571898,2136175,1,433541,0,1,1,'A',1,0.940789,250,869771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',217.127,140417293,402780,NULL,'2018-09-30 11:43:05',1538307785,NULL),(1836876172,2136175,1,153417,1,1,1,'S',1,0.996317,543,982794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 539, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543}}',217.224,119121521,603789,NULL,'2015-09-26 11:42:57',1443267777,NULL),(1833961562,2136175,1,114207,0,1,1,'S',1,0.988426,1080,979755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1055, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1080}}',217.403,114155299,1334274,NULL,'2015-02-06 08:29:33',1423211373,NULL),(1836263062,2136175,1,443415,1,1,1,'SH',1,0.991363,521,989092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',217.487,118046118,621906,NULL,'2015-08-02 12:08:46',1438517326,NULL),(1833928727,2136175,1,76519,0,1,1,'A',1,0.939394,904,800601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',217.629,114089081,1043058,NULL,'2015-02-04 13:38:20',1423057100,NULL),(1836429182,2136175,1,697272,1,1,1,'SH',1,0.952522,337,960885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',217.747,118371032,413325,NULL,'2015-08-17 13:35:18',1439818518,NULL),(1860286147,2136175,1,2188151,1,1,1,'A',1,0.989474,965,920156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1493, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1520}}',217.87,155422265,1825430,NULL,'2020-10-25 10:34:21',1603622061,NULL),(1846675515,2136175,1,666372,1,1,1,'A',1,0.969504,400,855266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 745, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 787}}',217.873,134502934,837730,NULL,'2017-12-08 10:52:14',1512730334,NULL),(1847899803,2136175,1,1497967,1,1,1,'A',1,0.92796,200,664700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 614, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 701}}',217.948,136444021,558026,NULL,'2018-03-15 08:48:51',1521103731,NULL),(1874034816,2136175,1,1877830,1,1,1,'A',1,0.953292,713,787615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 1652, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',217.951,175997000,1975934,NULL,'2022-12-02 12:41:56',1669984916,NULL),(1832782356,2136175,1,409134,0,1,1,'SH',1,0.986865,571,968075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 556}, \"maximum_statistics\": {\"great\": 571}}',218.236,111425857,701544,NULL,'2014-10-22 12:34:22',1413981262,NULL),(1836276137,2136175,1,118828,1,1,1,'S',1,0.997403,385,1035714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 385}}',218.39,118041780,460473,NULL,'2015-08-02 07:46:42',1438501602,NULL),(1848280271,2136175,1,418711,1,1,1,'A',1,0.914541,392,846588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 325, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 392}}',218.407,137032041,451444,NULL,'2018-04-14 02:58:59',1523674739,NULL),(1834044908,2136175,1,47127,1,1,1,'S',1,0.979479,999,865158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 958}, \"maximum_statistics\": {\"great\": 999}}',218.461,114293615,1087370,NULL,'2015-02-09 10:44:38',1423478678,NULL),(1836105152,2136175,1,532461,0,1,1,'A',1,0.905051,359,735343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',218.774,117881883,473188,NULL,'2015-07-26 03:20:53',1437880853,NULL),(1825930135,2136175,1,222623,0,1,1,'S',1,0.97817,1443,893326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1443}}',218.923,81468617,1655310,NULL,'2013-05-26 08:03:20',1369555400,NULL),(1833389474,2136175,1,203415,1,1,1,'S',1,0.987839,1069,977316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1043, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1069}}',218.951,112547379,1283940,NULL,'2014-12-23 10:57:48',1419332268,NULL),(1833733516,2136175,1,38639,1,1,1,'S',1,0.979226,698,895421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 698}}',218.997,113350105,860690,NULL,'2015-01-16 16:38:26',1421426306,NULL),(1832557837,2136175,1,306470,1,1,1,'X',1,1,574,954370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574}, \"maximum_statistics\": {\"great\": 574}}',219.023,110932330,658600,NULL,'2014-09-26 06:08:28',1411711708,NULL),(1834614526,2136175,1,36349,0,1,1,'S',1,0.968468,999,863788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 936, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999}}',219.143,115261405,1325640,NULL,'2015-03-20 08:14:00',1426839240,NULL),(1832277517,2136175,1,355581,0,1,1,'S',1,0.996516,574,950166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 570}, \"maximum_statistics\": {\"great\": 574}}',219.314,110573709,656590,NULL,'2014-09-07 02:51:03',1410058263,NULL),(1847240356,2136175,1,1001102,1,1,1,'S',1,0.972803,478,966997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 452, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 478}}',219.335,135477386,616291,NULL,'2018-01-24 11:40:55',1516794055,NULL),(1833350175,2136175,1,222526,0,1,1,'S',1,0.997126,696,950411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 692}, \"maximum_statistics\": {\"great\": 696}}',219.353,112352195,748920,NULL,'2014-12-13 14:48:13',1418482093,NULL),(1853080215,2136175,1,988877,0,1,1,'A',1,0.930425,333,756837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',219.595,144350925,759848,NULL,'2019-05-18 16:19:28',1558196368,NULL),(1834053509,2136175,1,49531,0,1,1,'S',1,0.99359,546,995692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',219.61,114294849,663726,NULL,'2015-02-09 11:26:15',1423481175,NULL),(1832245361,2136175,1,347319,1,1,1,'S',1,0.99495,990,943607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 980}, \"maximum_statistics\": {\"great\": 990}}',219.656,110559016,1200750,NULL,'2014-09-06 12:15:37',1410005737,NULL),(1848437146,2136175,1,123293,1,1,1,'A',1,0.94571,746,883792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 665, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 746}}',219.68,137134089,909392,NULL,'2018-04-19 08:42:14',1524127334,NULL),(1851805154,2136175,1,1481600,1,1,1,'SH',1,0.951365,586,876314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 529, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 586}}',219.779,142355572,646098,NULL,'2019-01-22 10:33:06',1548153186,NULL),(1833959200,2136175,1,200143,1,1,1,'S',1,0.971258,835,929751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 787, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 835}}',219.811,113838067,972697,NULL,'2015-01-29 08:56:51',1422521811,NULL),(1831911771,2136175,1,172872,0,1,1,'SH',1,0.981977,971,956556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 936}, \"maximum_statistics\": {\"great\": 971}}',219.949,110020222,1125876,NULL,'2014-08-12 13:03:04',1407848584,NULL),(1866663370,2136175,1,1427679,1,1,1,'A',1,0.919954,615,772366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 19, \"great\": 1126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1318}}',220.01,164988197,1240732,NULL,'2021-08-16 14:50:05',1629125405,NULL),(1834069495,2136175,1,52735,0,1,1,'S',1,0.986413,552,921554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',220.097,114295271,626730,NULL,'2015-02-09 11:37:05',1423481825,NULL),(1869607999,2136175,1,3302489,1,1,1,'S',1,0.976077,836,944493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 796, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 836}}',220.226,169361092,959526,NULL,'2022-01-28 09:51:28',1643363488,NULL),(1836390408,2136175,1,185491,0,1,1,'S',1,0.967949,390,947047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',220.25,118345744,449296,NULL,'2015-08-16 09:49:07',1439718547,NULL),(1829494160,2136175,1,149087,0,1,1,'S',1,0.992137,1081,931958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1081}}',220.328,106006840,1367000,NULL,'2014-02-09 13:23:33',1391952213,NULL),(1874379909,2136175,1,2007204,1,1,1,'A',1,0.991453,350,932482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',220.522,176696093,340200,NULL,'2023-01-08 12:10:22',1673179822,NULL),(1874026245,2136175,1,2885444,1,1,1,'A',1,0.946486,418,750872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 1141, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1252}}',220.547,176107280,1117028,NULL,'2022-12-08 09:10:52',1670490652,NULL),(1834076481,2136175,1,141773,1,1,1,'S',1,0.989385,895,979433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 876, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 895}}',220.606,114331151,1024638,NULL,'2015-02-10 11:01:25',1423566085,NULL),(1846656073,2136175,1,1347776,1,1,1,'A',1,0.961347,388,776980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 749, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 802}}',220.711,134409117,711728,NULL,'2017-12-03 05:07:21',1512277641,NULL),(1832325439,2136175,1,101368,1,1,1,'S',1,0.998734,1185,956386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1185}}',220.737,110655963,1419980,NULL,'2014-09-11 13:43:55',1410443035,NULL),(1836889059,2136175,1,576979,1,1,1,'S',1,0.954811,686,833949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 624, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 686}}',221.04,119181939,766900,NULL,'2015-09-29 13:19:27',1443532767,NULL),(1836362727,2136175,1,222728,0,1,1,'A',1,0.931579,380,826683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',221.12,118296020,413958,NULL,'2015-08-14 03:34:40',1439523280,NULL),(1836025118,2136175,1,188541,1,1,1,'SH',1,0.957747,426,982578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',221.148,117674065,524349,NULL,'2015-07-16 12:55:25',1437051325,NULL),(1836396735,2136175,1,507266,1,1,1,'A',1,0.906344,248,782219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',221.21,118305680,312845,NULL,'2015-08-14 13:46:40',1439560000,NULL),(1834265623,2136175,1,126709,1,1,1,'S',1,0.996641,893,1001584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 887, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 893}}',221.379,114935386,1154940,NULL,'2015-03-04 09:37:11',1425461831,NULL),(1853766581,2136175,1,1625591,1,1,1,'S',1,0.987726,774,960868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 755, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 774}}',221.46,145374847,935889,NULL,'2019-07-16 16:33:50',1563294830,NULL),(1836262946,2136175,1,644447,1,1,1,'S',1,0.992172,511,931394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',221.49,118046374,605550,NULL,'2015-08-02 12:21:53',1438518113,NULL),(1834081691,2136175,1,111297,1,1,1,'SH',1,0.98608,898,970746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 873}, \"maximum_statistics\": {\"great\": 898}}',221.571,114521991,1055664,NULL,'2015-02-14 15:37:03',1423928223,NULL),(1866519505,2136175,1,2972288,1,1,1,'S',1,0.991865,799,932052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 786, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 799}}',221.619,164835358,946500,NULL,'2021-08-11 14:41:28',1628692888,NULL),(1829507301,2136175,1,106957,0,1,1,'S',1,0.979643,1400,890272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',221.751,105897919,1674630,NULL,'2014-02-04 12:15:44',1391516144,NULL),(1836379577,2136175,1,322428,0,1,1,'S',1,0.97619,420,908539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',222.036,118201493,442865,NULL,'2015-08-09 14:30:43',1439130643,NULL),(1841531553,2136175,1,301251,0,1,1,'A',1,0.945977,435,865227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',222.182,126556834,498892,NULL,'2016-09-25 08:50:35',1474793435,NULL),(1829465731,2136175,1,143931,0,1,1,'S',1,0.991818,1100,919423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',222.246,105879168,1403234,NULL,'2014-02-03 13:37:45',1391434665,NULL),(1874055438,2136175,1,1927763,1,1,1,'S',1,0.992579,539,930086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 539}}',222.357,176107211,627300,NULL,'2022-12-08 09:01:14',1670490074,NULL),(1836381048,2136175,1,229654,1,1,1,'A',1,0.947846,441,890905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 395, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441}}',222.367,118194026,536125,NULL,'2015-08-09 07:53:11',1439106791,NULL),(1836554438,2136175,1,137329,0,1,1,'S',1,0.996503,715,948440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 710, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 715}}',222.382,118444237,829710,NULL,'2015-08-21 06:13:48',1440137628,NULL),(1836286933,2136175,1,454771,1,1,1,'S',1,0.988978,499,981151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',222.423,118089949,586134,NULL,'2015-08-04 13:35:10',1438695310,NULL),(1850563311,2136175,1,167425,1,1,1,'S',1,0.983696,368,1004373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 368}}',222.651,140483331,438658,NULL,'2018-10-04 12:50:50',1538657450,NULL),(1836265936,2136175,1,187901,0,1,1,'A',1,0.933092,481,833907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',222.657,118041853,582991,NULL,'2015-08-02 07:52:13',1438501933,NULL),(1850597186,2136175,1,1673760,1,1,1,'S',1,0.976872,454,976460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',223.096,140448887,524531,NULL,'2018-10-02 07:38:57',1538465937,NULL),(1839203505,2136175,1,821637,0,1,1,'A',1,0.944643,315,758317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 752, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 840}}',223.113,122799832,792532,NULL,'2016-03-26 10:34:31',1458988471,NULL),(1833571475,2136175,1,80393,1,1,1,'S',1,0.990835,982,932072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 964, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 982}}',223.503,112668591,1113520,NULL,'2014-12-29 11:08:20',1419851300,NULL),(1849065485,2136175,1,1558762,1,1,1,'A',1,0.9503,789,797187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 1377, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1499}}',223.549,138177074,1537652,NULL,'2018-06-09 05:42:51',1528522971,NULL),(1836195007,2136175,1,248737,1,1,1,'A',1,0.925056,444,881117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',223.722,118046039,498251,NULL,'2015-08-02 12:04:39',1438517079,NULL),(1847187392,2136175,1,1457072,1,1,1,'S',1,0.969403,1340,871764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1258, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1340}}',223.726,135126547,1572310,NULL,'2018-01-07 03:46:58',1515296818,NULL),(1834422338,2136175,1,132914,0,1,1,'A',1,0.966432,1080,837540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 1754, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1847}}',223.833,115164803,1977836,NULL,'2015-03-15 07:15:20',1426403720,NULL),(1829086711,2136175,1,157890,0,1,1,'A',1,0.935409,776,760649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 769}, \"maximum_statistics\": {\"great\": 867}}',224.131,103725981,820160,NULL,'2014-01-06 11:37:59',1389008279,NULL),(1848728436,2136175,1,1503443,1,1,1,'S',1,0.978065,775,893522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 741, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 775}}',224.322,137568961,909580,NULL,'2018-05-10 07:31:55',1525937515,NULL),(1836502726,2136175,1,186898,1,1,1,'SH',1,0.974257,505,933549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 505}}',224.425,118453252,618144,NULL,'2015-08-21 14:49:39',1440168579,NULL),(1836685813,2136175,1,528649,1,1,1,'S',1,0.982337,368,975738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 355}, \"maximum_statistics\": {\"great\": 368}}',224.427,118639070,449896,NULL,'2015-08-30 14:29:06',1440944946,NULL),(1853296598,2136175,1,1479997,1,1,1,'A',1,0.978109,538,934981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 554, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 571}}',224.448,144629208,666994,NULL,'2019-06-02 14:17:06',1559485026,NULL),(1853057564,2136175,1,1934751,1,1,1,'S',1,0.995981,622,939768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 617, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 622}}',224.552,144321829,750300,NULL,'2019-05-17 09:46:28',1558086388,NULL),(1832140769,2136175,1,388464,0,1,1,'A',1,0.963312,406,843462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1431}}',224.674,110325711,1341404,NULL,'2014-08-26 07:31:55',1409038315,NULL),(1853609918,2136175,1,1378878,1,1,1,'A',1,0.913008,665,762971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 20, \"great\": 1036, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1230}}',224.837,145213459,1245384,NULL,'2019-07-06 15:26:15',1562426775,NULL),(1847867982,2136175,1,749758,0,1,1,'A',1,0.957246,535,844894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 636, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 690}}',224.857,136392390,756176,NULL,'2018-03-12 10:48:16',1520851696,NULL),(1834071724,2136175,1,80334,0,1,1,'S',1,0.997297,555,946913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',224.867,114460769,625760,NULL,'2015-02-13 13:56:40',1423835800,NULL),(1862989161,2136175,1,2754632,1,1,1,'S',1,0.997059,850,951676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 845, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 850}}',225.205,159555726,1018704,NULL,'2021-03-10 14:58:13',1615388293,NULL),(1834218937,2136175,1,58541,1,1,1,'SH',1,0.986301,365,1012820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355}, \"maximum_statistics\": {\"great\": 365}}',225.364,114779800,375012,NULL,'2015-02-24 06:58:31',1424761111,NULL),(1832259957,2136175,1,313792,0,1,1,'A',1,0.955648,507,791626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1319}}',225.412,110550400,1269950,NULL,'2014-09-06 05:07:16',1409980036,NULL),(1829732307,2136175,1,99822,0,1,1,'A',1,0.98932,1192,918818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1264}}',225.523,106443555,1394750,NULL,'2014-03-02 07:41:17',1393746077,NULL),(1848095201,2136175,1,69439,1,1,1,'S',1,0.971972,999,920922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 943, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',225.653,136568088,1170834,NULL,'2018-03-21 10:27:59',1521628079,NULL),(1869912535,2136175,1,1345109,1,1,1,'S',1,0.995283,530,946549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 525, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',225.759,170102075,586620,NULL,'2022-02-27 02:32:55',1645929175,NULL),(1860282570,2136175,1,2548538,1,1,1,'A',1,0.973011,395,835073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 667, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 704}}',225.827,155421280,762470,NULL,'2020-10-25 09:39:34',1603618774,NULL),(1832099943,2136175,1,84587,1,1,1,'SH',1,0.989051,822,977889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 804}, \"maximum_statistics\": {\"great\": 822}}',225.858,110463001,1010742,NULL,'2014-09-01 08:40:12',1409560812,NULL),(1845677244,2136175,1,1210484,1,1,1,'S',1,0.959916,474,846133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 436}, \"maximum_statistics\": {\"great\": 474}}',226.144,132996066,548980,NULL,'2017-09-16 10:19:48',1505557188,NULL);
INSERT INTO `scores` VALUES (1837563555,2136175,1,147241,0,1,1,'A',1,0.982963,562,888795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 675}}',226.267,120174504,748590,NULL,'2015-11-21 03:40:43',1448077243,NULL),(1833097438,2136175,1,135378,0,1,1,'A',1,0.950394,807,788338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 21, \"great\": 1964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2157}}',226.335,111838273,2197410,NULL,'2014-11-14 15:20:24',1415978424,NULL),(1869913729,2136175,1,1347777,1,1,1,'X',1,1,677,957978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 677}}',226.55,170101914,839740,NULL,'2022-02-27 02:23:39',1645928619,NULL),(1833776240,2136175,1,128812,1,1,1,'S',1,0.983494,727,965721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 703, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 727}}',226.553,113434467,922854,NULL,'2015-01-18 13:12:58',1421586778,NULL),(1832783350,2136175,1,69439,0,1,1,'S',1,0.997998,999,947112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 995, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',226.609,111348994,1182400,NULL,'2014-10-18 08:22:49',1413620569,NULL),(1834479341,2136175,1,59818,1,1,1,'S',1,0.976298,443,963835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 2}}',226.626,115081487,578850,NULL,'2015-03-11 08:31:52',1426062712,NULL),(1834560845,2136175,1,136734,0,1,1,'S',1,0.995888,608,946291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 603, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 608}}',226.663,115357687,697010,NULL,'2015-03-24 11:35:02',1427196902,NULL),(1846657241,2136175,1,865236,1,1,1,'A',1,0.91953,553,824466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 553}}',227.062,134388614,621245,NULL,'2017-12-02 09:24:44',1512206684,NULL),(1835622093,2136175,1,173093,0,1,1,'S',1,0.960168,477,913035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 439}, \"maximum_statistics\": {\"great\": 477}}',227.086,116961972,560401,NULL,'2015-06-10 14:23:05',1433946185,NULL),(1833878942,2136175,1,216056,0,1,1,'S',1,0.991667,600,934273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',227.36,114043511,679570,NULL,'2015-02-03 08:52:52',1422953572,NULL),(1847321133,2136175,1,1302300,1,1,1,'A',1,0.929703,432,813052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 437, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 505}}',227.382,135477470,520807,NULL,'2018-01-24 11:47:37',1516794457,NULL),(1832848347,2136175,1,240260,0,1,1,'X',1,1,596,955412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596}, \"maximum_statistics\": {\"great\": 596}}',227.401,111426457,677380,NULL,'2014-10-22 13:03:56',1413983036,NULL),(1836363698,2136175,1,678302,1,1,1,'S',1,0.964567,381,941539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 354}, \"maximum_statistics\": {\"great\": 381}}',227.472,118200183,436565,NULL,'2015-08-09 13:34:21',1439127261,NULL),(1852954011,2136175,1,1167691,1,1,1,'A',1,0.951344,619,842448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 781}}',227.879,144033038,808016,NULL,'2019-05-01 11:26:39',1556709999,NULL),(1833264352,2136175,1,231856,1,1,1,'S',1,0.998363,1222,954626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1222}}',228.189,112261328,1389040,NULL,'2014-12-08 13:58:44',1418047124,NULL),(1848896712,2136175,1,1593358,1,1,1,'A',1,0.990453,747,911715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 825, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 838}}',228.326,137909968,953874,NULL,'2018-05-27 03:12:07',1527390727,NULL),(1833829460,2136175,1,403249,1,1,1,'S',1,0.996552,870,946977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 864, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 870}}',228.37,113657123,1041640,NULL,'2015-01-24 13:53:04',1422107584,NULL),(1848896351,2136175,1,1481600,1,1,1,'S',1,0.985495,586,919526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 569, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 586}}',228.475,137910082,648160,NULL,'2018-05-27 03:20:16',1527391216,NULL),(1869911499,2136175,1,2758029,1,1,1,'A',1,0.907186,324,742676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 8, \"great\": 688, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 835}}',228.557,170102263,827001,NULL,'2022-02-27 02:42:33',1645929753,NULL),(1839242131,2136175,1,835094,1,1,1,'A',1,0.955083,416,897831,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',228.569,122799745,509043,NULL,'2016-03-26 10:30:22',1458988222,NULL),(1836384443,2136175,1,447391,0,1,1,'A',1,0.952273,241,863466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',228.605,118243209,446437,NULL,'2015-08-11 14:00:17',1439301617,NULL),(1844994671,2136175,1,766232,1,1,1,'A',1,0.937912,424,768742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 819, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 910}}',228.662,131847513,949138,NULL,'2017-07-17 07:22:14',1500276134,NULL),(1844914055,2136175,1,1241994,1,1,1,'A',1,0.949367,559,833976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',228.718,131847561,800831,NULL,'2017-07-17 07:26:05',1500276365,NULL),(1869986581,2136175,1,3126051,1,1,1,'A',1,0.983598,508,938911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 976, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1006}}',228.925,170035668,1118352,NULL,'2022-02-24 13:40:43',1645710043,NULL),(1833800835,2136175,1,49322,1,1,1,'S',1,0.97992,498,985804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',228.995,113569127,595008,NULL,'2015-01-22 09:20:50',1421918450,NULL),(1833923765,2136175,1,266432,0,1,1,'A',1,0.951801,555,805869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 859, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',229.186,113777273,979390,NULL,'2015-01-27 14:55:56',1422370556,NULL),(1836068033,2136175,1,139731,1,1,1,'SH',1,0.950472,424,949423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 382}, \"maximum_statistics\": {\"great\": 424}}',229.229,117934092,518718,NULL,'2015-07-28 11:34:59',1438083299,NULL),(1836411813,2136175,1,343320,1,1,1,'SH',1,0.970075,401,1016925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',229.448,118193814,470481,NULL,'2015-08-09 07:38:11',1439105891,NULL),(1844456622,2136175,1,378247,0,1,1,'A',1,0.952712,618,925271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',229.475,131024535,830783,NULL,'2017-06-03 13:52:23',1496497943,NULL),(1832747039,2136175,1,42361,1,1,1,'S',1,0.975908,1432,852001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1432}}',229.641,111496581,1793030,NULL,'2014-10-26 04:34:36',1414298076,NULL),(1833933072,2136175,1,77232,0,1,1,'A',1,0.943565,854,842942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 844, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 948}}',229.642,113966857,991134,NULL,'2015-02-01 08:31:43',1422779503,NULL),(1834040979,2136175,1,100260,0,1,1,'A',1,0.981227,751,892024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1385}}',229.906,114552737,1524960,NULL,'2015-02-15 06:31:01',1423981861,NULL),(1835925845,2136175,1,41874,0,1,1,'A',1,0.950073,373,872742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',229.92,117719718,713494,NULL,'2015-07-18 14:57:46',1437231466,NULL),(1834251478,2136175,1,123293,1,1,1,'A',1,0.936327,746,912785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 651, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 746}}',229.922,114715349,946889,NULL,'2015-02-21 06:29:23',1424500163,NULL),(1832324117,2136175,1,293511,0,1,1,'S',1,0.995058,607,942270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 601}, \"maximum_statistics\": {\"great\": 607}}',230.496,110558693,682970,NULL,'2014-09-06 12:01:42',1410004902,NULL),(1836183746,2136175,1,404232,1,1,1,'S',1,0.967548,416,941379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',230.563,118089556,518740,NULL,'2015-08-04 13:16:10',1438694170,NULL),(1836439251,2136175,1,249761,1,1,1,'S',1,0.979072,884,976336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',230.66,118430277,1096423,NULL,'2015-08-20 13:05:25',1440075925,NULL),(1836412898,2136175,1,659571,1,1,1,'S',1,0.9824,625,961663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 603, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 625}}',230.772,118193956,764238,NULL,'2015-08-09 07:48:41',1439106521,NULL),(1828293096,2136175,1,134259,0,1,1,'S',1,0.99344,1372,931812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1372}}',230.785,97931604,1638730,NULL,'2013-11-05 10:14:29',1383646469,NULL),(1849480649,2136175,1,1034840,1,1,1,'A',1,0.940501,479,928796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 422, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 479}}',230.855,138745759,567231,NULL,'2018-07-08 08:30:37',1531038637,NULL),(1836302301,2136175,1,692777,1,1,1,'A',1,0.903564,206,689918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',231.139,118046612,378330,NULL,'2015-08-02 12:35:02',1438518902,NULL),(1833970686,2136175,1,280830,1,1,1,'SH',1,0.996357,549,994608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',231.157,114116561,698754,NULL,'2015-02-05 08:15:38',1423124138,NULL),(1848911615,2136175,1,1540018,1,1,1,'S',1,0.990476,525,930567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 515, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',231.229,137910103,602870,NULL,'2018-05-27 03:21:53',1527391313,NULL),(1832647865,2136175,1,93368,0,1,1,'S',1,0.999194,620,955597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 619}, \"maximum_statistics\": {\"great\": 620}}',231.441,111327593,686200,NULL,'2014-10-17 09:32:52',1413538372,NULL),(1853667669,2136175,1,1280900,0,1,1,'A',1,0.942875,600,747543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 47, \"great\": 2148, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2372}}',231.571,145213648,2206368,NULL,'2019-07-06 15:39:50',1562427590,NULL),(1834482709,2136175,1,277009,0,1,1,'S',1,0.971667,600,877927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 566, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 600}}',231.645,115043872,705220,NULL,'2015-03-09 07:51:35',1425887495,NULL),(1867750045,2136175,1,2516745,1,1,1,'S',1,0.995804,715,907306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 709, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 715}}',231.868,166680066,836810,NULL,'2021-10-16 08:00:52',1634371252,NULL),(1835405806,2136175,1,91487,1,1,1,'S',1,0.975325,385,975566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',231.946,116609459,461873,NULL,'2015-05-23 11:29:32',1432380572,NULL),(1851796569,2136175,1,890435,0,1,1,'A',1,0.936766,719,790286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 53, \"great\": 1317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1447}}',232.512,142237475,1394554,NULL,'2019-01-15 12:58:20',1547557100,NULL),(1869980353,2136175,1,322009,1,1,1,'S',1,0.997418,581,948478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 578, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 581}}',232.6,169984211,691840,NULL,'2022-02-22 10:28:47',1645525727,NULL),(1863054997,2136175,1,222526,1,1,1,'S',1,0.979167,696,953742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 667, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 696}}',232.602,159623867,764052,NULL,'2021-03-12 14:11:45',1615558305,NULL),(1834053957,2136175,1,104382,0,1,1,'S',1,0.987773,777,922178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 758, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777}}',232.621,114500339,954830,NULL,'2015-02-14 07:52:45',1423900365,NULL),(1836210954,2136175,1,597045,1,1,1,'S',1,0.995247,526,946514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',232.665,118048296,589780,NULL,'2015-08-02 14:06:53',1438524413,NULL),(1847877911,2136175,1,1213615,1,1,1,'A',1,0.956284,381,788155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 679, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 732}}',232.708,136444070,696674,NULL,'2018-03-15 08:52:58',1521103978,NULL),(1832988176,2136175,1,244116,1,1,1,'S',1,0.997071,1195,947415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1195}}',232.721,111790582,1431850,NULL,'2014-11-11 14:01:48',1415714508,NULL),(1833304719,2136175,1,75184,0,1,1,'S',1,0.994318,616,944178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',232.935,112221584,688580,NULL,'2014-12-06 13:47:16',1417873636,NULL),(1833109165,2136175,1,38246,1,1,1,'S',1,0.990072,554,893705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',233.034,112138613,678970,NULL,'2014-12-01 12:59:31',1417438771,NULL),(1849705417,2136175,1,1543556,1,1,1,'B',1,0.893095,775,633479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 29, \"great\": 1680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2100}}',233.095,139179065,1828174,NULL,'2018-07-29 07:45:10',1532850310,NULL),(1836350017,2136175,1,543164,1,1,1,'S',1,0.989429,473,1018242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',233.135,118202273,585994,NULL,'2015-08-09 15:10:51',1439133051,NULL),(1850648284,2136175,1,1566345,1,1,1,'S',1,0.986874,419,995040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 419}}',233.153,140483223,507579,NULL,'2018-10-04 12:43:19',1538656999,NULL),(1848106914,2136175,1,565053,1,1,1,'S',1,0.99858,704,955468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 702, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',233.217,136877312,773330,NULL,'2018-04-06 08:01:46',1523001706,NULL),(1876082644,2136175,1,4103584,1,1,1,'S',1,0.99195,559,933988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 550, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 559}}',233.42,179052930,613780,NULL,'2023-05-25 13:48:40',1685022520,NULL),(1832941090,2136175,1,237037,1,1,1,'S',1,0.9952,625,945096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',233.47,111613094,713470,NULL,'2014-11-01 15:44:21',1414856661,NULL),(1833178284,2136175,1,498602,1,1,1,'S',1,0.99851,1007,954627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1007}}',234.039,111998036,1149910,NULL,'2014-11-23 11:59:22',1416743962,NULL),(1836292711,2136175,1,513249,1,1,1,'S',1,0.987903,372,1011853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',234.257,118047003,434348,NULL,'2015-08-02 12:58:27',1438520307,NULL),(1849656291,2136175,1,1344250,1,1,1,'A',1,0.920653,205,715554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 736, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 857}}',234.298,139178756,732982,NULL,'2018-07-29 07:24:52',1532849092,NULL),(1833155941,2136175,1,195766,1,1,1,'S',1,0.996503,1430,949713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1430}}',234.33,112152810,1727430,NULL,'2014-12-02 12:22:58',1417522978,NULL),(1869880308,2136175,1,2944445,1,1,1,'S',1,0.998462,650,943841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 648, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 650}}',234.388,170102137,763790,NULL,'2022-02-27 02:36:19',1645929379,NULL),(1848779978,2136175,1,1200360,1,1,1,'A',1,0.958716,658,830783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 704, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 763}}',234.419,137753462,834592,NULL,'2018-05-19 09:08:59',1526720939,NULL),(1846338668,2136175,1,231963,1,1,1,'S',1,0.967626,695,869457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 650, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 695}}',234.472,134124110,808950,NULL,'2017-11-18 10:08:54',1510999734,NULL),(1869920502,2136175,1,2332174,1,1,1,'S',1,0.990895,659,930730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',234.62,170102020,781796,NULL,'2022-02-27 02:29:17',1645928957,NULL),(1836406083,2136175,1,560082,1,1,1,'S',1,0.959893,374,934090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 344}, \"maximum_statistics\": {\"great\": 374}}',234.774,118370823,411626,NULL,'2015-08-17 13:25:24',1439817924,NULL),(1853242687,2136175,1,1426536,1,1,1,'S',1,0.987762,572,977341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 572}}',234.805,144678222,630066,NULL,'2019-06-05 10:51:52',1559731912,NULL),(1848567623,2136175,1,1100855,0,1,1,'A',1,0.941558,447,809641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 832, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 924}}',234.827,137346061,973350,NULL,'2018-04-29 12:35:28',1525005328,NULL),(1833563336,2136175,1,136310,1,1,1,'S',1,0.98622,508,911750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 494, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 508}}',234.846,112752205,607520,NULL,'2014-12-31 13:51:02',1420033862,NULL),(1832326536,2136175,1,199969,0,1,1,'S',1,0.99187,615,933917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 605}, \"maximum_statistics\": {\"great\": 615}}',234.902,110531220,695480,NULL,'2014-09-05 09:31:20',1409909480,NULL),(1833865242,2136175,1,484544,1,1,1,'SH',1,0.973837,344,1021219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',234.925,113546501,445885,NULL,'2015-01-21 14:56:04',1421852164,NULL),(1852971207,2136175,1,1699384,1,1,1,'A',1,0.965217,638,845013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 753, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 805}}',234.935,144321976,911260,NULL,'2019-05-17 09:58:36',1558087116,NULL),(1836192373,2136175,1,463204,1,1,1,'S',1,0.958449,361,889020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',234.945,118090038,409445,NULL,'2015-08-04 13:39:05',1438695545,NULL),(1832932676,2136175,1,154164,0,1,1,'S',1,0.995715,1167,942772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1167}}',235.1,111734531,1353470,NULL,'2014-11-08 13:25:12',1415453112,NULL),(1836225202,2136175,1,53100,1,1,1,'A',1,0.947761,385,883852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',235.272,118179832,451875,NULL,'2015-08-08 15:35:12',1439048112,NULL),(1834093209,2136175,1,146060,1,1,1,'S',1,0.971101,1090,929199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1027, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1090}}',235.309,114448585,1283880,NULL,'2015-02-13 09:15:01',1423818901,NULL),(1832306777,2136175,1,173048,1,1,1,'S',1,0.993612,861,939007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 850}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',235.333,110551080,1015660,NULL,'2014-09-06 05:43:09',1409982189,NULL),(1856110321,2136175,1,164814,1,1,1,'S',1,0.954644,463,913343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',235.44,149016348,533750,NULL,'2020-03-04 07:39:12',1583307552,NULL),(1864567124,2136175,1,187660,0,1,1,'A',1,0.922897,183,735933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 428}}',235.461,161927177,339526,NULL,'2021-05-14 16:38:51',1621010331,NULL),(1836165402,2136175,1,505087,1,1,1,'SH',1,0.977586,290,1042353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',235.552,117938301,331626,NULL,'2015-07-28 14:48:46',1438094926,NULL),(1831236494,2136175,1,84803,0,1,1,'S',1,0.997706,1308,951408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1308}}',235.599,108930857,1496740,NULL,'2014-06-26 10:08:09',1403777289,NULL),(1870016117,2136175,1,3178542,1,1,1,'S',1,0.999018,1018,957214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1016, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1018}}',235.718,170157749,1201450,NULL,'2022-03-01 11:32:20',1646134340,NULL),(1833752498,2136175,1,414274,0,1,1,'S',1,0.994755,858,939657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',235.732,113373593,988580,NULL,'2015-01-17 06:54:27',1421477667,NULL),(1849603308,2136175,1,1611526,1,1,1,'A',1,0.960882,363,832288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 651, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 703}}',235.78,139034136,702170,NULL,'2018-07-22 07:41:02',1532245262,NULL),(1836330384,2136175,1,470278,1,1,1,'S',1,0.999331,747,1012802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',235.945,118239714,902880,NULL,'2015-08-11 11:06:25',1439291185,NULL),(1836241749,2136175,1,264752,1,1,1,'X',1,1,492,1014904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',236.012,118003602,572736,NULL,'2015-07-31 14:20:56',1438352456,NULL),(1833918936,2136175,1,49460,1,1,1,'S',1,0.959441,752,926639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 752}}',236.066,114016057,915611,NULL,'2015-02-02 13:45:21',1422884721,NULL),(1833760256,2136175,1,287463,0,1,1,'S',1,0.983667,1500,911212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1500}}',236.139,113387151,1831090,NULL,'2015-01-17 13:16:29',1421500589,NULL),(1867604773,2136175,1,2487795,1,1,1,'S',1,0.996552,725,941255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 720, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 725}}',236.163,166597228,872230,NULL,'2021-10-13 09:42:50',1634118170,NULL),(1853798779,2136175,1,1417327,1,1,1,'S',1,0.984081,691,915819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 669, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 691}}',236.177,145516325,821826,NULL,'2019-07-25 11:22:07',1564053727,NULL),(1849777182,2136175,1,956273,0,1,1,'A',1,0.941975,833,757887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 43, \"great\": 2290, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2542}}',236.209,139286105,2494412,NULL,'2018-08-03 12:19:32',1533298772,NULL),(1863017672,2136175,1,2455266,1,1,1,'A',1,0.95933,664,800670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 780, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 836}}',236.256,159555410,845308,NULL,'2021-03-10 14:48:40',1615387720,NULL),(1836219894,2136175,1,473913,1,1,1,'S',1,0.989037,1049,928383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1026, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1049}}',236.365,118088608,1258150,NULL,'2015-08-04 12:34:26',1438691666,NULL),(1842873764,2136175,1,780310,1,1,1,'S',1,0.989011,637,929283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 623}, \"maximum_statistics\": {\"great\": 637}}',236.526,128759644,697470,NULL,'2017-01-30 13:36:13',1485783373,NULL),(1833862500,2136175,1,207134,0,1,1,'A',1,0.953488,598,860869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 1436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1548}}',236.553,113603623,1658936,NULL,'2015-01-23 09:28:24',1422005304,NULL),(1832461761,2136175,1,174738,0,1,1,'SH',1,0.974797,615,899476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',236.619,110738133,686160,NULL,'2014-09-15 08:58:15',1410771495,NULL),(1834052700,2136175,1,49317,0,1,1,'S',1,0.982983,999,908542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 965, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',236.655,114295105,1131200,NULL,'2015-02-09 11:33:25',1423481605,NULL),(1829471686,2136175,1,81256,0,1,1,'S',1,0.984293,1337,877039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1337}}',236.723,105977392,1560990,NULL,'2014-02-08 09:05:14',1391850314,NULL),(1836385170,2136175,1,274284,1,1,1,'S',1,0.955471,393,918229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',236.82,118371107,456731,NULL,'2015-08-17 13:39:10',1439818750,NULL),(1849596020,2136175,1,322009,1,1,1,'SH',1,0.979346,581,951753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 557, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 581}}',236.976,138890694,706200,NULL,'2018-07-15 09:38:07',1531647487,NULL),(1869972815,2136175,1,107806,1,1,1,'A',1,0.944844,326,840885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 747, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 834}}',237.145,169925687,829127,NULL,'2022-02-20 02:20:30',1645323630,NULL),(1846973075,2136175,1,751192,1,1,1,'A',1,0.980909,1335,892083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1463, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1519}}',237.277,135091909,1804430,NULL,'2018-01-05 15:03:06',1515164586,NULL),(1833254282,2136175,1,88319,1,1,1,'S',1,0.997829,1612,946995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',237.522,112198553,2075060,NULL,'2014-12-05 11:54:23',1417780463,NULL),(1836633716,2136175,1,185497,1,1,1,'SH',1,0.976077,418,1039495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',237.772,118633925,506243,NULL,'2015-08-30 09:47:07',1440928027,NULL),(1844976391,2136175,1,418711,1,1,1,'A',1,0.943878,308,896011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',237.804,131832907,421375,NULL,'2017-07-16 12:25:07',1500207907,NULL),(1836202806,2136175,1,589965,1,1,1,'A',1,0.950211,569,774854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 1525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1657}}',237.898,118023477,1581242,NULL,'2015-08-01 12:13:50',1438431230,NULL),(1848943678,2136175,1,1608662,1,1,1,'S',1,0.972934,702,877808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 664, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 702}}',237.959,137993373,832150,NULL,'2018-05-31 07:43:28',1527752608,NULL),(1835992414,2136175,1,56345,1,1,1,'A',1,0.932136,401,784851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 434}, \"maximum_statistics\": {\"great\": 501}}',238.225,117697625,496397,NULL,'2015-07-17 14:55:41',1437144941,NULL),(1848032150,2136175,1,1035896,1,1,1,'S',1,0.990776,1301,893274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1277, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1301}}',238.226,136567715,1563950,NULL,'2018-03-21 09:53:45',1521626025,NULL),(1860814260,2136175,1,2128979,1,1,1,'A',1,0.993146,784,920621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1514, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1532}}',238.463,156254261,1992416,NULL,'2020-11-25 07:14:40',1606288480,NULL),(1847138569,2136175,1,100304,1,1,1,'S',1,0.989474,1045,1018464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1023, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1045}}',238.614,135126927,1386553,NULL,'2018-01-07 04:12:33',1515298353,NULL),(1834469363,2136175,1,83353,0,1,1,'S',1,0.99638,1243,949471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1243}}',238.681,115081740,1454550,NULL,'2015-03-11 08:52:10',1426063930,NULL),(1832935225,2136175,1,235096,0,1,1,'S',1,0.996104,385,909112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',238.739,111667276,416280,NULL,'2014-11-04 14:43:41',1415112221,NULL),(1832336017,2136175,1,131948,0,1,1,'A',1,0.991394,695,911698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1162}}',238.969,110531755,1472170,NULL,'2014-09-05 10:03:51',1409911431,NULL),(1834013135,2136175,1,42796,0,1,1,'A',1,0.98516,532,884145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 853, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',239.167,114370795,923942,NULL,'2015-02-11 11:11:02',1423653062,NULL),(1836136609,2136175,1,61333,0,1,1,'S',1,0.961165,412,912476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 380}, \"maximum_statistics\": {\"great\": 412}}',239.194,117955491,476306,NULL,'2015-07-29 11:15:40',1438168540,NULL),(1836420752,2136175,1,165961,0,1,1,'A',1,0.900188,324,740579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',239.202,118345832,523221,NULL,'2015-08-16 09:54:09',1439718849,NULL),(1836005221,2136175,1,59582,1,1,1,'S',1,0.968274,394,954216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',239.283,117697785,422913,NULL,'2015-07-17 15:03:37',1437145417,NULL),(1836482430,2136175,1,550463,0,1,1,'A',1,0.949657,437,890257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',239.406,118471818,492399,NULL,'2015-08-22 11:26:52',1440242812,NULL),(1847071778,2136175,1,136184,0,1,1,'A',1,0.981232,855,926713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1650, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1705}}',239.419,135092459,1984838,NULL,'2018-01-05 15:31:42',1515166302,NULL),(1874074986,2136175,1,3726064,1,1,1,'A',1,0.987578,858,909850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 948, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 966}}',239.511,176107184,1072438,NULL,'2022-12-08 08:57:39',1670489859,NULL),(1869888467,2136175,1,835094,1,1,1,'S',1,0.960993,423,918479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',239.548,169925646,519201,NULL,'2022-02-20 02:18:20',1645323500,NULL),(1834246178,2136175,1,211827,1,1,1,'S',1,0.98,575,952716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 575}}',239.647,114719004,690060,NULL,'2015-02-21 10:04:13',1424513053,NULL),(1836732670,2136175,1,697274,1,1,1,'S',1,0.971467,368,958575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',239.768,118849228,428691,NULL,'2015-09-11 14:01:50',1441980110,NULL),(1835281845,2136175,1,146915,0,1,1,'S',1,0.991585,1129,931069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1129}}',239.826,116499044,1319020,NULL,'2015-05-17 13:19:59',1431868799,NULL),(1847008281,2136175,1,290315,1,1,1,'A',1,0.994478,798,929862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 988, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 996}}',239.942,135092311,1116230,NULL,'2018-01-05 15:24:48',1515165888,NULL),(1832328766,2136175,1,102592,0,1,1,'S',1,0.985253,1085,918456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1085}}',239.964,110558440,1241450,NULL,'2014-09-06 11:52:25',1410004345,NULL),(1836489101,2136175,1,379739,1,1,1,'S',1,0.970309,421,963306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',240.01,118431719,486054,NULL,'2015-08-20 14:11:14',1440079874,NULL),(1836324411,2136175,1,249678,1,1,1,'S',1,0.970994,362,962620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',240.188,118238946,428451,NULL,'2015-08-11 10:24:42',1439288682,NULL),(1849759767,2136175,1,1713113,1,1,1,'S',1,0.99187,738,934020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 726, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 738}}',240.211,139162456,883030,NULL,'2018-07-28 13:43:50',1532785430,NULL),(1863063228,2136175,1,1936586,1,1,1,'S',1,0.995475,1326,945617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1314, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1326}}',240.252,159624083,1631480,NULL,'2021-03-12 14:18:05',1615558685,NULL),(1844963790,2136175,1,90616,0,1,1,'A',1,0.981735,666,883777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 846, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 876}}',240.319,131794667,975292,NULL,'2017-07-14 14:14:45',1500041685,NULL),(1860838761,2136175,1,1697683,1,1,1,'A',1,0.945044,844,765847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 1432, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1574}}',240.399,156254195,1550542,NULL,'2020-11-25 07:09:23',1606288163,NULL),(1836265563,2136175,1,91119,1,1,1,'S',1,0.969149,470,956669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',240.476,118041893,532548,NULL,'2015-08-02 07:54:25',1438502065,NULL),(1853556217,2136175,1,1954899,1,1,1,'A',1,0.962104,395,816951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 832, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 884}}',240.482,145082039,855954,NULL,'2019-06-28 12:56:51',1561726611,NULL),(1828371498,2136175,1,81802,0,1,1,'S',1,0.980108,930,902963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 893}, \"maximum_statistics\": {\"great\": 930}}',240.546,98861414,1021630,NULL,'2013-11-15 14:45:16',1384526716,NULL),(1869899048,2136175,1,2975809,1,1,1,'S',1,0.998337,902,955316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 899, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 902}}',240.628,169925584,1088636,NULL,'2022-02-20 02:15:11',1645323311,NULL),(1827934238,2136175,1,169166,0,1,1,'A',1,0.971493,1003,864573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1105}}',240.631,95301461,1204230,NULL,'2013-10-08 11:46:06',1381232766,NULL),(1864498859,2136175,1,1891660,1,1,1,'A',1,0.9375,880,837605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 770}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',240.647,161925903,1063452,NULL,'2021-05-14 16:01:03',1621008063,NULL),(1833108797,2136175,1,60215,0,1,1,'S',1,0.994853,680,941647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 673}, \"maximum_statistics\": {\"great\": 680}}',240.942,112123386,789888,NULL,'2014-11-30 13:37:29',1417354649,NULL),(1836427867,2136175,1,77310,1,1,1,'S',1,0.950721,416,895683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',240.984,118201699,494740,NULL,'2015-08-09 14:40:46',1439131246,NULL),(1833865634,2136175,1,38820,1,1,1,'S',1,0.978626,655,973271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',241.048,113662559,819133,NULL,'2015-01-24 15:52:42',1422114762,NULL),(1828364100,2136175,1,142937,0,1,1,'S',1,0.99439,1337,935626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1337}}',241.176,98505384,1589970,NULL,'2013-11-11 10:26:57',1384165617,NULL),(1833185250,2136175,1,70301,0,1,1,'S',1,0.999265,680,952771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 679}, \"maximum_statistics\": {\"great\": 680}}',241.2,112012332,733070,NULL,'2014-11-24 08:25:22',1416817522,NULL),(1834272701,2136175,1,219574,0,1,1,'S',1,0.979852,1216,902969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1167, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1216}}',241.307,114935677,1430090,NULL,'2015-03-04 09:59:18',1425463158,NULL),(1829632607,2136175,1,184851,0,1,1,'A',1,0.981246,767,871607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1518}, \"maximum_statistics\": {\"great\": 1573}}',241.536,106115173,1686322,NULL,'2014-02-15 08:44:43',1392453883,NULL),(1836249619,2136175,1,434380,1,1,1,'S',1,0.993916,904,935430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 893, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 904}}',241.926,118088770,1126930,NULL,'2015-08-04 12:41:32',1438692092,NULL),(1827734157,2136175,1,214251,0,1,1,'S',1,0.974003,1404,884188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1404}}',241.941,94878334,1599230,NULL,'2013-10-04 09:54:46',1380880486,NULL),(1833787948,2136175,1,71107,0,1,1,'S',1,0.977762,697,954592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',242.413,113696167,929127,NULL,'2015-01-25 10:26:20',1422181580,NULL),(1833735366,2136175,1,477127,1,1,1,'SH',1,0.96114,386,990309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',242.438,113121953,461200,NULL,'2015-01-10 12:19:13',1420892353,NULL),(1835506523,2136175,1,59859,0,1,1,'S',1,0.976471,425,963516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',242.5,116906657,501531,NULL,'2015-06-07 12:31:14',1433680274,NULL),(1830669829,2136175,1,404294,1,1,1,'S',1,0.981939,526,900219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 507}, \"maximum_statistics\": {\"great\": 526}}',242.703,107927860,599280,NULL,'2014-05-12 09:33:01',1399887181,NULL),(1834128887,2136175,1,256020,1,1,1,'SH',1,0.987421,795,969108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',242.718,114461311,981719,NULL,'2015-02-13 14:05:33',1423836333,NULL),(1853616737,2136175,1,1934751,1,1,1,'S',1,0.983119,622,957580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 601, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 622}}',242.758,145303845,768732,NULL,'2019-07-12 11:19:26',1562930366,NULL),(1835667454,2136175,1,60773,1,1,1,'S',1,0.98285,379,982054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',242.982,117112554,449162,NULL,'2015-06-18 12:37:59',1434631079,NULL),(1873723447,2136175,1,3829220,0,1,1,'A',1,0.949558,707,775666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 1573, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1695}}',243.228,175763284,1691068,NULL,'2022-11-19 08:05:15',1668845115,NULL),(1836125933,2136175,1,59166,1,1,1,'SH',1,0.958502,494,973084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',243.229,117937913,665865,NULL,'2015-07-28 14:33:53',1438094033,NULL),(1862859604,2136175,1,118718,0,1,1,'S',1,0.998221,1405,934589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1400, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1405}}',243.236,159456563,1618810,NULL,'2021-03-07 12:10:00',1615119000,NULL),(1832954591,2136175,1,102527,0,1,1,'A',1,0.967718,371,847426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 631}, \"maximum_statistics\": {\"great\": 666}}',243.355,111682442,676500,NULL,'2014-11-05 15:00:23',1415199623,NULL),(1836485653,2136175,1,433541,1,1,1,'S',1,0.984211,380,984003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',243.367,118453049,470164,NULL,'2015-08-21 14:41:22',1440168082,NULL),(1847141941,2136175,1,1034840,1,1,1,'S',1,0.974948,479,974559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 455, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 479}}',243.424,135127631,565884,NULL,'2018-01-07 05:06:28',1515301588,NULL),(1860384076,2136175,1,916603,1,1,1,'A',1,0.972811,1001,849478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 43, \"great\": 4147, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',243.712,155422644,4364182,NULL,'2020-10-25 10:53:01',1603623181,NULL),(1833854813,2136175,1,148089,1,1,1,'S',1,0.982699,578,986526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 558, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',243.858,113662105,729190,NULL,'2015-01-24 15:40:12',1422114012,NULL),(1832679094,2136175,1,76538,0,1,1,'SH',1,0.97741,664,927388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 634}, \"maximum_statistics\": {\"great\": 664}}',243.876,111135699,797244,NULL,'2014-10-06 13:07:22',1412600842,NULL),(1869931084,2136175,1,3335630,1,1,1,'A',1,0.962409,478,811894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 1168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1237}}',244.031,170035555,1195622,NULL,'2022-02-24 13:34:19',1645709659,NULL),(1834494983,2136175,1,321064,0,1,1,'S',1,0.993506,616,919649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',244.035,115085900,741420,NULL,'2015-03-11 13:23:05',1426080185,NULL),(1869941931,2136175,1,3221871,1,1,1,'A',1,0.989916,316,891404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 584, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 595}}',244.09,170035586,668690,NULL,'2022-02-24 13:36:05',1645709765,NULL),(1873311517,2136175,1,1273614,0,1,1,'A',1,0.944162,432,760338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 1427, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1576}}',244.182,174958867,1490414,NULL,'2022-10-07 11:46:00',1665143160,NULL),(1833138959,2136175,1,117847,0,1,1,'A',1,0.952667,508,771247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1331}}',244.348,112138782,1283978,NULL,'2014-12-01 13:09:59',1417439399,NULL),(1836531096,2136175,1,736477,1,1,1,'S',1,0.995918,490,1001673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',244.364,118431120,571068,NULL,'2015-08-20 13:44:21',1440078261,NULL),(1840933935,2136175,1,187015,0,1,1,'A',1,0.91637,427,657029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',244.515,125783838,681414,NULL,'2016-08-14 14:52:46',1471186366,NULL),(1833256925,2136175,1,342475,0,1,1,'S',1,0.998762,808,955254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 806}, \"maximum_statistics\": {\"great\": 808}}',244.57,112277323,968640,NULL,'2014-12-09 13:44:19',1418132659,NULL),(1836336809,2136175,1,107938,1,1,1,'S',1,0.984099,849,998253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 822}, \"maximum_statistics\": {\"great\": 849}}',244.63,118339571,1055079,NULL,'2015-08-16 03:03:23',1439694203,NULL),(1834557434,2136175,1,75926,1,1,1,'S',1,0.99177,729,934706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 717, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 729}}',244.912,115462654,828760,NULL,'2015-03-29 07:58:38',1427615918,NULL),(1844670845,2136175,1,77708,1,1,1,'S',1,0.990603,1277,916723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1277}}',245.198,131428589,1507790,NULL,'2017-06-25 02:42:38',1498358558,NULL),(1847093740,2136175,1,1422127,1,1,1,'S',1,0.952074,699,830708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 632, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 699}}',245.605,135126870,755050,NULL,'2018-01-07 04:08:39',1515298119,NULL),(1835430099,2136175,1,368400,1,1,1,'SH',1,0.974903,777,901550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',245.621,116768576,916644,NULL,'2015-05-31 10:10:29',1433067029,NULL),(1846508903,2136175,1,1378838,0,1,1,'A',1,0.946814,1436,795670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 13, \"great\": 1752, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1946}}',245.64,134142459,2099422,NULL,'2017-11-19 03:33:22',1511062402,NULL),(1860899279,2136175,1,2630180,1,1,1,'S',1,0.994485,1360,941927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1345, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1360}}',246.192,156254044,1644420,NULL,'2020-11-25 06:57:17',1606287437,NULL),(1833819775,2136175,1,106158,0,1,1,'S',1,0.999241,659,953741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',246.222,113386073,763820,NULL,'2015-01-17 12:52:37',1421499157,NULL),(1836661906,2136175,1,278000,1,1,1,'S',1,0.998088,523,1008998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',246.397,118658209,616704,NULL,'2015-08-31 14:57:32',1441033052,NULL),(1835949724,2136175,1,140043,1,1,1,'S',1,0.980072,828,975822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 795, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 828}}',246.528,117733951,1059545,NULL,'2015-07-19 07:56:00',1437292560,NULL),(1867769480,2136175,1,1846040,1,1,1,'S',1,0.994958,595,931107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',246.779,166679919,675550,NULL,'2021-10-16 07:54:10',1634370850,NULL),(1870239305,2136175,1,281558,1,1,1,'SH',1,0.999164,598,1009546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 597, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',246.793,170383499,694152,NULL,'2022-03-11 09:25:28',1646990728,NULL),(1869557446,2136175,1,2505757,1,1,1,'A',1,0.974259,492,863075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 610, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 641}}',246.897,169361501,703470,NULL,'2022-01-28 10:22:01',1643365321,NULL),(1832551910,2136175,1,154172,1,1,1,'S',1,0.994891,685,945625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 678}, \"maximum_statistics\": {\"great\": 685}}',246.996,111053085,758860,NULL,'2014-10-02 13:50:42',1412257842,NULL),(1848591378,2136175,1,1486687,1,1,1,'S',1,0.989264,652,924685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 638, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 652}}',247.189,137275905,748810,NULL,'2018-04-26 07:47:14',1524728834,NULL),(1862989168,2136175,1,2754632,1,1,1,'S',1,0.986471,850,974570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 827, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 850}}',247.367,159555802,1043010,NULL,'2021-03-10 15:00:53',1615388453,NULL),(1836521331,2136175,1,339131,0,1,1,'S',1,0.993878,980,940913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 968, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 980}}',247.428,118444294,1155760,NULL,'2015-08-21 06:18:02',1440137882,NULL),(1834331643,2136175,1,81539,1,1,1,'S',1,0.999351,770,945890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',247.625,114952555,913500,NULL,'2015-03-05 08:57:40',1425545860,NULL),(1853700385,2136175,1,1879405,0,1,1,'A',1,0.943126,875,822528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 47, \"great\": 2026, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2233}}',247.655,145213575,2283030,NULL,'2019-07-06 15:34:28',1562427268,NULL),(1841877643,2136175,1,230218,1,1,1,'S',1,0.9943,1228,941094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',247.929,127158183,1528996,NULL,'2016-10-30 12:41:04',1477831264,NULL),(1828487692,2136175,1,164690,0,1,1,'S',1,0.986474,1109,909887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1109}}',247.988,98764109,1272920,NULL,'2013-11-14 13:04:00',1384434240,NULL),(1873977458,2136175,1,3850735,1,1,1,'A',1,0.985437,358,849515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 808, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 824}}',247.993,176107074,932424,NULL,'2022-12-08 08:42:56',1670488976,NULL),(1874039184,2136175,1,1897824,1,1,1,'S',1,0.965201,273,856277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',248.41,176107291,260010,NULL,'2022-12-08 09:11:53',1670490713,NULL),(1835667287,2136175,1,59792,0,1,1,'S',1,0.988989,999,922080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 977, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',248.645,117017797,1191940,NULL,'2015-06-13 11:42:59',1434195779,NULL),(1846997124,2136175,1,1210484,1,1,1,'SH',1,0.96097,474,895943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 474}}',248.688,135092524,566034,NULL,'2018-01-05 15:35:13',1515166513,NULL),(1833309386,2136175,1,99350,0,1,1,'S',1,0.997826,690,953700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 687}, \"maximum_statistics\": {\"great\": 690}}',248.722,112293966,744560,NULL,'2014-12-10 13:24:06',1418217846,NULL),(1828225087,2136175,1,177271,0,1,1,'S',1,0.986972,1420,921476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1420}}',248.787,97752233,1651520,NULL,'2013-11-03 09:07:48',1383469668,NULL),(1833799358,2136175,1,74498,1,1,1,'S',1,0.957447,423,929117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',248.947,113661801,490731,NULL,'2015-01-24 15:32:39',1422113559,NULL),(1860901934,2136175,1,2649319,1,1,1,'A',1,0.936259,424,742296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 860, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 957}}',249.045,156254070,864672,NULL,'2020-11-25 06:59:42',1606287582,NULL),(1876009517,2136175,1,988877,0,1,1,'A',1,0.964033,479,812818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 801, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 848}}',249.071,178841579,811124,NULL,'2023-05-12 09:49:09',1683884949,NULL),(1833156353,2136175,1,265265,1,1,1,'S',1,0.99409,846,941595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 836, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',249.142,111967448,1051036,NULL,'2014-11-22 04:09:36',1416629376,NULL),(1869406391,2136175,1,913243,1,1,1,'A',1,0.921184,521,791094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 9, \"great\": 1019, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1199}}',249.237,169178492,1255102,NULL,'2022-01-21 08:55:29',1642755329,NULL),(1848909787,2136175,1,1486687,1,1,1,'SH',1,0.967791,652,915053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 610, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 652}}',249.354,137909739,754836,NULL,'2018-05-27 02:57:47',1527389867,NULL),(1839280623,2136175,1,283918,1,1,1,'S',1,0.98139,806,995513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 776, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 806}}',249.504,123101026,995500,NULL,'2016-04-08 14:13:16',1460124796,NULL),(1836176406,2136175,1,281558,1,1,1,'S',1,0.999164,598,1009987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',249.624,117869082,695052,NULL,'2015-07-25 13:17:13',1437830233,NULL),(1836247103,2136175,1,632241,1,1,1,'A',1,0.967181,700,846352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 740, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',249.837,118046330,827130,NULL,'2015-08-02 12:19:50',1438517990,NULL),(1836045627,2136175,1,386782,0,1,1,'A',1,0.925926,459,779196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',250.131,117697764,586365,NULL,'2015-07-17 15:02:26',1437145346,NULL),(1846673515,2136175,1,884197,0,1,1,'A',1,0.932193,655,806720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 736, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 848}}',250.296,134436205,930111,NULL,'2017-12-04 14:01:55',1512396115,NULL),(1841195093,2136175,1,749758,1,1,1,'S',1,0.989855,690,914435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',250.645,126140578,841780,NULL,'2016-09-02 10:33:50',1472812430,NULL),(1870025960,2136175,1,2981707,1,1,1,'S',1,0.997226,1442,940387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1434, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1442}}',250.7,170224638,1871570,NULL,'2022-03-04 11:29:01',1646393341,NULL),(1828015100,2136175,1,146792,0,1,1,'A',1,0.990066,1165,918967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1208}}',250.739,96629741,1402650,NULL,'2013-10-22 11:42:09',1382442129,NULL),(1836550120,2136175,1,464950,1,1,1,'A',1,0.953621,782,912047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',251.534,118430726,911432,NULL,'2015-08-20 13:27:35',1440077255,NULL),(1832234366,2136175,1,109382,0,1,1,'A',1,0.980654,701,885308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1499}}',251.601,110559223,1641890,NULL,'2014-09-06 12:24:07',1410006247,NULL),(1836399122,2136175,1,128116,1,1,1,'SH',1,0.998209,1117,1009272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1117}}',251.825,118202041,1415160,NULL,'2015-08-09 14:59:02',1439132342,NULL),(1829580501,2136175,1,78390,0,1,1,'A',1,0.973333,861,872190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 855}, \"maximum_statistics\": {\"great\": 900}}',251.931,106167803,1016730,NULL,'2014-02-17 12:30:29',1392640229,NULL),(1853026926,2136175,1,1633120,0,1,1,'A',1,0.941943,461,774941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 754, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 844}}',251.938,144321920,819800,NULL,'2019-05-17 09:53:49',1558086829,NULL),(1828087833,2136175,1,216148,0,1,1,'A',1,0.9784,1229,881090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1250}}',251.995,96641322,1402660,NULL,'2013-10-22 13:31:12',1382448672,NULL),(1838419880,2136175,1,431502,1,1,1,'A',1,0.969902,812,878762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 767}, \"maximum_statistics\": {\"great\": 814}}',252.136,121652652,875390,NULL,'2016-01-31 14:20:39',1454250039,NULL),(1829472423,2136175,1,124413,0,1,1,'S',1,0.99381,727,934328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 718}, \"maximum_statistics\": {\"great\": 727}}',252.195,105978665,843640,NULL,'2014-02-08 10:05:00',1391853900,NULL),(1844766626,2136175,1,1266757,1,1,1,'A',1,0.922222,405,774659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',252.262,131778129,466328,NULL,'2017-07-13 16:02:50',1499961770,NULL),(1836153551,2136175,1,432292,1,1,1,'A',1,0.944563,469,884374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',252.32,117938585,532655,NULL,'2015-07-28 14:59:52',1438095592,NULL),(1847094861,2136175,1,991028,1,1,1,'S',1,0.952253,932,909452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 843, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 932}}',252.34,135127460,1159574,NULL,'2018-01-07 04:50:48',1515300648,NULL),(1849612217,2136175,1,1548234,1,1,1,'SH',1,0.982026,306,925175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 306}}',252.369,138890717,403818,NULL,'2018-07-15 09:39:54',1531647594,NULL),(1844141913,2136175,1,118668,0,1,1,'A',1,0.978033,838,874651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 1475, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',252.397,130801472,1734200,NULL,'2017-05-22 09:48:17',1495446497,NULL),(1848338836,2136175,1,1479997,1,1,1,'S',1,0.995622,571,946315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 566, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 571}}',252.446,136996217,685780,NULL,'2018-04-12 07:55:38',1523519738,NULL),(1832573450,2136175,1,310734,0,1,1,'S',1,0.989505,667,919909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',252.473,111050857,778710,NULL,'2014-10-02 11:58:33',1412251113,NULL),(1836645349,2136175,1,692800,1,1,1,'S',1,0.972857,700,879231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 662, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 700}}',252.825,118629494,886200,NULL,'2015-08-30 04:25:10',1440908710,NULL),(1836912285,2136175,1,525911,1,1,1,'S',1,0.996195,657,942582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 652, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 657}}',252.971,119181869,770090,NULL,'2015-09-29 13:15:34',1443532534,NULL),(1836145698,2136175,1,635009,1,1,1,'S',1,0.990654,856,984566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 840, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 856}}',253.041,117892453,1010690,NULL,'2015-07-26 13:24:25',1437917065,NULL),(1833315149,2136175,1,276622,0,1,1,'S',1,0.997458,1180,951089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1180}}',253.053,112310371,1410000,NULL,'2014-12-11 13:16:35',1418303795,NULL),(1869563602,2136175,1,3143183,1,1,1,'A',1,0.955373,487,841924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 1068, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1154}}',253.138,169532205,1167701,NULL,'2022-02-04 09:16:20',1643966180,NULL),(1868094670,2136175,1,1241994,1,1,1,'S',1,0.993038,790,937880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 779, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',253.271,167366971,910780,NULL,'2021-11-10 09:56:46',1636538206,NULL),(1836095260,2136175,1,51121,1,1,1,'A',1,0.94995,994,901917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',253.576,117938534,1184271,NULL,'2015-07-28 14:57:26',1438095446,NULL),(1869511371,2136175,1,435822,0,1,1,'A',1,0.9797,709,923312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 1555, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1601}}',253.777,169361333,1748186,NULL,'2022-01-28 10:09:28',1643364568,NULL),(1869937265,2136175,1,2566190,1,1,1,'S',1,0.998994,994,955605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 992, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 994}}',253.857,170035453,1158610,NULL,'2022-02-24 13:29:04',1645709344,NULL),(1836375739,2136175,1,640739,1,1,1,'S',1,0.989098,2706,922249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2647, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2706}}',254.093,118202526,3141780,NULL,'2015-08-09 15:24:07',1439133847,NULL),(1836231184,2136175,1,478267,1,1,1,'S',1,0.996954,985,1005682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 979, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',254.228,118047087,1197996,NULL,'2015-08-02 13:02:31',1438520551,NULL),(1846971232,2136175,1,1182839,1,1,1,'S',1,0.985981,535,916649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 520, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 535}}',254.296,135092061,620840,NULL,'2018-01-05 15:11:17',1515165077,NULL),(1837910015,2136175,1,738539,1,1,1,'S',1,0.992361,720,937840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 709, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 720}}',254.313,120858605,846680,NULL,'2015-12-25 11:28:57',1451042937,NULL),(1834486977,2136175,1,61235,0,1,1,'S',1,0.987825,616,924584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',254.416,115081585,660870,NULL,'2015-03-11 08:39:54',1426063194,NULL),(1832108283,2136175,1,335015,0,1,1,'A',1,0.979006,543,879365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 871}, \"maximum_statistics\": {\"great\": 905}}',254.438,110309019,972280,NULL,'2014-08-25 11:58:20',1408967900,NULL),(1832437697,2136175,1,290315,0,1,1,'A',1,0.984438,796,952614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 967}, \"maximum_statistics\": {\"great\": 996}}',254.503,110859713,1139140,NULL,'2014-09-21 13:30:13',1411306213,NULL),(1836627162,2136175,1,738739,1,1,1,'SH',1,0.981156,398,1050263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 398}}',254.684,118629633,508800,NULL,'2015-08-30 04:32:48',1440909168,NULL),(1834455604,2136175,1,80827,1,1,1,'SH',1,0.980491,692,956427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 665, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 692}}',254.694,115085951,948420,NULL,'2015-03-11 13:26:14',1426080374,NULL),(1846739810,2136175,1,705830,1,1,1,'A',1,0.982161,979,955690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 948, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 981}}',255.051,134541810,1186800,NULL,'2017-12-10 02:22:25',1512872545,NULL),(1869969101,2136175,1,1481600,1,1,1,'S',1,0.982082,586,961799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 565, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 586}}',255.307,170036009,667920,NULL,'2022-02-24 13:58:17',1645711097,NULL),(1832133342,2136175,1,167055,1,1,1,'S',1,0.990769,650,986632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 638}, \"maximum_statistics\": {\"great\": 650}}',255.35,110484611,744834,NULL,'2014-09-02 13:01:43',1409662903,NULL),(1832596784,2136175,1,136184,0,1,1,'S',1,0.99824,1705,949980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1705}}',255.394,111299802,2136320,NULL,'2014-10-15 13:54:40',1413381280,NULL),(1848302926,2136175,1,982430,1,1,1,'A',1,0.920765,520,739253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 2, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',255.398,137031927,905760,NULL,'2018-04-14 02:49:43',1523674183,NULL),(1836076975,2136175,1,107806,1,1,1,'A',1,0.949041,834,901181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 749, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 834}}',255.477,117938657,979955,NULL,'2015-07-28 15:03:02',1438095782,NULL),(1836471084,2136175,1,373444,1,1,1,'S',1,0.964029,417,997737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 387}, \"maximum_statistics\": {\"great\": 417}}',255.504,118431773,492172,NULL,'2015-08-20 14:13:55',1440080035,NULL),(1864598503,2136175,1,884197,1,1,1,'S',1,0.95283,848,831417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 768, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',255.544,161924883,975010,NULL,'2021-05-14 15:31:06',1621006266,NULL),(1866455883,2136175,1,3033441,1,1,1,'A',1,0.984848,602,904224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1057, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1089}}',255.555,164835177,1141710,NULL,'2021-08-11 14:35:46',1628692546,NULL),(1829598241,2136175,1,350404,0,1,1,'S',1,0.996072,891,938107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 884}, \"maximum_statistics\": {\"great\": 891}}',255.598,106242784,986840,NULL,'2014-02-21 12:26:35',1392985595,NULL),(1836470233,2136175,1,372920,0,1,1,'S',1,0.953515,441,902316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',255.64,118574982,511671,NULL,'2015-08-27 14:03:36',1440684216,NULL),(1833887615,2136175,1,499326,1,1,1,'SH',1,0.972482,963,1023888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 910, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 963}}',255.698,114054733,1275730,NULL,'2015-02-03 14:17:35',1422973055,NULL),(1834098806,2136175,1,117868,1,1,1,'S',1,0.958113,1134,923502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1039, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',256.102,114606835,1405659,NULL,'2015-02-16 08:37:54',1424075874,NULL),(1849427652,2136175,1,1584721,1,1,1,'S',1,0.966135,1004,863083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 936, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',256.274,138709456,1072380,NULL,'2018-07-06 13:14:24',1530882864,NULL),(1838781628,2136175,1,279373,1,1,1,'S',1,0.990385,624,985778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 612, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',256.43,122327704,780306,NULL,'2016-03-04 12:44:05',1457095445,NULL),(1836351480,2136175,1,624413,0,1,1,'A',1,0.97482,330,933748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',256.683,118305598,454565,NULL,'2015-08-14 13:42:21',1439559741,NULL),(1836287701,2136175,1,657360,1,1,1,'S',1,0.992826,1394,992861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1374, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1394}}',256.733,118046483,1764300,NULL,'2015-08-02 12:27:56',1438518476,NULL),(1853041055,2136175,1,134337,0,1,1,'A',1,0.967052,582,890895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 810, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 865}}',257.292,144350882,936336,NULL,'2019-05-18 16:17:22',1558196242,NULL),(1836528636,2136175,1,194583,1,1,1,'S',1,0.978508,791,983859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 757, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 791}}',257.684,118466527,1071707,NULL,'2015-08-22 06:10:06',1440223806,NULL),(1827754050,2136175,1,123967,0,1,1,'S',1,0.992224,1286,927179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1286}}',257.762,94337476,1535800,NULL,'2013-09-28 08:52:13',1380358333,NULL),(1853081111,2136175,1,1781766,1,1,1,'A',1,0.937908,483,732791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 818, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 918}}',257.804,144322072,864892,NULL,'2019-05-17 10:07:18',1558087638,NULL),(1846635456,2136175,1,963335,1,1,1,'S',1,0.98434,894,916299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 866}, \"maximum_statistics\": {\"great\": 894}}',257.944,134503249,994970,NULL,'2017-12-08 11:22:18',1512732138,NULL),(1836825512,2136175,1,139385,1,1,1,'S',1,0.956172,559,920576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',258.202,119111773,652650,NULL,'2015-09-26 01:15:13',1443230113,NULL),(1832271145,2136175,1,280112,1,1,1,'S',1,0.997477,1189,951304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1189}}',258.359,110531840,1456220,NULL,'2014-09-05 10:09:25',1409911765,NULL),(1853304616,2136175,1,991028,1,1,1,'S',1,0.957618,932,923938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 853, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 932}}',258.396,144629157,1164435,NULL,'2019-06-02 14:14:15',1559484855,NULL),(1834119284,2136175,1,178967,1,1,1,'S',1,0.966288,1409,827259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1409}}',258.853,114290633,1651860,NULL,'2015-02-09 08:57:57',1423472277,NULL),(1848620627,2136175,1,1564860,1,1,1,'S',1,0.980899,445,903317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 428, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 445}}',259.03,137568976,495170,NULL,'2018-05-10 07:33:23',1525937603,NULL),(1831782388,2136175,1,144172,0,1,1,'S',1,0.997278,1102,937858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1102}}',259.082,109854425,1228450,NULL,'2014-08-05 10:49:30',1407235770,NULL),(1834431798,2136175,1,225075,0,1,1,'S',1,0.994201,776,940068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 767, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 776}}',259.537,115081660,882850,NULL,'2015-03-11 08:46:04',1426063564,NULL),(1834433654,2136175,1,164702,1,1,1,'SH',1,0.984877,529,968871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 513, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 529}}',259.552,115099924,624516,NULL,'2015-03-12 09:16:47',1426151807,NULL),(1828260866,2136175,1,104400,0,1,1,'A',1,0.947072,494,775137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 803}, \"maximum_statistics\": {\"great\": 888}}',259.802,98501680,798420,NULL,'2013-11-11 09:35:55',1384162555,NULL),(1833386458,2136175,1,276709,1,1,1,'SH',1,0.997521,605,1000647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 602}, \"maximum_statistics\": {\"great\": 605}}',259.811,112481726,706098,NULL,'2014-12-20 09:55:37',1419069337,NULL),(1860902544,2136175,1,2656061,1,1,1,'S',1,0.967213,915,862424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 855, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 915}}',260.278,156254345,1039290,NULL,'2020-11-25 07:20:37',1606288837,NULL),(1834151443,2136175,1,394322,1,1,1,'S',1,0.968691,527,948704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 494}, \"maximum_statistics\": {\"great\": 527}}',260.472,114691561,589116,NULL,'2015-02-20 04:53:34',1424408014,NULL),(1848937278,2136175,1,1434483,1,1,1,'A',1,0.948072,1449,793966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 14, \"great\": 2059, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2282}}',260.483,137993314,2539042,NULL,'2018-05-31 07:38:46',1527752326,NULL),(1833761488,2136175,1,125530,0,1,1,'A',1,0.949557,845,805582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 812, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 902}}',260.662,113604219,917650,NULL,'2015-01-23 09:52:50',1422006770,NULL),(1853310540,2136175,1,1348906,1,1,1,'A',1,0.943057,443,750531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 900, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1001}}',260.707,144624574,927988,NULL,'2019-06-02 09:51:36',1559469096,NULL),(1854876089,2136175,1,2122512,1,1,1,'S',1,0.983307,629,903016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 608, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 629}}',260.92,147034394,731156,NULL,'2019-11-03 22:10:20',1572819020,NULL),(1829691486,2136175,1,289339,0,1,1,'A',1,0.97139,786,870718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1468}}',261.14,106411611,1595170,NULL,'2014-03-01 05:53:10',1393653190,NULL),(1833907955,2136175,1,97949,0,1,1,'A',1,0.984263,1048,883895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 2445, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',262.056,114080333,2851748,NULL,'2015-02-04 09:03:29',1423040609,NULL),(1868971936,2136175,1,3280996,1,1,1,'S',1,0.997333,1500,949758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1492, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1500}}',262.276,168512673,1781920,NULL,'2021-12-25 16:22:00',1640449320,NULL),(1833193561,2136175,1,155355,0,1,1,'A',1,0.968491,732,898086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 1479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1571}}',262.45,111995205,1739139,NULL,'2014-11-23 09:19:40',1416734380,NULL),(1833297061,2136175,1,154558,0,1,1,'S',1,0.989796,1176,926749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1176}}',262.547,112352756,1428190,NULL,'2014-12-13 15:09:38',1418483378,NULL),(1833562606,2136175,1,416899,1,1,1,'SH',1,0.980741,675,956803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 649, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 675}}',262.565,112750593,804792,NULL,'2014-12-31 13:11:19',1420031479,NULL),(1834428058,2136175,1,134337,0,1,1,'S',1,0.990751,865,925629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 849, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 865}}',262.793,115085650,991190,NULL,'2015-03-11 13:10:46',1426079446,NULL),(1834188548,2136175,1,137164,1,1,1,'SH',1,0.976235,1073,941910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1022, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1073}}',263.246,114672551,1254780,NULL,'2015-02-19 07:25:09',1424330709,NULL),(1846658442,2136175,1,647745,1,1,1,'S',1,0.983051,2006,909383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1938, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2006}}',263.391,134408166,2417500,NULL,'2017-12-03 04:02:43',1512273763,NULL),(1834395678,2136175,1,95102,0,1,1,'S',1,0.988314,599,924713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',263.442,115084164,658840,NULL,'2015-03-11 11:42:08',1426074128,NULL),(1836272704,2136175,1,502671,1,1,1,'A',1,0.934457,267,864084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 232}, \"maximum_statistics\": {\"great\": 267}}',263.58,118090335,252445,NULL,'2015-08-04 13:51:53',1438696313,NULL),(1873768367,2136175,1,1565089,1,1,1,'S',1,0.987961,623,926257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 608, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',263.628,175750666,702190,NULL,'2022-11-18 16:44:33',1668789873,NULL),(1836515337,2136175,1,90616,0,1,1,'A',1,0.980594,854,942782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 844, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',263.678,118454112,1044028,NULL,'2015-08-21 15:28:08',1440170888,NULL),(1833255314,2136175,1,229726,0,1,1,'X',1,1,723,958936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',263.915,112329967,857960,NULL,'2014-12-12 14:59:21',1418396361,NULL),(1834241567,2136175,1,210116,0,1,1,'S',1,0.951613,465,904659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',264.046,114657524,532953,NULL,'2015-02-18 12:57:23',1424264243,NULL),(1853217576,2136175,1,1959517,1,1,1,'S',1,0.988229,892,926655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 871, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 892}}',264.173,144498500,1041720,NULL,'2019-05-26 13:14:13',1558876453,NULL),(1836554974,2136175,1,296195,1,1,1,'S',1,0.964041,584,938157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 542}, \"maximum_statistics\": {\"great\": 584}}',264.251,118443777,686007,NULL,'2015-08-21 05:34:11',1440135251,NULL),(1832275094,2136175,1,221441,0,1,1,'S',1,0.996186,1573,945343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1573}}',264.791,110517458,1931820,NULL,'2014-09-04 12:35:18',1409834118,NULL),(1834078123,2136175,1,54396,0,1,1,'A',1,0.945189,563,860834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 734, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 821}}',264.793,114444525,842309,NULL,'2015-02-13 07:03:13',1423810993,NULL),(1836369284,2136175,1,378247,1,1,1,'S',1,0.982615,719,996390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',264.862,118239453,928855,NULL,'2015-08-11 10:52:46',1439290366,NULL),(1835459728,2136175,1,167748,1,1,1,'S',1,0.981378,537,990887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 517}, \"maximum_statistics\": {\"great\": 537}}',264.9,116765600,643717,NULL,'2015-05-31 07:30:13',1433057413,NULL),(1833423192,2136175,1,249943,0,1,1,'S',1,0.999347,766,949563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',265.124,112511348,941150,NULL,'2014-12-21 14:52:29',1419173549,NULL),(1842168513,2136175,1,418711,1,1,1,'S',1,0.987245,392,1003327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',265.251,127551038,473940,NULL,'2016-11-22 15:13:36',1479827616,NULL),(1849828768,2136175,1,1272259,1,1,1,'S',1,0.954361,493,906256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 448, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',265.406,139353723,563282,NULL,'2018-08-06 14:44:45',1533566685,NULL),(1848345835,2136175,1,1537074,1,1,1,'S',1,0.994441,1439,942433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1423, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1439}}',265.694,136996280,1715590,NULL,'2018-04-12 08:01:09',1523520069,NULL),(1826194309,2136175,1,103282,0,1,1,'S',1,0.984684,1567,917003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1519}, \"maximum_statistics\": {\"great\": 1567}}',265.863,83782075,1710240,NULL,'2013-06-18 13:05:41',1371560741,NULL),(1831894236,2136175,1,145844,1,1,1,'A',1,0.990476,456,911826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 826}, \"maximum_statistics\": {\"great\": 840}}',266.057,110020989,884680,NULL,'2014-08-12 13:35:25',1407850525,NULL),(1836734822,2136175,1,421153,1,1,1,'A',1,0.939822,673,873187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 673}}',266.08,118874154,769461,NULL,'2015-09-12 16:17:29',1442074649,NULL),(1850537292,2136175,1,537034,1,1,1,'S',1,0.985849,530,998676,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 515, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 530}}',266.097,140417130,686796,NULL,'2018-09-30 11:32:22',1538307142,NULL),(1835885088,2136175,1,60126,1,1,1,'A',1,0.938438,999,870290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 876, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',266.156,117445539,1165069,NULL,'2015-07-05 12:42:48',1436100168,NULL),(1833901145,2136175,1,343428,0,1,1,'A',1,0.988115,1559,908804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 2391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2440}}',266.373,114081457,2602090,NULL,'2015-02-04 09:52:41',1423043561,NULL),(1867567595,2136175,1,1484077,1,1,1,'A',1,0.97697,800,873618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 938, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 977}}',266.429,166651133,1098050,NULL,'2021-10-15 09:44:19',1634291059,NULL),(1836305214,2136175,1,284623,1,1,1,'S',1,0.976939,477,977672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',266.68,118041975,563482,NULL,'2015-08-02 07:59:00',1438502340,NULL),(1836452053,2136175,1,107237,0,1,1,'A',1,0.925813,360,791822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',267.494,118515987,488326,NULL,'2015-08-24 12:23:35',1440419015,NULL),(1873759966,2136175,1,3682985,1,1,1,'A',1,0.993343,493,911950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 668, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 676}}',267.78,175763136,765754,NULL,'2022-11-19 07:52:06',1668844326,NULL),(1862656399,2136175,1,2748995,1,1,1,'A',1,0.959764,648,794117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 871, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 932}}',267.852,159134355,1064128,NULL,'2021-02-25 06:59:30',1614236370,NULL),(1873228475,2136175,1,1410641,1,1,1,'S',1,0.986264,364,916677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 354, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 364}}',268.36,174958921,429900,NULL,'2022-10-07 11:50:03',1665143403,NULL),(1835970759,2136175,1,297950,0,1,1,'A',1,0.986893,832,888003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1008, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1030}}',268.518,117697350,1175810,NULL,'2015-07-17 14:42:41',1437144161,NULL),(1836356239,2136175,1,178026,1,1,1,'A',1,0.977113,847,982888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 814, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',268.806,118296003,993906,NULL,'2015-08-14 03:33:13',1439523193,NULL),(1836262566,2136175,1,90319,0,1,1,'S',1,0.996328,817,949750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 811, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 817}}',268.885,118023267,965670,NULL,'2015-08-01 12:02:07',1438430527,NULL),(1833325015,2136175,1,79035,1,1,1,'S',1,0.987985,1082,916732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1082}}',269.05,112167438,1225840,NULL,'2014-12-03 11:31:51',1417606311,NULL),(1833776200,2136175,1,128791,0,1,1,'S',1,0.981229,879,959737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 846, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 879}}',269.544,113605397,1037370,NULL,'2015-01-23 10:34:28',1422009268,NULL),(1875955095,2136175,1,2662533,1,1,1,'A',1,0.985294,435,879759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 763, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',269.578,178987787,879606,NULL,'2023-05-21 04:35:31',1684643731,NULL),(1833516629,2136175,1,208560,0,1,1,'A',1,0.947267,453,812362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1299}}',269.58,112745567,1224036,NULL,'2014-12-31 10:33:37',1420022017,NULL),(1836204783,2136175,1,414162,1,1,1,'S',1,0.994331,441,1035455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',269.848,118089653,533691,NULL,'2015-08-04 13:21:19',1438694479,NULL),(1835976008,2136175,1,81345,0,1,1,'S',1,0.997717,876,942705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',269.875,117698464,987220,NULL,'2015-07-17 15:38:17',1437147497,NULL),(1836534773,2136175,1,132624,1,1,1,'SH',1,0.956863,255,975379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',270.215,118492319,311568,NULL,'2015-08-23 09:13:20',1440321200,NULL),(1833174825,2136175,1,151701,0,1,1,'SH',1,0.988327,771,975209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771}}',270.383,112031456,933666,NULL,'2014-11-25 13:41:20',1416922880,NULL),(1832695585,2136175,1,350403,0,1,1,'S',1,0.992571,875,935063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 862}, \"maximum_statistics\": {\"great\": 875}}',270.473,111204575,987340,NULL,'2014-10-10 14:39:08',1412951948,NULL),(1849428524,2136175,1,1642356,1,1,1,'A',1,0.972253,464,866648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 856, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 901}}',270.563,138653513,963010,NULL,'2018-07-03 13:20:58',1530624058,NULL),(1873690591,2136175,1,1315471,1,1,1,'A',1,0.980382,650,888743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 912, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 943}}',270.571,175607949,1050800,NULL,'2022-11-11 09:32:37',1668159157,NULL),(1846134731,2136175,1,1160489,1,1,1,'A',1,0.965745,785,812704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 777, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 832}}',270.682,133725134,879042,NULL,'2017-10-28 03:09:52',1509160192,NULL),(1836168202,2136175,1,200734,0,1,1,'A',1,0.946691,544,892224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',270.85,117934299,614164,NULL,'2015-07-28 11:44:53',1438083893,NULL),(1834088765,2136175,1,114249,1,1,1,'S',1,0.993023,1075,938049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1060, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',270.926,114523111,1305260,NULL,'2015-02-14 15:58:51',1423929531,NULL),(1836229358,2136175,1,616157,1,1,1,'S',1,0.985714,420,999846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',271.274,118048335,520324,NULL,'2015-08-02 14:08:47',1438524527,NULL),(1828447771,2136175,1,75360,0,1,1,'S',1,0.995199,729,940426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 722}, \"maximum_statistics\": {\"great\": 729}}',271.58,99168799,815240,NULL,'2013-11-18 13:23:26',1384781006,NULL),(1846407131,2136175,1,1331306,1,1,1,'S',1,0.989677,1550,928964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1518, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1550}}',271.681,133984545,1855590,NULL,'2017-11-11 10:34:25',1510396465,NULL),(1834320424,2136175,1,107944,0,1,1,'S',1,0.990789,1140,933579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1119, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1140}}',271.725,114952397,1248370,NULL,'2015-03-05 08:44:28',1425545068,NULL),(1834083001,2136175,1,82427,0,1,1,'A',1,0.989199,860,916290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1111}}',271.807,114606625,1246350,NULL,'2015-02-16 08:32:36',1424075556,NULL),(1873776799,2136175,1,1217999,1,1,1,'S',1,0.975,900,885263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 855, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 900}}',271.85,175746025,1009030,NULL,'2022-11-18 12:10:12',1668773412,NULL),(1863055009,2136175,1,222527,1,1,1,'SH',1,0.978516,512,1038404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 490, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 512}}',271.936,159557006,641610,NULL,'2021-03-10 15:37:38',1615390658,NULL),(1859721429,2136175,1,1854589,1,1,1,'A',1,0.977297,518,894696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 914, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947}}',271.97,154499936,948160,NULL,'2020-09-20 09:31:02',1600594262,NULL),(1859733221,2136175,1,2393974,1,1,1,'S',1,0.994337,1501,942211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1484, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1501}}',271.984,154499603,1886372,NULL,'2020-09-20 09:14:30',1600593270,NULL),(1829596854,2136175,1,124599,0,1,1,'S',1,0.964706,765,863042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 711}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',272.281,106185875,890250,NULL,'2014-02-18 11:44:47',1392723887,NULL),(1870071448,2136175,1,566347,1,1,1,'S',1,0.981111,900,902404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 866, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 900}}',272.412,170157804,1010500,NULL,'2022-03-01 11:36:33',1646134593,NULL),(1841165878,2136175,1,471176,1,1,1,'A',1,0.944714,945,799097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031}}',272.494,125901841,1084760,NULL,'2016-08-20 16:20:10',1471710010,NULL),(1850560148,2136175,1,1310850,1,1,1,'A',1,0.943936,437,879957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 388, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 437}}',272.852,140417345,505098,NULL,'2018-09-30 11:45:42',1538307942,NULL),(1829397179,2136175,1,152857,0,1,1,'A',1,0.978891,1128,885120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1528}, \"maximum_statistics\": {\"great\": 1587}}',273.377,105831293,1770770,NULL,'2014-02-01 11:09:50',1391252990,NULL),(1848341673,2136175,1,1521524,1,1,1,'A',1,0.975854,684,874330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 811, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 849}}',273.471,136996304,931714,NULL,'2018-04-12 08:03:52',1523520232,NULL),(1873776766,2136175,1,3813192,1,1,1,'A',1,0.960724,711,823244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 1354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1464}}',273.73,175763245,1492286,NULL,'2022-11-19 08:01:32',1668844892,NULL),(1839647439,2136175,1,89492,1,1,1,'S',1,0.971014,483,959217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',273.855,123747879,535068,NULL,'2016-05-07 11:21:11',1462620071,NULL),(1848571819,2136175,1,1212725,1,1,1,'A',1,0.974,511,863533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1426, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1500}}',273.985,137345433,1602676,NULL,'2018-04-29 12:03:49',1525003429,NULL),(1853069469,2136175,1,1985051,1,1,1,'S',1,0.978295,1889,899835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1807, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1889}}',274.415,144322052,2145090,NULL,'2019-05-17 10:04:36',1558087476,NULL),(1833965011,2136175,1,170862,1,1,1,'SH',1,0.989919,744,983360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 729, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 744}}',274.49,114154729,842544,NULL,'2015-02-06 08:09:29',1423210169,NULL),(1844933966,2136175,1,1298825,1,1,1,'S',1,0.987959,789,924711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 789}}',274.534,131794576,936000,NULL,'2017-07-14 14:10:47',1500041447,NULL),(1833987900,2136175,1,87778,0,1,1,'S',1,0.995885,972,948052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 964, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 972}}',274.984,114129917,1132970,NULL,'2015-02-05 14:56:07',1423148167,NULL),(1835976444,2136175,1,147303,1,1,1,'S',1,0.96994,499,960505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',275.119,117733880,560811,NULL,'2015-07-19 07:51:39',1437292299,NULL),(1850573341,2136175,1,1516387,1,1,1,'S',1,0.980726,882,906455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 848}, \"maximum_statistics\": {\"great\": 882}}',275.307,140416717,968970,NULL,'2018-09-30 11:09:59',1538305799,NULL),(1850585608,2136175,1,1601344,1,1,1,'S',1,0.965354,635,945161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 591, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 635}}',275.316,140448981,752700,NULL,'2018-10-02 07:56:06',1538466966,NULL),(1853042091,2136175,1,135187,1,1,1,'S',1,0.98855,917,926149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 896, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 917}}',275.927,144240508,1041520,NULL,'2019-05-12 15:44:35',1557675875,NULL),(1836154426,2136175,1,432559,1,1,1,'A',1,0.934256,578,865080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 502}, \"maximum_statistics\": {\"great\": 578}}',276.3,117938337,655048,NULL,'2015-07-28 14:50:06',1438095006,NULL),(1836199408,2136175,1,74933,1,1,1,'SH',1,0.979115,407,1039654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',276.599,118002349,515054,NULL,'2015-07-31 13:30:49',1438349449,NULL),(1833884881,2136175,1,92947,1,1,1,'S',1,0.991873,1538,936174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1513, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1538}}',276.624,113917091,1872290,NULL,'2015-01-31 06:59:26',1422687566,NULL),(1859713204,2136175,1,913243,1,1,1,'A',1,0.947873,652,864299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 1084, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1199}}',277.001,154500622,1307536,NULL,'2020-09-20 10:03:13',1600596193,NULL),(1867595467,2136175,1,2993198,1,1,1,'A',1,0.988059,744,902599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1268, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1298}}',277.065,166597310,1512436,NULL,'2021-10-13 09:48:23',1634118503,NULL),(1834315877,2136175,1,361867,0,1,1,'A',1,0.988189,997,920675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 997, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1016}}',277.087,114996423,1148610,NULL,'2015-03-07 11:10:33',1425726633,NULL),(1829583114,2136175,1,164075,0,1,1,'S',1,0.994932,888,941620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 879}, \"maximum_statistics\": {\"great\": 888}}',277.139,106095994,1008590,NULL,'2014-02-14 12:43:46',1392381826,NULL),(1836050100,2136175,1,164814,1,1,1,'SH',1,0.973002,463,1019317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',277.258,117720960,560974,NULL,'2015-07-18 16:06:11',1437235571,NULL),(1836497600,2136175,1,185273,0,1,1,'A',1,0.947791,498,880928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',277.562,118485944,561633,NULL,'2015-08-23 02:16:01',1440296161,NULL),(1836286021,2136175,1,342847,0,1,1,'S',1,0.992958,923,936616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',277.592,118089227,1035880,NULL,'2015-08-04 13:02:24',1438693344,NULL),(1853264721,2136175,1,1111087,1,1,1,'S',1,0.993461,994,938133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 981, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 994}}',277.641,144753758,1244480,NULL,'2019-06-09 12:18:20',1560082700,NULL),(1849823579,2136175,1,1665748,1,1,1,'S',1,0.989499,619,928282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 606, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 619}}',277.665,139372940,689780,NULL,'2018-08-07 13:59:56',1533650396,NULL),(1869380834,2136175,1,1854589,1,1,1,'A',1,0.98416,717,892197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 919, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947}}',277.845,169178643,1020990,NULL,'2022-01-21 09:05:34',1642755934,NULL),(1836443786,2136175,1,304044,1,1,1,'S',1,0.967282,1192,948361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1192}}',277.884,118443603,1486385,NULL,'2015-08-21 05:19:15',1440134355,NULL),(1873940839,2136175,1,1309324,1,1,1,'A',1,0.973553,1648,869196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 36, \"great\": 4226, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 4424}}',278.017,175966866,4719396,NULL,'2022-11-30 15:32:08',1669822328,NULL),(1873953899,2136175,1,1509353,1,1,1,'A',1,0.984321,787,894863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 835, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 861}}',278.312,175996882,917684,NULL,'2022-12-02 12:34:26',1669984466,NULL),(1833576724,2136175,1,167016,1,1,1,'SH',1,0.989343,1126,981309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1102, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1126}}',278.348,112697137,1391244,NULL,'2014-12-30 04:41:12',1419914472,NULL),(1836339668,2136175,1,47587,1,1,1,'A',1,0.945652,368,894981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 328}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 1}}',278.493,118339628,441670,NULL,'2015-08-16 03:07:05',1439694425,NULL),(1836369005,2136175,1,378188,0,1,1,'A',1,0.948919,509,889809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 509}}',278.505,118324961,596011,NULL,'2015-08-15 11:24:19',1439637859,NULL),(1836189974,2136175,1,294942,1,1,1,'S',1,0.995798,1190,947919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1190}}',278.507,118042547,1374760,NULL,'2015-08-02 08:37:18',1438504638,NULL),(1844983072,2136175,1,47587,1,1,1,'S',1,0.96875,368,910560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 1}}',278.518,131832975,438726,NULL,'2017-07-16 12:29:36',1500208176,NULL),(1836325889,2136175,1,138683,0,1,1,'A',1,0.915162,511,769282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 4, \"great\": 694, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 831}}',278.625,118388067,889928,NULL,'2015-08-18 10:44:33',1439894673,NULL),(1847856304,2136175,1,1294978,1,1,1,'A',1,0.948773,480,851363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 844, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 937}}',278.71,136443853,1036998,NULL,'2018-03-15 08:32:58',1521102778,NULL),(1836125610,2136175,1,185166,1,1,1,'SH',1,0.980676,414,1044598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',278.859,117934140,505175,NULL,'2015-07-28 11:37:12',1438083432,NULL),(1847157406,2136175,1,1283325,1,1,1,'S',1,0.983005,559,911324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 540, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 559}}',279.306,135126698,663310,NULL,'2018-01-07 03:57:23',1515297443,NULL),(1836430442,2136175,1,196672,1,1,1,'S',1,0.998187,1103,1009297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1099, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1103}}',279.414,118201962,1354518,NULL,'2015-08-09 14:54:50',1439132090,NULL),(1849643379,2136175,1,231079,1,1,1,'SH',1,0.956345,859,968078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 784, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 859}}',279.56,139178622,1093237,NULL,'2018-07-29 07:17:41',1532848661,NULL),(1835582600,2136175,1,318691,1,1,1,'S',1,0.960905,486,920845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',279.696,117077996,565444,NULL,'2015-06-16 13:38:50',1434461930,NULL),(1832810894,2136175,1,127735,0,1,1,'A',1,0.982353,607,869143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',279.892,111426850,786022,NULL,'2014-10-22 13:24:52',1413984292,NULL),(1835524355,2136175,1,219972,1,1,1,'S',1,0.962854,848,938508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',280.2,116907433,1018649,NULL,'2015-06-07 13:09:38',1433682578,NULL),(1833788951,2136175,1,222527,1,1,1,'S',1,0.980469,512,1047644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',280.33,113657499,648647,NULL,'2015-01-24 14:01:37',1422108097,NULL),(1835486152,2136175,1,439305,1,1,1,'S',1,0.985322,1056,1000444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1056}}',280.341,116878995,1308324,NULL,'2015-06-06 08:25:14',1433579114,NULL),(1853080865,2136175,1,1343328,1,1,1,'S',1,0.986081,934,917506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 934}}',280.587,144351075,1056810,NULL,'2019-05-18 16:26:03',1558196763,NULL),(1867734248,2136175,1,1356604,1,1,1,'S',1,0.996719,762,950298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 757, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 762}}',280.841,166822947,894660,NULL,'2021-10-21 09:39:44',1634809184,NULL),(1833920822,2136175,1,351995,0,1,1,'S',1,0.984236,1015,911609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 983, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',280.912,113882729,1164230,NULL,'2015-01-30 12:18:12',1422620292,NULL),(1835489107,2136175,1,140772,0,1,1,'A',1,0.966392,625,850020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 793}, \"maximum_statistics\": {\"great\": 848}}',281.042,116941234,884780,NULL,'2015-06-09 11:37:49',1433849869,NULL),(1844908262,2136175,1,183540,1,1,1,'A',1,0.943198,713,880806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 713}}',281.129,131833038,854565,NULL,'2017-07-16 12:34:17',1500208457,NULL),(1836499435,2136175,1,719063,1,1,1,'S',1,0.994713,662,998850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',281.727,118431266,792078,NULL,'2015-08-20 13:50:49',1440078649,NULL),(1836539529,2136175,1,288342,1,1,1,'A',1,0.983483,690,969140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 971}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',282.222,118453671,1143244,NULL,'2015-08-21 15:08:03',1440169683,NULL),(1844177463,2136175,1,263683,0,1,1,'S',1,0.993363,904,940700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 892, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',282.284,130744019,1020840,NULL,'2017-05-19 14:53:28',1495205608,NULL),(1836337916,2136175,1,108125,0,1,1,'A',1,0.94486,535,882782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',282.448,118243237,631667,NULL,'2015-08-11 14:01:34',1439301694,NULL),(1836422223,2136175,1,288554,0,1,1,'A',1,0.939787,587,846057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',282.486,118339368,713447,NULL,'2015-08-16 02:50:20',1439693420,NULL),(1836244143,2136175,1,627829,1,1,1,'S',1,0.989234,836,927261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 818, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 836}}',282.552,118048183,957430,NULL,'2015-08-02 14:00:57',1438524057,NULL),(1840140965,2136175,1,798128,1,1,1,'S',1,0.990741,2214,928969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2173, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',282.744,124315464,2656120,NULL,'2016-06-02 10:17:24',1464862644,NULL),(1851708085,2136175,1,1682932,1,1,1,'S',1,0.995994,624,947452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 619, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 624}}',282.804,142355815,754184,NULL,'2019-01-22 10:58:40',1548154720,NULL),(1847730667,2136175,1,231079,1,1,1,'A',1,0.961583,515,961103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 794, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 859}}',282.824,136188915,1025022,NULL,'2018-03-02 03:06:41',1519960001,NULL),(1869535012,2136175,1,179780,1,1,1,'SH',1,0.958787,643,975500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',282.885,169361468,776798,NULL,'2022-01-28 10:19:22',1643365162,NULL),(1834340747,2136175,1,238922,1,1,1,'SH',1,0.981928,415,1050837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',283.087,114969402,505851,NULL,'2015-03-06 07:18:17',1425626297,NULL),(1853209676,2136175,1,1600474,1,1,1,'A',1,0.971239,646,857375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 858, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',283.126,144567382,960908,NULL,'2019-05-30 12:31:42',1559219502,NULL),(1828245308,2136175,1,126556,0,1,1,'S',1,0.981402,1640,903748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1579}, \"maximum_statistics\": {\"great\": 1640}}',283.301,97932204,1830820,NULL,'2013-11-05 10:23:11',1383646991,NULL),(1836947127,2136175,1,244200,1,1,1,'S',1,0.988417,777,927225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 759, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',283.465,119181807,910840,NULL,'2015-09-29 13:11:47',1443532307,NULL),(1834124242,2136175,1,124784,1,1,1,'SH',1,0.984153,1199,962159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',283.503,114550703,1530498,NULL,'2015-02-15 05:34:22',1423978462,NULL),(1869440819,2136175,1,2012389,1,1,1,'A',1,0.97572,688,850643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 2338, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2430}}',283.671,169178391,2506984,NULL,'2022-01-21 08:48:28',1642754908,NULL),(1836087502,2136175,1,49597,1,1,1,'A',1,0.915547,316,792479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 435}, \"maximum_statistics\": {\"great\": 521}}',283.685,117938478,534332,NULL,'2015-07-28 14:54:48',1438095288,NULL),(1834444942,2136175,1,52265,1,1,1,'S',1,0.985,800,918037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 776, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 800}}',284.321,115081617,892430,NULL,'2015-03-11 08:42:22',1426063342,NULL),(1836304735,2136175,1,284013,0,1,1,'S',1,0.986201,1087,912121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1057, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1087}}',284.719,118024101,1245630,NULL,'2015-08-01 12:44:39',1438433079,NULL),(1853744389,2136175,1,1172439,0,1,1,'A',1,0.940938,623,776914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 994, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1109}}',284.74,145389021,1135042,NULL,'2019-07-17 14:13:57',1563372837,NULL),(1869922561,2136175,1,2548622,1,1,1,'A',1,0.95748,828,815387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 912, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 976, \"legacy_combo_increase\": 1}}',285.146,170082181,998222,NULL,'2022-02-26 10:05:57',1645869957,NULL),(1834199479,2136175,1,169371,0,1,1,'A',1,0.976476,969,885681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 954, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',285.361,114744147,1093400,NULL,'2015-02-22 11:22:31',1424604151,NULL),(1832220568,2136175,1,335895,0,1,1,'S',1,0.988144,970,920653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 947}, \"maximum_statistics\": {\"great\": 970}}',285.715,110517663,1133600,NULL,'2014-09-04 12:43:24',1409834604,NULL),(1853078146,2136175,1,985778,1,1,1,'S',1,0.981738,794,909035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 765}, \"maximum_statistics\": {\"great\": 794}}',285.876,144240147,874730,NULL,'2019-05-12 15:28:13',1557674893,NULL),(1846707090,2136175,1,1286944,1,1,1,'S',1,0.988908,1758,920966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1719, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1758}}',286.513,134686308,2118860,NULL,'2017-12-17 09:36:23',1513503383,NULL),(1836617246,2136175,1,386730,1,1,1,'S',1,0.988261,1150,1009328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1123, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1150}}',286.971,118629607,1488159,NULL,'2015-08-30 04:31:19',1440909079,NULL),(1846684855,2136175,1,1464530,1,1,1,'A',1,0.979063,1744,893888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1924, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2006}}',286.986,134409197,2260580,NULL,'2017-12-03 05:13:15',1512277995,NULL),(1836557125,2136175,1,235066,1,1,1,'S',1,0.99897,1456,956456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1456}}',287.092,118492410,1743210,NULL,'2015-08-23 09:18:28',1440321508,NULL),(1833087572,2136175,1,133054,0,1,1,'S',1,0.989056,731,919273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',287.095,111838386,841020,NULL,'2014-11-14 15:27:10',1415978830,NULL),(1836260510,2136175,1,642647,1,1,1,'S',1,0.984163,442,995026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',287.71,118041842,544913,NULL,'2015-08-02 07:51:07',1438501867,NULL),(1847012530,2136175,1,1224945,1,1,1,'S',1,0.997368,760,952629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 756, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 760}}',287.822,135056386,807630,NULL,'2018-01-03 18:33:14',1515004394,NULL),(1843923590,2136175,1,81344,0,1,1,'A',1,0.972678,594,866147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',287.975,130267848,954998,NULL,'2017-04-23 03:37:41',1492918661,NULL),(1870081370,2136175,1,2390371,1,1,1,'A',1,0.981935,786,888278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 829, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 858}}',287.988,170224534,946400,NULL,'2022-03-04 11:20:50',1646392850,NULL),(1869985147,2136175,1,126763,1,1,1,'S',1,0.995518,1227,947290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1227}}',288.046,169989098,1363670,NULL,'2022-02-22 14:55:02',1645541702,NULL),(1836219370,2136175,1,51760,1,1,1,'S',1,0.976499,617,973502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',288.437,118041807,753661,NULL,'2015-08-02 07:48:50',1438501730,NULL),(1836193263,2136175,1,104401,0,1,1,'A',1,0.982968,477,875805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 822}}',288.879,118023545,819410,NULL,'2015-08-01 12:17:04',1438431424,NULL),(1854024647,2136175,1,179780,1,1,1,'S',1,0.985225,643,999352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 643}}',288.953,145774673,771260,NULL,'2019-08-10 09:57:00',1565431020,NULL),(1836161816,2136175,1,503855,1,1,1,'S',1,0.974308,506,971436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 480}, \"maximum_statistics\": {\"great\": 506}}',289.106,117955353,595529,NULL,'2015-07-29 11:07:41',1438168061,NULL),(1849615435,2136175,1,1550962,1,1,1,'S',1,0.963855,913,854685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 847, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 913}}',289.235,138999853,1042300,NULL,'2018-07-20 15:41:43',1532101303,NULL),(1836323877,2136175,1,413197,1,1,1,'SH',1,0.974118,425,1028797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',289.258,118276398,523634,NULL,'2015-08-13 05:02:29',1439442149,NULL),(1833030089,2136175,1,145706,1,1,1,'S',1,0.987377,1426,922701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1426}}',289.59,111790388,1657510,NULL,'2014-11-11 13:51:48',1415713908,NULL),(1850587595,2136175,1,179780,1,1,1,'S',1,0.986003,643,1002509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 625, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 643}}',289.908,140448853,773785,NULL,'2018-10-02 07:32:42',1538465562,NULL),(1836567250,2136175,1,469811,1,1,1,'S',1,0.975694,432,969190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 411}, \"maximum_statistics\": {\"great\": 432}}',289.98,118639092,503125,NULL,'2015-08-30 14:30:13',1440945013,NULL),(1859174875,2136175,1,1211856,0,1,1,'S',1,0.994745,666,945413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',290.112,153707851,751640,NULL,'2020-08-20 16:02:05',1597939325,NULL),(1836372115,2136175,1,439148,0,1,1,'S',1,0.950076,661,877105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 595, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',290.263,118370778,784593,NULL,'2015-08-17 13:23:58',1439817838,NULL),(1846602014,2136175,1,816175,1,1,1,'S',1,0.96936,2203,874181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"great\": 2068, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2203}}',291.092,134409308,2454460,NULL,'2017-12-03 05:20:21',1512278421,NULL),(1836667080,2136175,1,95391,0,1,1,'A',1,0.94697,462,890290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',291.181,118634024,542148,NULL,'2015-08-30 09:54:11',1440928451,NULL),(1849276526,2136175,1,1443522,1,1,1,'S',1,0.974684,869,891033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 825, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 869}}',291.698,138593044,948370,NULL,'2018-06-30 10:23:01',1530354181,NULL),(1844120158,2136175,1,1242099,1,1,1,'S',1,0.971005,776,875081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 731, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 776}}',291.72,130509189,854570,NULL,'2017-05-06 14:19:10',1494080350,NULL),(1848998162,2136175,1,1294978,1,1,1,'S',1,0.977054,937,893979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 894, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 937}}',291.751,138177347,1087570,NULL,'2018-06-09 06:04:11',1528524251,NULL),(1836070847,2136175,1,208851,1,1,1,'SH',1,0.987603,484,1070894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 472}, \"maximum_statistics\": {\"great\": 484}}',291.822,117934032,587356,NULL,'2015-07-28 11:32:26',1438083146,NULL),(1850646333,2136175,1,1565331,1,1,1,'A',1,0.97606,511,864679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 698, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 731}}',291.9,140538060,835080,NULL,'2018-10-07 07:36:47',1538897807,NULL),(1848881939,2136175,1,1477400,1,1,1,'A',1,0.980706,873,892500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 880, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 907}}',291.947,138055989,1047068,NULL,'2018-06-03 03:35:47',1527996947,NULL),(1836690923,2136175,1,716389,0,1,1,'A',1,0.933673,543,836972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',292.353,118614030,660424,NULL,'2015-08-29 12:08:04',1440850084,NULL),(1846999650,2136175,1,1100855,1,1,1,'S',1,0.975649,924,882472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 879, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 924}}',292.571,135009851,1089450,NULL,'2018-01-01 11:19:34',1514805574,NULL),(1870194869,2136175,1,1607052,1,1,1,'A',1,0.935572,383,814791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 7, \"great\": 967, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1102}}',292.939,170298724,1063242,NULL,'2022-03-07 09:39:04',1646645944,NULL),(1862968174,2136175,1,2259013,1,1,1,'S',1,0.998545,1375,943811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1371, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1375}}',293.617,159557599,1664950,NULL,'2021-03-10 15:55:31',1615391731,NULL),(1860354319,2136175,1,697898,1,1,1,'S',1,0.993703,1747,939124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1725, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1747}}',293.805,155524773,2069380,NULL,'2020-10-29 14:36:42',1603982202,NULL),(1871322417,2136175,1,1833903,1,1,1,'S',1,0.99374,639,941045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 631, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 639}}',293.88,172021968,718890,NULL,'2022-05-20 12:17:57',1653049077,NULL),(1847850676,2136175,1,975943,1,1,1,'A',1,0.948,506,776092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 791, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 875}}',294.001,136443912,879532,NULL,'2018-03-15 08:37:49',1521103069,NULL),(1834558689,2136175,1,136526,0,1,1,'S',1,0.994313,1143,943328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1143}}',294.189,115358867,1282930,NULL,'2015-03-24 12:35:35',1427200535,NULL),(1833112067,2136175,1,321286,0,1,1,'S',1,0.995583,1132,945936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1132}}',294.323,112062715,1331510,NULL,'2014-11-27 13:50:54',1417096254,NULL),(1869606501,2136175,1,1858919,1,1,1,'A',1,0.961378,518,809074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 903, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',294.347,169532091,923468,NULL,'2022-02-04 09:09:32',1643965772,NULL),(1833882709,2136175,1,291218,1,1,1,'S',1,0.984568,1134,916805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1099, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',294.38,114012595,1299640,NULL,'2015-02-02 12:15:22',1422879322,NULL),(1849573277,2136175,1,1603137,1,1,1,'A',1,0.960667,737,824371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 776, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 839}}',294.448,139034190,876568,NULL,'2018-07-22 07:45:06',1532245506,NULL),(1832782023,2136175,1,121334,0,1,1,'S',1,0.996734,1378,946973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1378}}',294.669,111410843,1714180,NULL,'2014-10-21 13:36:20',1413898580,NULL),(1869203014,2136175,1,1682932,1,1,1,'SH',1,0.983173,624,961902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 603, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 624}}',294.932,168837023,765612,NULL,'2022-01-07 09:34:33',1641548073,NULL),(1854823477,2136175,1,1924484,1,1,1,'A',1,0.966378,924,845885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 1410, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1502}}',294.963,147034559,1730508,NULL,'2019-11-03 22:23:33',1572819813,NULL),(1830414041,2136175,1,132640,0,1,1,'S',1,0.990302,1392,926233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1392}}',295.135,107454071,1617930,NULL,'2014-04-19 08:14:25',1397895265,NULL),(1849527832,2136175,1,1580327,1,1,1,'A',1,0.950735,1069,796850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 8, \"great\": 1664, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1837}}',295.263,139034090,1927548,NULL,'2018-07-22 07:38:20',1532245100,NULL),(1853630954,2136175,1,1838157,1,1,1,'A',1,0.988716,1467,909637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1954, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1994}}',295.348,145213771,2294762,NULL,'2019-07-06 15:48:14',1562428094,NULL),(1835986998,2136175,1,408332,1,1,1,'S',1,0.989556,383,1012153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 375}, \"maximum_statistics\": {\"great\": 383}}',295.365,117611462,438874,NULL,'2015-07-13 12:24:52',1436790292,NULL),(1846132223,2136175,1,1312079,0,1,1,'A',1,0.965517,434,844740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 819, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 870}}',295.565,133725445,930830,NULL,'2017-10-28 03:30:13',1509161413,NULL),(1834491977,2136175,1,149387,0,1,1,'A',1,0.988462,676,894891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 763, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 780}}',295.886,115044411,806720,NULL,'2015-03-09 08:34:08',1425890048,NULL),(1833572116,2136175,1,263683,0,1,1,'SH',1,0.981748,904,960622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 871, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',296.176,112697779,1044426,NULL,'2014-12-30 05:04:14',1419915854,NULL),(1833933412,2136175,1,231079,0,1,1,'S',1,0.990105,859,1010100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 859}}',296.496,114056553,1078655,NULL,'2015-02-03 15:07:07',1422976027,NULL),(1853492349,2136175,1,1408434,1,1,1,'A',1,0.952055,513,817352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 794, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 876}}',296.802,145133269,943070,NULL,'2019-07-01 14:15:17',1561990517,NULL),(1852997548,2136175,1,1211856,0,1,1,'A',1,0.98048,557,933600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 641}, \"maximum_statistics\": {\"great\": 666}}',296.818,144350831,711234,NULL,'2019-05-18 16:15:05',1558196105,NULL),(1832486036,2136175,1,86994,0,1,1,'S',1,0.999043,1045,953323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1045}}',296.993,110932177,1197540,NULL,'2014-09-26 05:52:02',1411710722,NULL),(1833939312,2136175,1,107217,0,1,1,'A',1,0.985671,712,904479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1289, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1326}}',297.038,114078271,1510514,NULL,'2015-02-04 07:41:13',1423035673,NULL),(1827868865,2136175,1,249371,0,1,1,'S',1,0.988038,1463,924286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1463}}',297.281,95807267,1682860,NULL,'2013-10-13 12:59:46',1381669186,NULL),(1836447824,2136175,1,140687,1,1,1,'S',1,0.997344,753,1004688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 749, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',297.387,118486210,1000392,NULL,'2015-08-23 02:37:28',1440297448,NULL),(1848863089,2136175,1,1561542,1,1,1,'S',1,0.984085,754,912357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 730, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',297.754,137816133,922120,NULL,'2018-05-22 10:03:05',1526983385,NULL),(1831738869,2136175,1,394235,0,1,1,'A',1,0.992287,1004,926081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1102}}',297.93,109810875,1235098,NULL,'2014-08-03 11:55:45',1407066945,NULL),(1836297945,2136175,1,98427,1,1,1,'S',1,0.977183,504,975749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',297.985,118179698,625678,NULL,'2015-08-08 15:28:18',1439047698,NULL),(1836227391,2136175,1,81770,1,1,1,'S',1,0.981818,1045,993857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1007, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1045, \"legacy_combo_increase\": 1}}',298.018,118037259,1328332,NULL,'2015-08-02 03:00:28',1438484428,NULL),(1841843656,2136175,1,212475,1,1,1,'A',1,0.972521,740,867588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 794}, \"maximum_statistics\": {\"great\": 837}}',298.057,127176599,886360,NULL,'2016-10-31 13:48:23',1477921703,NULL),(1834032117,2136175,1,162520,0,1,1,'S',1,0.979408,777,899922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 745, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',298.212,114288597,918450,NULL,'2015-02-09 07:36:16',1423467376,NULL),(1833789018,2136175,1,71408,1,1,1,'S',1,0.972008,1036,964184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 978, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1036}}',298.341,113661549,1249680,NULL,'2015-01-24 15:27:14',1422113234,NULL),(1835929078,2136175,1,547526,1,1,1,'S',1,0.972186,773,968157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 773}}',298.885,117591032,899100,NULL,'2015-07-12 12:07:10',1436702830,NULL),(1835589470,2136175,1,435822,0,1,1,'S',1,0.998438,1601,951776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1601}}',299.164,117060833,1884230,NULL,'2015-06-15 13:12:35',1434373955,NULL),(1834075577,2136175,1,110148,0,1,1,'S',1,0.992662,954,930376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 940, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',299.447,114260731,1244930,NULL,'2015-02-08 13:24:02',1423401842,NULL),(1846688904,2136175,1,768536,1,1,1,'A',1,0.971872,1244,869265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 2, \"great\": 2099, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2222}}',299.481,134541925,2409738,NULL,'2017-12-10 02:32:53',1512873173,NULL),(1841025554,2136175,1,132889,0,1,1,'S',1,0.989968,947,928013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 928, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',299.512,125783766,1127138,NULL,'2016-08-14 14:49:14',1471186154,NULL),(1841828427,2136175,1,704083,0,1,1,'S',1,0.950459,1635,810035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"great\": 1473, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1635}}',299.652,127139752,1896530,NULL,'2016-10-29 14:58:39',1477753119,NULL),(1853643710,2136175,1,2018209,1,1,1,'A',1,0.973225,853,866262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 1529, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1606}}',299.685,145303679,1784708,NULL,'2019-07-12 11:08:43',1562929723,NULL),(1836377774,2136175,1,227976,0,1,1,'A',1,0.942207,571,880389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',299.925,118262097,666438,NULL,'2015-08-12 12:05:26',1439381126,NULL),(1858911454,2136175,1,1210839,1,1,1,'A',1,0.965574,856,822817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 853, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 915}}',299.989,153436900,946704,NULL,'2020-08-10 09:17:19',1597051039,NULL),(1833542224,2136175,1,160239,0,1,1,'S',1,0.987869,948,925042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 948}}',301.019,112668382,1075420,NULL,'2014-12-29 10:55:16',1419850516,NULL),(1836723511,2136175,1,491412,0,1,1,'S',1,0.995303,958,944146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 949, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',301.344,118849007,1144850,NULL,'2015-09-11 13:50:41',1441979441,NULL),(1833428136,2136175,1,217280,0,1,1,'S',1,0.993066,1370,940387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1370}}',301.435,112442614,1589790,NULL,'2014-12-18 11:36:53',1418902613,NULL),(1836876733,2136175,1,321469,1,1,1,'S',1,0.993843,1137,1023125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1137}}',301.594,119111859,1487266,NULL,'2015-09-26 01:20:10',1443230410,NULL),(1869487389,2136175,1,3388275,1,1,1,'A',1,0.989971,1421,919851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 2057, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2094}}',301.624,169335706,2421700,NULL,'2022-01-27 09:29:06',1643275746,NULL),(1853690234,2136175,1,1468369,1,1,1,'A',1,0.981599,472,889958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 761, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 788}}',301.644,145213413,852372,NULL,'2019-07-06 15:22:54',1562426574,NULL),(1849447348,2136175,1,1385223,1,1,1,'A',1,0.985973,2077,913552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 2153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2210}}',302.348,138653208,2402510,NULL,'2018-07-03 13:04:12',1530623052,NULL),(1847107186,2136175,1,159082,1,1,1,'S',1,0.969321,1369,954071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1285, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1369}}',302.438,135127606,1701782,NULL,'2018-01-07 05:04:10',1515301450,NULL),(1871365674,2136175,1,2981284,1,1,1,'S',1,0.985936,1351,918044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1313, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1351}}',302.784,172021932,1616310,NULL,'2022-05-20 12:15:37',1653048937,NULL),(1846645021,2136175,1,1344250,1,1,1,'A',1,0.977246,348,862127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 822, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 857}}',302.865,134388847,915386,NULL,'2017-12-02 09:38:32',1512207512,NULL),(1833013568,2136175,1,141942,0,1,1,'S',1,0.994828,1160,940431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',302.972,111921454,1388034,NULL,'2014-11-19 10:20:04',1416392404,NULL),(1876713092,2136175,1,3822100,1,1,1,'A',1,0.973657,665,869802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 921, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 968}}',303.203,179972685,1081080,NULL,'2023-07-23 12:42:25',1690116145,NULL),(1850587613,2136175,1,179780,1,1,1,'SH',1,0.975894,643,1027372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 643}}',303.502,140483372,790452,NULL,'2018-10-04 12:53:31',1538657611,NULL),(1841907191,2136175,1,750069,1,1,1,'S',1,0.957071,990,841247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 905, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 990}}',304.051,127240636,1142640,NULL,'2016-11-04 15:05:53',1478271953,NULL),(1827753953,2136175,1,250579,0,1,1,'S',1,0.984698,1405,916988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1405}}',305.138,94805479,1630390,NULL,'2013-10-03 11:37:34',1380800254,NULL),(1853547675,2136175,1,1316271,1,1,1,'SH',1,0.981516,1596,957046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1537, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1596}}',305.58,145160055,1969260,NULL,'2019-07-03 10:08:11',1562148491,NULL),(1873636682,2136175,1,3481893,1,1,1,'A',1,0.971863,1085,863278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 2054, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2168}}',305.597,175607764,2390380,NULL,'2022-11-11 09:17:59',1668158279,NULL),(1844163433,2136175,1,920487,1,1,1,'A',1,0.964878,410,818318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 1193, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1267}}',305.662,130801637,1358444,NULL,'2017-05-22 10:03:16',1495447396,NULL),(1860274833,2136175,1,1888472,1,1,1,'A',1,0.987083,1693,907048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 2081, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2129}}',305.865,155421415,2348628,NULL,'2020-10-25 09:47:55',1603619275,NULL),(1835929980,2136175,1,43000,1,1,1,'S',1,0.954907,754,871845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754}}',306.404,117697568,882084,NULL,'2015-07-17 14:53:04',1437144784,NULL),(1834245246,2136175,1,89355,1,1,1,'SH',1,0.980421,1379,997995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1379}}',306.879,114656721,1839217,NULL,'2015-02-18 12:20:31',1424262031,NULL),(1836266028,2136175,1,187912,1,1,1,'S',1,0.976768,495,979849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',308.204,118002727,591786,NULL,'2015-07-31 13:47:19',1438350439,NULL),(1832536092,2136175,1,95812,0,1,1,'A',1,0.984698,777,852526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1111}}',308.577,110962784,1020134,NULL,'2014-09-27 14:11:15',1411827075,NULL),(1867659205,2136175,1,1969505,1,1,1,'A',1,0.994203,1203,930439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1708, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',308.657,166651249,2023894,NULL,'2021-10-15 09:51:29',1634291489,NULL),(1836551900,2136175,1,69725,0,1,1,'S',1,0.989242,976,927424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 955, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',308.684,118465102,1076810,NULL,'2015-08-22 04:36:58',1440218218,NULL),(1836256272,2136175,1,438738,0,1,1,'A',1,0.952819,565,868666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',308.968,118089593,930581,NULL,'2015-08-04 13:18:07',1438694287,NULL),(1863136542,2136175,1,153393,0,1,1,'A',1,0.96022,478,909071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 756, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 817}}',309.523,159802950,946368,NULL,'2021-03-17 16:05:18',1615997118,NULL),(1863173944,2136175,1,65313,0,1,1,'A',1,0.949766,730,854059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 1170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1284}}',309.708,159803206,1286535,NULL,'2021-03-17 16:13:34',1615997614,NULL),(1829603477,2136175,1,145802,0,1,1,'S',1,0.997,4000,895541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 3976}, \"maximum_statistics\": {\"great\": 4000}}',310.28,106169145,3764836,NULL,'2014-02-17 13:32:06',1392643926,NULL),(1836937626,2136175,1,685029,1,1,1,'SH',1,0.986486,962,974315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 936, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 962}}',310.418,119181737,1160574,NULL,'2015-09-29 13:07:12',1443532032,NULL),(1846699442,2136175,1,1360252,1,1,1,'S',1,0.978133,1875,859938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1793, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1875}}',311.115,134680165,2256550,NULL,'2017-12-17 02:26:43',1513477603,NULL),(1869574213,2136175,1,2971172,1,1,1,'A',1,0.967589,702,843943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 1093, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1157}}',311.315,169361129,1255394,NULL,'2022-01-28 09:54:21',1643363661,NULL),(1867622035,2136175,1,3143183,1,1,1,'S',1,0.988302,1154,926837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1154}}',311.362,166545226,1360310,NULL,'2021-10-11 09:50:03',1633945803,NULL),(1848897345,2136175,1,1593437,1,1,1,'A',1,0.974375,552,869950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 765, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 800}}',311.925,137909574,866010,NULL,'2018-05-27 02:45:45',1527389145,NULL),(1834239515,2136175,1,120132,0,1,1,'A',1,0.985434,1057,901993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 1847, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1888}}',312.485,114657163,2071690,NULL,'2015-02-18 12:39:56',1424263196,NULL),(1835959400,2136175,1,506018,1,1,1,'A',1,0.977099,977,870036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 1513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1572}}',313.054,117734616,1657214,NULL,'2015-07-19 08:35:30',1437294930,NULL),(1862577018,2136175,1,2607700,1,1,1,'A',1,0.962302,467,820251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 940}, \"maximum_statistics\": {\"great\": 1008}}',313.88,159135064,1010470,NULL,'2021-02-25 07:48:15',1614239295,NULL),(1834451233,2136175,1,168228,1,1,1,'S',1,0.965314,764,944770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 711, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 764}}',314.072,115099719,943728,NULL,'2015-03-12 09:01:23',1426150883,NULL),(1836349378,2136175,1,314179,1,1,1,'S',1,0.992274,906,992173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 892, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 906}}',314.455,118193874,1098732,NULL,'2015-08-09 07:42:34',1439106154,NULL),(1874362249,2136175,1,998269,0,1,1,'A',1,0.962602,710,823549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 910, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 976}}',314.991,176696510,989200,NULL,'2023-01-08 12:33:58',1673181238,NULL),(1832314682,2136175,1,291133,0,1,1,'A',1,0.992294,894,915288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1103}}',315.088,110550795,1208662,NULL,'2014-09-06 05:27:45',1409981265,NULL),(1835847906,2136175,1,296559,1,1,1,'SH',1,0.957635,1074,975380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 983, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1074}}',315.253,117445752,1326020,NULL,'2015-07-05 12:53:04',1436100784,NULL),(1836270368,2136175,1,391919,0,1,1,'S',1,0.993957,1241,932226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1241}}',315.366,118157153,1444160,NULL,'2015-08-07 15:10:59',1438960259,NULL),(1849214558,2136175,1,127115,1,1,1,'S',1,0.98079,1874,903000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1802, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1874}}',315.388,138363886,2139700,NULL,'2018-06-18 12:14:01',1529324041,NULL),(1853090973,2136175,1,813387,1,1,1,'S',1,0.987323,986,922674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 961, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 986}}',316.234,144350795,1101180,NULL,'2019-05-18 16:13:24',1558196004,NULL),(1836074033,2136175,1,209865,1,1,1,'SH',1,0.972816,515,1028564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',316.331,117934001,633217,NULL,'2015-07-28 11:30:57',1438083057,NULL),(1836055325,2136175,1,71182,1,1,1,'S',1,0.964052,765,946142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',317.009,117937849,845551,NULL,'2015-07-28 14:30:45',1438093845,NULL),(1848784666,2136175,1,1204254,1,1,1,'A',1,0.979134,1760,890633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1816, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1893}}',317.993,137753290,2160340,NULL,'2018-05-19 08:58:20',1526720300,NULL),(1836199703,2136175,1,524406,1,1,1,'A',1,0.973286,900,862553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 947, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 992}}',318.145,118046206,1097890,NULL,'2015-08-02 12:13:27',1438517607,NULL),(1836466153,2136175,1,110913,1,1,1,'SH',1,0.977035,479,1037916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',318.365,118472375,581230,NULL,'2015-08-22 11:58:30',1440244710,NULL),(1853302875,2136175,1,1167691,1,1,1,'S',1,0.996799,781,950108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 776, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 781}}',318.522,144629515,914470,NULL,'2019-06-02 14:33:35',1559486015,NULL),(1836290857,2136175,1,560451,1,1,1,'S',1,0.991035,1227,1014839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1227}}',318.718,118046281,1578365,NULL,'2015-08-02 12:16:59',1438517819,NULL),(1834185886,2136175,1,105917,0,1,1,'A',1,0.984991,880,943442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 1559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1599}}',319.413,114656615,1732316,NULL,'2015-02-18 12:15:34',1424261734,NULL),(1829458662,2136175,1,222303,0,1,1,'S',1,0.994905,1472,942196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1457}, \"maximum_statistics\": {\"great\": 1472}}',319.548,106006272,1717800,NULL,'2014-02-09 13:00:48',1391950848,NULL),(1833545865,2136175,1,161274,0,1,1,'A',1,0.975357,706,869388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 2212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2313}}',320.027,112745851,2529882,NULL,'2014-12-31 10:44:00',1420022640,NULL),(1854880879,2136175,1,2132214,1,1,1,'A',1,0.993477,1883,935722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1969, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1993}}',320.37,147034507,2431620,NULL,'2019-11-03 22:19:18',1572819558,NULL),(1863174991,2136175,1,2459933,1,1,1,'A',1,0.954075,697,896611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 1322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1448}}',320.906,159803075,1596507,NULL,'2021-03-17 16:09:02',1615997342,NULL),(1874858824,2136175,1,3867081,1,1,1,'A',1,0.960285,728,821339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 1372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1473}}',320.93,177280839,1542650,NULL,'2023-02-10 09:11:13',1676020273,NULL),(1860799944,2136175,1,2547552,1,1,1,'A',1,0.988746,1717,918425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 2130, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2177}}',321.051,156253867,2536820,NULL,'2020-11-25 06:44:11',1606286651,NULL),(1834100390,2136175,1,383455,0,1,1,'A',1,0.978402,1038,878970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 2673, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',321.203,114364753,3230728,NULL,'2015-02-11 07:54:38',1423641278,NULL),(1868040052,2136175,1,3223214,1,1,1,'S',1,0.986239,763,916448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 742, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 763}}',321.814,167160274,861390,NULL,'2021-11-02 09:38:37',1635845917,NULL),(1862882918,2136175,1,1517307,1,1,1,'S',1,0.980293,888,903724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 853, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',321.991,159456953,969470,NULL,'2021-03-07 12:26:23',1615119983,NULL),(1836536447,2136175,1,345483,0,1,1,'S',1,0.993923,905,938541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',322.039,118431053,1009320,NULL,'2015-08-20 13:41:10',1440078070,NULL),(1853609656,2136175,1,1186548,1,1,1,'A',1,0.961929,772,840599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 912, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 985}}',322.232,145213338,1089548,NULL,'2019-07-06 15:17:50',1562426270,NULL),(1859078494,2136175,1,1278441,1,1,1,'A',1,0.96256,680,837510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 770, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',322.976,153495523,914010,NULL,'2020-08-12 13:06:58',1597237618,NULL),(1870046734,2136175,1,1315674,1,1,1,'A',1,0.958637,629,828830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 1530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1644}}',323.211,170158015,1771882,NULL,'2022-03-01 11:50:52',1646135452,NULL),(1849411611,2136175,1,1082699,1,1,1,'A',1,0.968263,1585,859782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 11, \"great\": 2475, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2631}}',323.841,138745492,2795714,NULL,'2018-07-08 08:11:51',1531037511,NULL),(1834162093,2136175,1,224171,0,1,1,'S',1,0.986472,924,921581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',323.961,114656884,1066620,NULL,'2015-02-18 12:28:17',1424262497,NULL),(1834215459,2136175,1,143420,1,1,1,'SH',1,0.99595,1111,998413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',325.119,114649526,1335948,NULL,'2015-02-18 04:45:49',1424234749,NULL),(1849567286,2136175,1,739803,1,1,1,'S',1,0.98801,1543,919773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1506, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1543}}',326.215,138957175,1868110,NULL,'2018-07-18 15:16:23',1531926983,NULL),(1836462778,2136175,1,176895,0,1,1,'A',1,0.984048,1500,908338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1762, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1818}}',326.355,118471751,1977130,NULL,'2015-08-22 11:23:44',1440242624,NULL),(1869934612,2136175,1,2565993,1,1,1,'S',1,0.993519,1003,936060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 990, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1003}}',327.233,170035508,1260572,NULL,'2022-02-24 13:31:35',1645709495,NULL),(1842218188,2136175,1,935271,0,1,1,'A',1,0.947201,1272,781833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 20, \"great\": 2273, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2519}}',327.394,127844685,2587448,NULL,'2016-12-10 09:04:51',1481360691,NULL),(1834091365,2136175,1,420598,1,1,1,'A',1,0.976,4097,885905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 3, \"great\": 4763, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 5000}}',327.53,114369751,5957850,NULL,'2015-02-11 10:45:24',1423651524,NULL),(1833130247,2136175,1,116000,0,1,1,'A',1,0.983449,1197,901136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1299}}',327.665,112101186,1497518,NULL,'2014-11-29 13:19:19',1417267159,NULL),(1868157284,2136175,1,2785956,1,1,1,'S',1,0.980682,880,900822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 846, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 880}}',328.298,167343713,1043150,NULL,'2021-11-09 10:12:34',1636452754,NULL),(1869950751,2136175,1,2833072,1,1,1,'A',1,0.971688,901,858027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 2721, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2861}}',328.861,170035898,3091220,NULL,'2022-02-24 13:52:26',1645710746,NULL),(1859423143,2136175,1,1182826,1,1,1,'A',1,0.983063,1807,902585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 1975, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2037}}',329.514,154081252,2392298,NULL,'2020-09-03 18:43:43',1599158623,NULL),(1869451982,2136175,1,1709943,1,1,1,'S',1,0.991031,892,932746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 876, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 892}}',330.352,169212764,1054400,NULL,'2022-01-22 14:45:52',1642862752,NULL),(1841942833,2136175,1,1076727,1,1,1,'S',1,0.992357,1701,933071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1675, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',330.419,127219364,2107500,NULL,'2016-11-03 07:59:20',1478159960,NULL),(1834084157,2136175,1,143301,1,1,1,'S',1,0.981777,1564,957550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1564}}',330.511,114606189,1915902,NULL,'2015-02-16 08:13:08',1424074388,NULL),(1839598557,2136175,1,866288,0,1,1,'S',1,0.978192,2201,895006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 2105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',331.658,123463469,2540424,NULL,'2016-04-24 10:00:54',1461492054,NULL),(1832567478,2136175,1,366293,1,1,1,'S',1,0.997549,1836,949920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1827}, \"maximum_statistics\": {\"great\": 1836}}',331.984,111051038,2230680,NULL,'2014-10-02 12:09:50',1412251790,NULL),(1841829388,2136175,1,968844,1,1,1,'S',1,0.959101,868,846188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 797}, \"maximum_statistics\": {\"great\": 868}}',332.321,127102721,929360,NULL,'2016-10-27 14:23:45',1477578225,NULL),(1836304993,2136175,1,284037,1,1,1,'S',1,0.963222,1074,857457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 995, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1074}}',332.969,118130202,1222180,NULL,'2015-08-06 11:24:45',1438860285,NULL),(1833979372,2136175,1,119666,0,1,1,'S',1,0.988827,1074,928242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1050, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',333.544,114081275,1231410,NULL,'2015-02-04 09:46:18',1423043178,NULL),(1849120227,2136175,1,1639628,1,1,1,'S',1,0.989579,2351,929786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2302, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2351}}',333.738,138125562,2709370,NULL,'2018-06-06 14:30:59',1528295459,NULL),(1848961892,2136175,1,1504535,1,1,1,'S',1,0.976501,1915,887633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1825, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1915}}',335.051,137910178,2317790,NULL,'2018-05-27 03:27:20',1527391640,NULL),(1853545258,2136175,1,2009586,1,1,1,'A',1,0.96445,1183,822425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 1835, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1955}}',335.348,145133491,2136914,NULL,'2019-07-01 14:32:45',1561991565,NULL),(1836412752,2136175,1,73066,1,1,1,'S',1,0.997667,2358,950980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2358}}',335.527,118201836,2920210,NULL,'2015-08-09 14:48:06',1439131686,NULL),(1836244328,2136175,1,678723,1,1,1,'S',1,0.966395,491,946907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',335.864,118046533,571227,NULL,'2015-08-02 12:30:45',1438518645,NULL),(1853079441,2136175,1,1482353,1,1,1,'S',1,0.967653,1453,870012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1453}}',336.005,144351013,1694790,NULL,'2019-05-18 16:23:18',1558196598,NULL),(1834066280,2136175,1,235556,1,1,1,'SH',1,0.99435,1416,997148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1416}}',336.184,114410651,1694208,NULL,'2015-02-12 10:46:48',1423738008,NULL),(1850597449,2136175,1,1607052,1,1,1,'A',1,0.966425,957,938122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 1034, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1102}}',337.032,140448880,1253795,NULL,'2018-10-02 07:37:21',1538465841,NULL),(1869571254,2136175,1,1029561,1,1,1,'S',1,0.993421,1292,941306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1275, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1292}}',337.239,169486832,1512880,NULL,'2022-02-02 11:38:28',1643801908,NULL),(1870239612,2136175,1,1399348,1,1,1,'S',1,0.990453,838,931049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 822, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 838}}',337.534,170321561,967410,NULL,'2022-03-08 11:35:44',1646739344,NULL),(1834054052,2136175,1,49542,0,1,1,'S',1,0.954454,999,906829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 908, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',337.848,114502121,1281165,NULL,'2015-02-14 08:37:31',1423903051,NULL),(1834139743,2136175,1,155101,0,1,1,'S',1,0.988662,882,926740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 862}, \"maximum_statistics\": {\"great\": 882}}',337.909,114656956,1069790,NULL,'2015-02-18 12:30:59',1424262659,NULL),(1833571619,2136175,1,108010,1,1,1,'S',1,0.983498,2424,912722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2424}}',338.646,112744055,2879240,NULL,'2014-12-31 09:37:57',1420018677,NULL),(1850600112,2136175,1,1360616,0,1,1,'A',1,0.98136,757,872774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 1484, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1529}}',338.736,140538120,1768308,NULL,'2018-10-07 07:41:54',1538898114,NULL),(1863061481,2136175,1,2806496,1,1,1,'S',1,0.990521,1899,930924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1863, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1899}}',338.782,159624252,2259880,NULL,'2021-03-12 14:23:20',1615559000,NULL),(1847009408,2136175,1,795198,1,1,1,'S',1,0.958508,952,831437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 873, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 952}}',340.15,135009942,1078750,NULL,'2018-01-01 11:25:39',1514805939,NULL),(1853063080,2136175,1,1133251,1,1,1,'S',1,0.986539,2303,921985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2241, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2303}}',340.333,144240454,2628260,NULL,'2019-05-12 15:42:17',1557675737,NULL),(1853644673,2136175,1,1247509,1,1,1,'A',1,0.994424,1572,935650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 2129, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2152}}',340.669,145303813,2575742,NULL,'2019-07-12 11:17:35',1562930255,NULL),(1850634121,2136175,1,131382,1,1,1,'S',1,0.989177,1155,1015624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1130, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1155}}',341.883,140483262,1442861,NULL,'2018-10-04 12:45:56',1538657156,NULL),(1836444587,2136175,1,104986,1,1,1,'S',1,0.961887,1325,935398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1325}}',341.977,118493124,1610970,NULL,'2015-08-23 10:01:12',1440324072,NULL),(1836652538,2136175,1,695737,1,1,1,'A',1,0.956234,1764,916799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 5, \"great\": 1798, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1965}}',342.57,118673212,2284328,NULL,'2015-09-01 13:20:28',1441113628,NULL),(1835944203,2136175,1,74365,1,1,1,'A',1,0.944375,554,809473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 15, \"great\": 1437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1600}}',343.107,117697960,1483236,NULL,'2015-07-17 15:12:02',1437145922,NULL),(1836264350,2136175,1,158851,1,1,1,'S',1,0.974479,960,961607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 911, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 960}}',344.36,118041955,1216777,NULL,'2015-08-02 07:57:57',1438502277,NULL),(1836056923,2136175,1,101732,0,1,1,'A',1,0.987603,1628,909243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 2364, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',344.805,117892379,2818046,NULL,'2015-07-26 13:20:57',1437916857,NULL),(1873757898,2136175,1,1146971,0,1,1,'A',1,0.985545,706,901597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 741, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 761}}',346.234,175750700,872792,NULL,'2022-11-18 16:46:33',1668789993,NULL),(1836290884,2136175,1,165988,0,1,1,'S',1,0.99439,1426,940609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1426}}',346.291,117978306,1716220,NULL,'2015-07-30 11:48:06',1438256886,NULL),(1870032675,2136175,1,43197,1,1,1,'S',1,0.997003,1001,944099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 995, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',346.746,170224441,1128100,NULL,'2022-03-04 11:12:59',1646392379,NULL),(1865616189,2136175,1,1319597,1,1,1,'A',1,0.986281,857,904713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 959, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 984}}',348.657,163544460,1052336,NULL,'2021-07-02 09:25:41',1625217941,NULL),(1854070194,2136175,1,1967051,1,1,1,'A',1,0.975688,1141,854696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 2087, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2180}}',348.743,145809108,2375940,NULL,'2019-08-12 10:47:27',1565606847,NULL),(1836277704,2136175,1,191565,0,1,1,'S',1,0.995887,851,947044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 844, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 851}}',349.274,118130900,961510,NULL,'2015-08-06 12:04:44',1438862684,NULL),(1876668890,2136175,1,1430505,1,1,1,'S',1,0.992597,1756,938780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1756}}',350.057,179987631,2041600,NULL,'2023-07-24 12:40:45',1690202445,NULL),(1836378416,2136175,1,153393,1,1,1,'S',1,0.980416,817,989310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',351.898,118262234,1035479,NULL,'2015-08-12 12:14:19',1439381659,NULL),(1848975242,2136175,1,1463029,1,1,1,'S',1,0.978942,1021,885155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 978, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1021}}',352.969,138056590,1201040,NULL,'2018-06-03 04:15:53',1527999353,NULL),(1854077999,2136175,1,1437693,1,1,1,'S',1,0.992256,1937,933348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1907, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1937}}',353.615,145808955,2292940,NULL,'2019-08-12 10:35:16',1565606116,NULL),(1853852914,2136175,1,1593442,1,1,1,'S',1,0.975706,885,884428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 842, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 885}}',354.153,145547149,1006690,NULL,'2019-07-27 08:14:53',1564215293,NULL),(1853306454,2136175,1,1490596,1,1,1,'A',1,0.974039,875,866647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 923, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 963}}',360.249,144753965,1020186,NULL,'2019-06-09 12:31:08',1560083468,NULL),(1869489038,2136175,1,2377792,1,1,1,'S',1,0.979394,825,901447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 791, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 825}}',361.387,169361357,957410,NULL,'2022-01-28 10:11:35',1643364695,NULL),(1873988658,2136175,1,3859765,1,1,1,'A',1,0.988872,1644,884553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1934, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1977}}',362.584,176107108,2263930,NULL,'2022-12-08 08:48:21',1670489301,NULL),(1854085547,2136175,1,936572,1,1,1,'S',1,0.996882,2566,947714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2550, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2566}}',366.468,145916858,3053990,NULL,'2019-08-19 03:18:23',1566184703,NULL),(1870161933,2136175,1,2734758,1,1,1,'A',1,0.989607,904,920532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1698, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1732}}',366.596,170321880,1953364,NULL,'2022-03-08 11:54:10',1646740450,NULL),(1853506063,2136175,1,724040,1,1,1,'S',1,0.994431,808,940022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 799, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',367.528,145159947,890050,NULL,'2019-07-03 09:58:07',1562147887,NULL),(1851780290,2136175,1,1558422,1,1,1,'S',1,0.987734,1712,922770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1670, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1712}}',368.78,142301812,1926710,NULL,'2019-01-19 10:43:21',1547894601,NULL),(1862828255,2136175,1,1167707,1,1,1,'A',1,0.988462,2123,916983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 2161, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2210}}',373.349,159456169,2443496,NULL,'2021-03-07 11:53:51',1615118031,NULL),(1836406888,2136175,1,65313,0,1,1,'A',1,0.965732,1039,932728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 1198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1284}}',374.561,118305090,1469965,NULL,'2015-08-14 13:20:34',1439558434,NULL),(1838024981,2136175,1,174316,0,1,1,'S',1,0.981575,1194,892560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1194}}',379.492,121075410,1365620,NULL,'2016-01-04 12:33:46',1451910826,NULL),(1836287188,2136175,1,557818,1,1,1,'S',1,0.995434,1314,946162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1314}}',381.266,118048135,1528580,NULL,'2015-08-02 13:58:49',1438523929,NULL),(1873954171,2136175,1,1364659,1,1,1,'S',1,0.99072,2263,933370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2221, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2263}}',381.678,175979868,2748470,NULL,'2022-12-01 12:02:27',1669896147,NULL),(1849225050,2136175,1,903809,1,1,1,'S',1,0.96622,1643,863032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1532, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1643}}',382.584,138342277,2016680,NULL,'2018-06-17 09:39:10',1529228350,NULL),(1853755924,2136175,1,92643,1,1,1,'A',1,0.971512,777,854102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 812, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',383.31,145519130,943820,NULL,'2019-07-25 14:35:53',1564065353,NULL),(1853226458,2136175,1,1408023,1,1,1,'S',1,0.994412,2416,941161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2389, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2416}}',387.27,144753899,2940410,NULL,'2019-06-09 12:27:31',1560083251,NULL),(1870153054,2136175,1,809880,1,1,1,'S',1,0.991525,944,935995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 928, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 944}}',387.343,170340754,1112770,NULL,'2022-03-09 09:15:04',1646817304,NULL),(1853550408,2136175,1,1949987,1,1,1,'S',1,0.986436,1327,921626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1327}}',393.167,145081880,1524360,NULL,'2019-06-28 12:46:19',1561725979,NULL),(1849353834,2136175,1,890435,0,1,1,'A',1,0.972011,1397,876627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 1370, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1447}}',399.63,138617100,1617870,NULL,'2018-07-01 14:02:53',1530453773,NULL),(1849641898,2136175,1,1639326,1,1,1,'A',1,0.979243,1437,893291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 2103, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2192}}',404.377,139203712,2574880,NULL,'2018-07-30 11:41:03',1532950863,NULL),(1853195736,2136175,1,1879405,1,1,1,'S',1,0.993506,2233,941521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2233}}',433.819,144567483,2589420,NULL,'2019-05-30 12:37:31',1559219851,NULL),(1835726665,2155106,1,244538,0,1,1,'D',1,0.586268,24,56324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 74, \"great\": 123}, \"maximum_statistics\": {\"great\": 284}}',0.745849,117277761,58386,NULL,'2015-06-27 05:21:08',1435382468,NULL),(1835846537,2155106,1,78407,0,1,1,'D',1,0.653509,29,86158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 55}, \"maximum_statistics\": {\"great\": 114}}',1.0269,117457082,33516,NULL,'2015-07-06 03:24:39',1436153079,NULL),(1876023107,2155106,1,478256,0,1,1,'D',1,0.685057,48,201824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 80, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',3.24727,179099812,127831,NULL,'2023-05-28 06:09:25',1685254165,NULL),(1838255196,2155106,1,89758,0,1,1,'D',1,0.673307,60,93400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 104, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 502}}',3.45801,121393558,185280,NULL,'2016-01-19 22:14:40',1453241680,NULL),(1876035422,2155106,1,169370,0,1,1,'C',1,0.725895,43,263811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 56, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',5.10509,179081164,133189,NULL,'2023-05-27 05:42:51',1685166171,NULL),(1875544398,2155106,1,190720,0,1,1,'C',1,0.769424,60,324735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',8.69619,178303868,177333,NULL,'2023-04-09 05:08:27',1681016907,NULL),(1875527226,2155106,1,169434,0,1,1,'B',1,0.827206,75,428591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',10.0401,178303733,60624,NULL,'2023-04-09 04:57:26',1681016246,NULL),(1875682401,2155106,1,230635,0,1,1,'C',1,0.769817,59,309944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',10.9801,178568468,112034,NULL,'2023-04-24 23:40:30',1682379630,NULL),(1875535660,2155106,1,179535,0,1,1,'C',1,0.789552,89,344286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 233}, \"maximum_statistics\": {\"great\": 335}}',11.2847,178335464,113782,NULL,'2023-04-10 23:52:38',1681170758,NULL),(1875683575,2155106,1,235074,0,1,1,'B',1,0.826531,68,411373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',12.0545,178568499,62381,NULL,'2023-04-24 23:44:35',1682379875,NULL),(1875533489,2155106,1,177207,0,1,1,'C',1,0.787097,49,341876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',15.5406,178304311,114114,NULL,'2023-04-09 05:40:41',1681018841,NULL),(1876044434,2155106,1,179032,0,1,1,'B',1,0.832,62,422896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',17.1112,179099854,110688,NULL,'2023-05-28 06:13:39',1685254419,NULL),(1876044692,2155106,1,179232,0,1,1,'B',1,0.833333,100,422980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 70, \"great\": 552}, \"maximum_statistics\": {\"great\": 723}}',18.0274,179079553,296747,NULL,'2023-05-27 03:22:54',1685157774,NULL),(1876056291,2155106,1,197723,0,1,1,'B',1,0.805996,112,392077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 38, \"great\": 385, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',19.7555,179079607,298216,NULL,'2023-05-27 03:27:11',1685158031,NULL),(1876035511,2155106,1,538312,0,1,1,'B',1,0.865591,91,631623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 93}}',20.8273,179099780,50390,NULL,'2023-05-28 06:07:00',1685254020,NULL),(1838344403,2155106,1,77783,0,1,1,'A',1,0.916667,100,689123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 192}}',21.5455,121393602,214728,NULL,'2016-01-19 22:17:57',1453241877,NULL),(1838154248,2155106,1,281081,0,1,1,'B',1,0.898618,120,597018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 217}}',26.4535,121242097,127392,NULL,'2016-01-12 16:56:02',1452617762,NULL),(1876106907,2155106,1,332280,0,1,1,'B',1,0.833333,132,454059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',27.6759,179081094,255060,NULL,'2023-05-27 05:34:53',1685165693,NULL),(1838250196,2155106,1,87892,0,1,1,'B',1,0.864322,72,490377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 199}}',30.1147,121393685,97984,NULL,'2016-01-19 22:25:10',1453242310,NULL),(1876053338,2155106,1,191663,0,1,1,'B',1,0.855241,151,483990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 451, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 601}}',47.7781,179081052,319158,NULL,'2023-05-27 05:28:35',1685165315,NULL),(1825934594,2202715,1,46803,0,1,1,'D',1,0.527778,20,81140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 48}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.145635,82076746,25554,NULL,'2013-06-01 13:35:16',1370093716,NULL),(1854791652,2202715,1,1031671,0,1,1,'B',1,0.837778,71,412956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 175}, \"maximum_statistics\": {\"great\": 225}}',12.1993,147059048,92196,NULL,'2019-11-05 17:22:39',1572974559,NULL),(1835590118,2202715,1,484573,0,1,1,'B',1,0.872449,98,590813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 73}, \"maximum_statistics\": {\"great\": 98}}',12.2559,116945364,70826,NULL,'2015-06-09 15:24:53',1433863493,NULL),(1828935044,2202715,1,174069,0,1,1,'B',1,0.875,73,515126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 148}}',14.0493,103121374,77529,NULL,'2013-12-30 23:35:53',1388446553,NULL),(1833629988,2202715,1,65818,1,1,1,'A',1,0.915966,119,650548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 99}, \"maximum_statistics\": {\"great\": 119}}',16.9371,113183231,166551,NULL,'2015-01-11 20:04:47',1421006687,NULL),(1842717707,2202715,1,745203,1,1,1,'S',1,0.954545,110,715702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',17.4417,128593542,76209,NULL,'2017-01-21 15:10:39',1485011439,NULL),(1838346053,2202715,1,319740,0,1,1,'S',1,0.972868,129,830000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 129}}',25.4474,121480770,102500,NULL,'2016-01-23 19:43:04',1453578184,NULL),(1835588628,2202715,1,484572,0,1,1,'A',1,0.934783,138,756129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 120}, \"maximum_statistics\": {\"great\": 138}}',26.1773,116945527,126075,NULL,'2015-06-09 15:34:47',1433864087,NULL),(1846641904,2202715,1,745202,0,1,1,'A',1,0.930952,170,637891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 210}}',26.888,134338248,140333,NULL,'2017-11-29 16:59:57',1511974797,NULL),(1848904664,2202715,1,402680,0,1,1,'A',1,0.945455,275,766662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 245}, \"maximum_statistics\": {\"great\": 275}}',29.1926,137982470,230587,NULL,'2018-05-30 16:46:47',1527698807,NULL),(1846618339,2202715,1,248754,1,1,1,'S',1,0.971591,176,865287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 176}}',38.7946,134338133,159400,NULL,'2017-11-29 16:52:03',1511974323,NULL),(1846334317,2202715,1,447387,1,1,1,'S',1,0.987097,155,835223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',39.4972,134010767,132010,NULL,'2017-11-12 11:35:48',1510486548,NULL),(1854773185,2202715,1,395870,0,1,1,'A',1,0.944304,224,686488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 356}, \"maximum_statistics\": {\"great\": 395}}',44.1251,147059023,275232,NULL,'2019-11-05 17:20:05',1572974405,NULL),(1873085403,2202715,1,3282489,1,1,1,'B',1,0.881443,150,558677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',44.8316,174829049,438300,NULL,'2022-09-30 17:23:53',1664558633,NULL),(1846588252,2202715,1,319812,1,1,1,'S',1,0.985714,210,854879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 210}}',49.8173,134338213,189460,NULL,'2017-11-29 16:57:44',1511974664,NULL),(1824129821,2226774,1,65419,0,1,1,'B',1,0.837838,29,525491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',4.89438,67678037,118854,NULL,'2012-12-30 12:22:18',1356870138,NULL),(1824094635,2226774,1,179534,0,1,1,'B',1,0.847656,47,451034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 128}}',9.18656,67702332,53956,NULL,'2012-12-30 16:05:52',1356883552,NULL),(3159254757,2226774,1,1981516,0,1,1,'B',1,0.884146,85,539097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 130, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 164}}',10.1158,184651324,78902,NULL,'2024-07-14 17:48:16',1720979296,NULL),(1860597499,2305193,1,2162033,1,1,1,'D',1,0.260651,18,5226,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 809, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1291}}',0.003203,155950595,120580,NULL,'2020-11-14 12:24:59',1605356699,NULL),(1860597525,2305193,1,2162033,1,1,1,'D',1,0.345469,20,6627,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 686, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1291}}',0.018246,155950680,157370,NULL,'2020-11-14 12:29:10',1605356950,NULL),(1860428331,2305193,1,1622739,0,1,1,'D',1,0.405512,92,86673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 146, \"great\": 98}, \"maximum_statistics\": {\"great\": 254}}',0.022807,155757383,135295,NULL,'2020-11-07 14:17:49',1604758669,NULL),(1826731824,2305193,1,65313,0,1,1,'D',1,0.396807,23,10297,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 624, \"great\": 359}, \"maximum_statistics\": {\"great\": 1284}}',0.046666,87334344,174620,NULL,'2013-07-21 08:44:42',1374396282,NULL),(1824492885,2305193,1,41940,0,1,1,'D',1,0.52139,21,103969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 128, \"great\": 144}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',0.257772,71389896,170472,NULL,'2013-02-08 14:49:55',1360334995,NULL),(1825934986,2305193,1,127636,0,1,1,'D',1,0.563859,25,144875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 110, \"great\": 157}, \"maximum_statistics\": {\"great\": 368}}',0.454117,82270807,158865,NULL,'2013-06-03 11:03:12',1370257392,NULL),(1825976853,2305193,1,94457,0,1,1,'D',1,0.59375,20,172608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 53, \"great\": 89}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',0.631631,82452059,101222,NULL,'2013-06-05 11:20:11',1370431211,NULL),(1826350354,2305193,1,63151,0,1,1,'D',1,0.616379,27,141040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 48}, \"maximum_statistics\": {\"great\": 116}}',0.897805,84928910,33826,NULL,'2013-06-29 12:51:21',1372510281,NULL),(1824441576,2305193,1,83802,0,1,1,'D',1,0.62987,35,176741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 78, \"great\": 178}, \"maximum_statistics\": {\"great\": 385}}',0.911424,71378909,172954,NULL,'2013-02-08 13:13:10',1360329190,NULL),(1824340377,2305193,1,151068,0,1,1,'C',1,0.736538,39,252203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 162}, \"maximum_statistics\": {\"great\": 260}}',3.01835,70400116,129626,NULL,'2013-01-29 15:24:16',1359473056,NULL),(1825996526,2305193,1,117426,0,1,1,'D',1,0.691686,43,231002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 85, \"great\": 251}, \"maximum_statistics\": {\"great\": 433}}',3.10345,82668742,194678,NULL,'2013-06-07 14:59:20',1370617160,NULL),(1824642376,2305193,1,162664,0,1,1,'C',1,0.782209,44,405637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 163}}',4.00242,71980947,175693,NULL,'2013-02-14 14:05:29',1360850729,NULL),(1824425956,2305193,1,94227,0,1,1,'C',1,0.738182,62,271996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 157}, \"maximum_statistics\": {\"great\": 275}}',4.47752,71388987,133992,NULL,'2013-02-08 14:40:38',1360334438,NULL),(1826040794,2305193,1,87159,0,1,1,'C',1,0.736577,36,239507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 183}, \"maximum_statistics\": {\"great\": 298}}',5.60983,82546992,160771,NULL,'2013-06-06 11:16:54',1370517414,NULL),(1826778465,2305193,1,42683,0,1,1,'D',1,0.66841,50,93815,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 74, \"great\": 235}, \"maximum_statistics\": {\"great\": 478}}',5.72672,87225413,111960,NULL,'2013-07-20 11:17:11',1374319031,NULL),(1827660235,2305193,1,200737,0,1,1,'S',1,0.95,10,820017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 10}}',5.80155,93750069,95790,NULL,'2013-09-21 18:35:02',1379788502,NULL),(1827640990,2305193,1,240192,0,1,1,'C',1,0.75387,43,273799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 207}, \"maximum_statistics\": {\"great\": 323}}',6.37112,93842761,122103,NULL,'2013-09-22 13:56:11',1379858171,NULL),(1826368306,2305193,1,65390,0,1,1,'C',1,0.726171,70,257264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 90, \"great\": 370}, \"maximum_statistics\": {\"great\": 619}}',6.60892,84929618,219591,NULL,'2013-06-29 12:57:11',1372510631,NULL),(1826182088,2305193,1,242000,0,1,1,'C',1,0.798913,49,466270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',7.06938,83503458,158375,NULL,'2013-06-15 15:13:59',1371309239,NULL),(1825462048,2305193,1,11516,0,1,1,'C',1,0.775076,56,170562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 206}, \"maximum_statistics\": {\"great\": 329}}',7.66527,78386811,128088,NULL,'2013-04-25 12:45:59',1366893959,NULL),(1826151794,2305193,1,82572,0,1,1,'C',1,0.776989,65,362060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 237}, \"maximum_statistics\": {\"great\": 352}}',9.00137,82911338,214228,NULL,'2013-06-09 15:46:14',1370792774,NULL),(1825510567,2305193,1,24511,0,1,1,'B',1,0.832461,52,417305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',9.56152,78721339,112908,NULL,'2013-04-28 14:51:46',1367160706,NULL),(1825948751,2305193,1,31801,0,1,1,'B',1,0.807927,93,349437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 224}, \"maximum_statistics\": {\"great\": 328}}',9.75346,82545962,175998,NULL,'2013-06-06 11:07:08',1370516828,NULL),(1826678931,2305193,1,44980,0,1,1,'C',1,0.793307,65,363944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 170}, \"maximum_statistics\": {\"great\": 254}}',9.87479,87120907,109030,NULL,'2013-07-19 14:15:11',1374243311,NULL),(1826702031,2305193,1,274086,0,1,1,'B',1,0.816901,120,411192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 213}}',10.2773,87121357,106908,NULL,'2013-07-19 14:18:41',1374243521,NULL),(1825944284,2305193,1,60230,0,1,1,'B',1,0.856098,66,507133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 205}}',10.5896,82288943,206980,NULL,'2013-06-03 13:46:58',1370267218,NULL),(1826356133,2305193,1,34210,0,1,1,'B',1,0.847458,72,525502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',11.5444,84893508,270276,NULL,'2013-06-29 07:28:59',1372490939,NULL),(1825517693,2305193,1,54660,0,1,1,'A',1,0.907895,78,310062,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',12.0357,78387774,188340,NULL,'2013-04-25 12:54:33',1366894473,NULL),(1826156060,2305193,1,68597,0,1,1,'B',1,0.83815,81,496019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 173}}',12.0501,82912318,318214,NULL,'2013-06-09 15:58:52',1370793532,NULL),(1862014901,2305193,1,1544033,1,1,1,'B',1,0.802905,78,369904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 168, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',12.3103,158107434,111823,NULL,'2021-01-25 08:30:16',1611563416,NULL),(1826706479,2305193,1,31819,0,1,1,'C',1,0.712747,66,56349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 396, \"miss\": 122, \"great\": 596}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',12.5912,87232455,283170,NULL,'2013-07-20 12:13:00',1374322380,NULL),(1826111980,2305193,1,112842,0,1,1,'B',1,0.828231,53,411350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',14.022,82906775,119329,NULL,'2013-06-09 14:53:56',1370789636,NULL),(1825965596,2305193,1,33954,0,1,1,'B',1,0.828571,84,413335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 226}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',15.121,82547255,167859,NULL,'2013-06-06 11:19:38',1370517578,NULL),(1826247721,2305193,1,78172,0,1,1,'A',1,0.930328,63,684921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',15.5127,83994614,173390,NULL,'2013-06-20 16:39:43',1371746383,NULL),(1826035404,2305193,1,45160,0,1,1,'C',1,0.799304,172,392749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 18, \"great\": 276}, \"maximum_statistics\": {\"great\": 431}}',15.6651,82666742,211836,NULL,'2013-06-07 14:43:37',1370616217,NULL),(1874906706,2305193,1,3946740,1,1,1,'C',1,0.797428,98,379738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',15.8353,177338729,156396,NULL,'2023-02-13 11:39:59',1676288399,NULL),(3213212303,2305193,1,3946739,1,1,1,'B',1,0.856808,94,478688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213}}',16.035,184769384,116316,NULL,'2024-07-24 16:54:34',1721840074,NULL),(1826072241,2305193,1,126772,0,1,1,'A',1,0.90411,51,688664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 73}}',16.7999,83504091,201870,NULL,'2013-06-15 15:20:36',1371309636,NULL),(1826629364,2305193,1,254650,0,1,1,'A',1,0.941441,111,816871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',17.0266,87143536,255715,NULL,'2013-07-19 17:56:02',1374256562,NULL),(1869223695,2305193,1,3322595,0,1,1,'B',1,0.864035,81,547749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 85, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 114}}',17.1901,168868086,77746,NULL,'2022-01-08 14:00:28',1641650428,NULL),(1826178325,2305193,1,45353,0,1,1,'B',1,0.866667,130,522845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 270}}',17.5949,82905936,171750,NULL,'2013-06-09 14:45:23',1370789123,NULL),(1860440975,2305193,1,2389969,1,1,1,'A',1,0.916667,83,547131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',17.6567,155729065,92358,NULL,'2020-11-06 15:10:19',1604675419,NULL),(1829178116,2305193,1,313820,0,1,1,'S',1,0.958904,73,834380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',18.1581,104792557,127670,NULL,'2014-01-18 12:35:22',1390048522,NULL),(1826010016,2305193,1,119953,0,1,1,'B',1,0.872449,131,518080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 317}, \"maximum_statistics\": {\"great\": 392}}',18.1707,82546753,190583,NULL,'2013-06-06 11:14:23',1370517263,NULL),(1827251263,2305193,1,121281,0,1,1,'A',1,0.923423,111,715266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 94}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 4}}',18.2186,90841357,212457,NULL,'2013-08-22 16:58:08',1377190688,NULL),(1826427204,2305193,1,173158,0,1,1,'B',1,0.860915,77,529489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 226}, \"maximum_statistics\": {\"great\": 284}}',18.2921,84893109,226385,NULL,'2013-06-29 07:25:13',1372490713,NULL),(1827720252,2305193,1,138110,0,1,1,'S',1,0.954545,176,896813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 160}, \"maximum_statistics\": {\"great\": 176}}',18.5048,93749918,361645,NULL,'2013-09-21 18:32:49',1379788369,NULL),(1826073291,2305193,1,29842,0,1,1,'B',1,0.86086,78,449039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 347}, \"maximum_statistics\": {\"great\": 442}}',18.74,82801655,201162,NULL,'2013-06-08 16:44:21',1370709861,NULL),(1827253748,2305193,1,52274,0,1,1,'S',1,0.957447,94,832972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',18.7641,90841124,102845,NULL,'2013-08-22 16:54:37',1377190477,NULL),(1826434704,2305193,1,234377,0,1,1,'S',1,0.964286,42,855007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',18.9765,84886917,84575,NULL,'2013-06-29 06:25:21',1372487121,NULL),(1828468893,2305193,1,291840,0,1,1,'B',1,0.873786,86,698166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 103}}',20.17,98873509,96584,NULL,'2013-11-15 16:48:57',1384534137,NULL),(1826581731,2305193,1,165723,0,1,1,'B',1,0.885167,109,582820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 209}}',21.1255,87145308,140726,NULL,'2013-07-19 18:22:28',1374258148,NULL),(1843446744,2305193,1,369724,1,1,1,'S',1,0.977064,109,839128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109}}',21.1351,129608258,192433,NULL,'2017-03-18 07:16:22',1489821382,NULL),(1826417484,2305193,1,87172,0,1,1,'B',1,0.891239,68,533388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 282}, \"maximum_statistics\": {\"great\": 331}}',21.6593,84891911,182900,NULL,'2013-06-29 07:13:53',1372490033,NULL),(1826158046,2305193,1,98859,0,1,1,'B',1,0.878834,90,495204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 264}, \"maximum_statistics\": {\"great\": 326}}',22.1126,82802951,128778,NULL,'2013-06-08 16:58:05',1370710685,NULL),(1826047032,2305193,1,29427,0,1,1,'A',1,0.901235,162,554666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 130}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 3}}',22.44,82665752,219147,NULL,'2013-06-07 14:35:50',1370615750,NULL),(1826396440,2305193,1,40577,0,1,1,'B',1,0.852415,112,519733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 416}, \"maximum_statistics\": {\"great\": 559}}',23.2593,85031020,358005,NULL,'2013-06-30 09:49:42',1372585782,NULL),(1826772695,2305193,1,225660,0,1,1,'A',1,0.945946,148,755746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 148}}',23.6494,87333175,237834,NULL,'2013-07-21 08:34:27',1374395667,NULL),(1843653991,2305193,1,250291,1,1,1,'B',1,0.875904,108,529716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 328, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 415}}',23.7099,129849205,371450,NULL,'2017-03-31 14:59:48',1490972388,NULL),(1826625289,2305193,1,51084,0,1,1,'A',1,0.908397,99,688239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',24.1301,87144614,156251,NULL,'2013-07-19 18:11:41',1374257501,NULL),(1826185782,2305193,1,260179,0,1,1,'B',1,0.894737,90,643289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 304}}',24.2572,82911997,347411,NULL,'2013-06-09 15:54:26',1370793266,NULL),(1860561275,2305193,1,2512183,0,1,1,'A',1,0.905904,65,535417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 232, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 271}}',24.7581,155896536,125842,NULL,'2020-11-12 15:19:23',1605194363,NULL),(1829351221,2305193,1,223407,0,1,1,'B',1,0.869202,149,506958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 430}, \"maximum_statistics\": {\"great\": 539}}',24.9428,105788717,320380,NULL,'2014-01-30 11:50:55',1391082655,NULL),(1826095324,2305193,1,75274,1,1,1,'A',1,0.920118,136,643240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',26.454,83500608,164159,NULL,'2013-06-15 14:48:47',1371307727,NULL),(1826069304,2305193,1,87160,0,1,1,'A',1,0.930168,94,588110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 179}}',26.8844,83157909,181860,NULL,'2013-06-12 08:56:27',1371027387,NULL),(1826580318,2305193,1,165525,0,1,1,'S',1,0.969828,116,856982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 116}}',26.9097,87145097,171215,NULL,'2013-07-19 18:19:04',1374257944,NULL),(1870487385,2305193,1,1869951,0,1,1,'B',1,0.839424,152,451583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 73, \"great\": 686, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 903}}',26.9497,170743967,477468,NULL,'2022-03-26 13:11:35',1648300295,NULL),(1860549831,2305193,1,1818777,0,1,1,'A',1,0.909747,171,610853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',27.5701,155896689,194294,NULL,'2020-11-12 15:25:54',1605194754,NULL),(1826330008,2305193,1,1146,0,1,1,'B',1,0.883255,157,593613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 341}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',27.6407,84892535,479690,NULL,'2013-06-29 07:19:59',1372490399,NULL),(1861956974,2305193,1,618525,0,1,1,'A',1,0.930939,84,651755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',28.4702,158107329,150482,NULL,'2021-01-25 08:23:32',1611563012,NULL),(1827693933,2305193,1,185709,0,1,1,'A',1,0.925373,134,756215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 114}, \"maximum_statistics\": {\"great\": 134}}',28.7901,93750337,174400,NULL,'2013-09-21 18:39:00',1379788740,NULL),(1855067610,2305193,1,1565958,1,1,1,'A',1,0.908967,218,590702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 368}}',29.8608,147436554,286803,NULL,'2019-11-29 18:43:19',1575052999,NULL),(3213211051,2305193,1,3887023,1,1,1,'A',1,0.904682,108,576539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 299}}',30.9132,184769381,164086,NULL,'2024-07-24 16:54:19',1721840059,NULL),(1830716672,2305193,1,62041,0,1,1,'A',1,0.949324,148,819609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 148}}',31.684,108105637,142747,NULL,'2014-05-20 17:13:32',1400606012,NULL),(1829178917,2305193,1,313890,0,1,1,'S',1,0.952128,188,832484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 188}}',31.8411,104793658,181613,NULL,'2014-01-18 12:45:11',1390049111,NULL),(1829247512,2305193,1,183821,1,1,1,'A',1,0.946875,160,787922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 160}}',32.0526,105077360,170210,NULL,'2014-01-21 10:20:19',1390299619,NULL),(1826144276,2305193,1,251351,0,1,1,'S',1,0.975446,224,878514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 224}}',32.9314,83371349,362050,NULL,'2013-06-14 13:30:14',1371216614,NULL),(1860640596,2305193,1,2570597,1,1,1,'A',1,0.910761,120,579012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',34.044,155896292,207725,NULL,'2020-11-12 15:10:57',1605193857,NULL),(1860733298,2305193,1,2168114,1,1,1,'S',1,0.983871,248,851088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',34.7919,156149802,306315,NULL,'2020-11-21 15:32:44',1605972764,NULL),(1861982747,2305193,1,693313,1,1,1,'A',1,0.920513,115,614205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 342, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 390}}',36.0761,158107492,264483,NULL,'2021-01-25 08:33:36',1611563616,NULL),(1860454402,2305193,1,2402680,1,1,1,'A',1,0.960417,220,819164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240}}',40.6938,155729544,205638,NULL,'2020-11-06 15:27:54',1604676474,NULL),(1826090687,2305193,1,187590,0,1,1,'S',1,0.962466,373,767697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 345}, \"maximum_statistics\": {\"great\": 373}}',41.8751,82908645,385155,NULL,'2013-06-09 15:14:45',1370790885,NULL),(1826116276,2305193,1,50510,0,1,1,'A',1,0.95814,174,685986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 400}, \"maximum_statistics\": {\"great\": 430}}',55.811,82797478,360892,NULL,'2013-06-08 16:00:16',1370707216,NULL),(1835532677,2430363,1,182406,1,1,1,'C',1,0.757937,53,408294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 126}}',3.61974,116921618,134440,NULL,'2015-06-08 09:28:56',1433755736,NULL),(1851256100,2430363,1,50759,0,1,1,'B',1,0.825843,48,468490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 89}}',8.42033,141460096,101155,NULL,'2018-12-01 11:49:22',1543664962,NULL),(1835717795,2430363,1,24539,0,1,1,'S',1,0.958333,84,771500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',10.3972,117278377,79446,NULL,'2015-06-27 06:00:07',1435384807,NULL),(1851211611,2430363,1,91239,1,1,1,'A',1,0.95098,48,749809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',11.4564,141512088,146597,NULL,'2018-12-04 11:21:41',1543922501,NULL),(1835858717,2430363,1,254574,0,1,1,'B',1,0.827177,66,451353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 275}, \"maximum_statistics\": {\"great\": 379}}',12.1141,117392872,341666,NULL,'2015-07-03 00:26:23',1435883183,NULL),(1836391695,2430363,1,185709,0,1,1,'B',1,0.876866,36,561981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 134}}',14.4395,118202089,131527,NULL,'2015-08-09 15:01:36',1439132496,NULL),(1851269605,2430363,1,130526,1,1,1,'B',1,0.87415,77,556983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 147}}',15.1103,141459854,149071,NULL,'2018-12-01 11:34:38',1543664078,NULL),(1836370609,2430363,1,225122,0,1,1,'B',1,0.839683,103,430786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 237}, \"maximum_statistics\": {\"great\": 315}}',17.3567,118202515,151718,NULL,'2015-08-09 15:23:50',1439133830,NULL),(1857161231,2430363,1,587325,0,1,1,'B',1,0.820895,151,412945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 246}, \"maximum_statistics\": {\"great\": 335}}',17.8458,150502667,163584,NULL,'2020-04-27 09:29:27',1587979767,NULL),(1856960825,2430363,1,110326,1,1,1,'A',1,0.953125,66,651782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',18.1483,150474158,103424,NULL,'2020-04-26 10:18:27',1587896307,NULL),(1841287977,2430363,1,469419,0,1,1,'A',1,0.962766,87,765885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',18.1857,126207761,86728,NULL,'2016-09-05 18:20:08',1473099608,NULL),(1841255885,2430363,1,454644,0,1,1,'A',1,0.948052,77,735542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',19.128,126207777,93234,NULL,'2016-09-05 18:21:51',1473099711,NULL),(1835457501,2430363,1,235503,0,1,1,'A',1,0.940171,69,685999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',19.4212,116921603,100232,NULL,'2015-06-08 09:27:19',1433755639,NULL),(1835750044,2430363,1,253967,0,1,1,'A',1,0.91958,101,635545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 143}}',19.7679,117340274,141159,NULL,'2015-06-30 08:21:14',1435652474,NULL),(1857131323,2430363,1,2300967,1,1,1,'B',1,0.868571,71,488937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 175}}',19.893,150505162,77704,NULL,'2020-04-27 11:19:49',1587986389,NULL),(1857099125,2430363,1,2183849,0,1,1,'B',1,0.866935,45,462932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',19.9916,150548138,50650,NULL,'2020-04-28 20:34:59',1588106099,NULL),(1836371466,2430363,1,316771,1,1,1,'A',1,0.935185,76,722557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 1}}',20.0413,118299647,180931,NULL,'2015-08-14 08:12:16',1439539936,NULL),(1851957593,2430363,1,787607,0,1,1,'B',1,0.829352,149,443587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 293}}',21.3412,142777335,167954,NULL,'2019-02-16 19:20:49',1550344849,NULL),(1836411747,2430363,1,163968,0,1,1,'B',1,0.879581,74,493485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 191}}',21.4886,118202323,129681,NULL,'2015-08-09 15:12:56',1439133176,NULL),(1836320070,2430363,1,102263,0,1,1,'B',1,0.840989,56,412471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 216}, \"maximum_statistics\": {\"great\": 283}}',21.606,118202237,145084,NULL,'2015-08-09 15:08:35',1439132915,NULL),(1851263584,2430363,1,127039,1,1,1,'B',1,0.886364,63,571781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 88}}',21.6734,141512109,175957,NULL,'2018-12-04 11:23:50',1543922630,NULL),(1851218447,2430363,1,95319,1,1,1,'B',1,0.825145,66,411376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 236}, \"maximum_statistics\": {\"great\": 346}}',21.8908,141511843,170914,NULL,'2018-12-04 10:57:25',1543921045,NULL),(1851183429,2430363,1,157215,1,1,1,'B',1,0.890449,135,604459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 178}}',22.4589,141512020,173170,NULL,'2018-12-04 11:15:53',1543922153,NULL),(1856990940,2430363,1,1605541,1,1,1,'X',1,1,94,861296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',24.0012,150474887,65837,NULL,'2020-04-26 10:49:45',1587898185,NULL),(1857108846,2430363,1,1945540,0,1,1,'B',1,0.862583,73,467260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 247}, \"maximum_statistics\": {\"great\": 302}}',24.114,150564179,139518,NULL,'2020-04-29 10:52:53',1588157573,NULL),(1851212768,2430363,1,92171,1,1,1,'S',1,0.986607,112,818306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',24.4244,141459910,118759,NULL,'2018-12-01 11:37:48',1543664268,NULL),(1836423421,2430363,1,241970,0,1,1,'A',1,0.928191,52,571309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 188}}',24.641,118202194,104477,NULL,'2015-08-09 15:06:49',1439132809,NULL),(1857005182,2430363,1,2186832,0,1,1,'X',1,1,44,825958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',24.6543,150474906,27420,NULL,'2020-04-26 10:50:41',1587898241,NULL),(1851193610,2430363,1,81969,1,1,1,'S',1,0.980978,184,767947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 184}}',25.7681,141512038,183326,NULL,'2018-12-04 11:18:02',1543922282,NULL),(1857019730,2430363,1,1282554,0,1,1,'A',1,0.923077,62,579363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 221}}',25.926,150475182,102702,NULL,'2020-04-26 11:00:49',1587898849,NULL),(1857171784,2430363,1,2010535,1,1,1,'B',1,0.867213,100,492844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 247}, \"maximum_statistics\": {\"great\": 305}}',26.2687,150550446,161570,NULL,'2020-04-28 22:27:41',1588112861,NULL),(1856983907,2430363,1,1756034,1,1,1,'S',1,0.985714,140,843470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',26.4756,150474085,111599,NULL,'2020-04-26 10:14:41',1587896081,NULL),(1841213888,2430363,1,692011,0,1,1,'S',1,0.982759,116,848698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',26.4961,126207810,96024,NULL,'2016-09-05 18:24:14',1473099854,NULL),(1835671894,2430363,1,66685,0,1,1,'B',1,0.883333,73,546907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 240}}',26.5827,117278476,173849,NULL,'2015-06-27 06:06:38',1435385198,NULL),(1857171266,2430363,1,187001,1,1,1,'B',1,0.856948,140,489246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 296}, \"maximum_statistics\": {\"great\": 367}}',26.7973,150564425,203702,NULL,'2020-04-29 11:04:02',1588158242,NULL),(1835541307,2430363,1,359937,0,1,1,'A',1,0.913302,146,624038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',26.931,117098965,380511,NULL,'2015-06-17 16:47:25',1434559645,NULL),(1840871426,2430363,1,514821,1,1,1,'B',1,0.88806,120,547142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 268}}',26.9519,125523358,167420,NULL,'2016-08-01 13:41:33',1470058893,NULL),(1836339259,2430363,1,108783,1,1,1,'A',1,0.964455,170,736550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',27.4532,118202410,243064,NULL,'2015-08-09 15:17:28',1439133448,NULL),(1857119869,2430363,1,2203996,1,1,1,'B',1,0.839683,60,425464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 233}, \"maximum_statistics\": {\"great\": 315}}',28.1141,150564222,135224,NULL,'2020-04-29 10:54:53',1588157693,NULL),(1836433213,2430363,1,84116,1,1,1,'A',1,0.944444,116,712548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 180}}',29.1192,118299687,171547,NULL,'2015-08-14 08:15:15',1439540115,NULL),(1836311215,2430363,1,167741,1,1,1,'B',1,0.891986,112,549173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 237}, \"maximum_statistics\": {\"great\": 287}}',29.3107,118202485,208266,NULL,'2015-08-09 15:22:04',1439133724,NULL),(1835717812,2430363,1,24542,0,1,1,'S',1,0.960452,177,821439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',29.6494,117278420,180776,NULL,'2015-06-27 06:02:50',1435384970,NULL),(1857180836,2430363,1,1673759,0,1,1,'B',1,0.885382,164,556928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 251}, \"maximum_statistics\": {\"great\": 301}}',29.6644,150504756,182588,NULL,'2020-04-27 11:02:49',1587985369,NULL),(1857117497,2430363,1,2201496,1,1,1,'A',1,0.905199,196,628079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 273}, \"maximum_statistics\": {\"great\": 327}}',29.8596,150502878,256816,NULL,'2020-04-27 09:40:15',1587980415,NULL),(1836385561,2430363,1,124623,0,1,1,'A',1,0.919048,81,537470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 210}}',29.9568,118202163,127307,NULL,'2015-08-09 15:05:05',1439132705,NULL),(1856979727,2430363,1,1211993,1,1,1,'X',1,1,126,849830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',30.5919,150475109,108848,NULL,'2020-04-26 10:57:38',1587898658,NULL),(1841270825,2430363,1,174069,0,1,1,'S',1,0.959459,148,795226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',30.688,126207825,132340,NULL,'2016-09-05 18:25:56',1473099956,NULL),(1841223592,2430363,1,351081,0,1,1,'B',1,0.857813,114,488760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 250}, \"maximum_statistics\": {\"great\": 320}}',30.9406,126224205,172298,NULL,'2016-09-06 20:35:02',1473194102,NULL),(1857153226,2430363,1,1286441,1,1,1,'A',1,0.928571,211,706731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 252}}',31.2013,150505341,211670,NULL,'2020-04-27 11:27:15',1587986835,NULL),(1856980871,2430363,1,490797,1,1,1,'S',1,0.962069,145,762091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 145}}',31.2711,150475698,115671,NULL,'2020-04-26 11:23:16',1587900196,NULL),(1836418977,2430363,1,40412,1,1,1,'A',1,0.959135,114,729867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 208}}',31.555,118202360,147610,NULL,'2015-08-09 15:14:55',1439133295,NULL),(1841183767,2430363,1,317158,0,1,1,'B',1,0.866022,98,477770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 296}, \"maximum_statistics\": {\"great\": 362}}',31.5856,126225463,164582,NULL,'2016-09-06 22:50:03',1473202203,NULL),(1836346048,2430363,1,49535,1,1,1,'A',1,0.905941,208,596581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 303}}',31.8796,118202567,329784,NULL,'2015-08-09 15:26:41',1439134001,NULL),(1840911662,2430363,1,177324,0,1,1,'S',1,0.972414,145,838941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 145}}',31.9288,125608950,115090,NULL,'2016-08-05 19:08:12',1470424092,NULL),(1851276109,2430363,1,134048,1,1,1,'A',1,0.941489,188,724282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 166}, \"maximum_statistics\": {\"great\": 188}}',32.7163,141511948,170616,NULL,'2018-12-04 11:08:11',1543921691,NULL),(1857022077,2430363,1,1286525,1,1,1,'X',1,1,140,874935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',33.2052,150475228,109740,NULL,'2020-04-26 11:02:44',1587898964,NULL),(1857067074,2430363,1,1810858,1,1,1,'B',1,0.887372,79,511362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 293}}',33.3822,150577587,143266,NULL,'2020-04-29 19:27:26',1588188446,NULL),(1836339264,2430363,1,108850,1,1,1,'A',1,0.932258,151,650003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 310}}',33.7306,118202455,224740,NULL,'2015-08-09 15:20:01',1439133601,NULL),(1857066466,2430363,1,91607,0,1,1,'S',1,0.9875,120,832391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',33.8651,150502809,172812,NULL,'2020-04-27 09:36:33',1587980193,NULL),(1841259806,2430363,1,456620,0,1,1,'B',1,0.889972,142,535626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 298}, \"maximum_statistics\": {\"great\": 359}}',34.3225,126226198,172728,NULL,'2016-09-07 00:26:34',1473207994,NULL),(1857071814,2430363,1,213726,0,1,1,'B',1,0.865427,120,500736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 365}, \"maximum_statistics\": {\"great\": 457}}',34.5998,150564478,253414,NULL,'2020-04-29 11:06:17',1588158377,NULL),(1836433740,2430363,1,86186,0,1,1,'A',1,0.938356,120,652992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 219}}',34.9837,118299724,161850,NULL,'2015-08-14 08:16:56',1439540216,NULL),(1851288897,2430363,1,174643,1,1,1,'B',1,0.855167,141,480727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 521}, \"maximum_statistics\": {\"great\": 687}}',35.0749,141512000,385716,NULL,'2018-12-04 11:13:36',1543922016,NULL),(1857110173,2430363,1,1752553,1,1,1,'X',1,1,136,838745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',35.2236,150503881,102428,NULL,'2020-04-27 10:25:15',1587983115,NULL),(1857066072,2430363,1,1523608,0,1,1,'B',1,0.870404,161,503064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 450}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',35.5689,150578078,283112,NULL,'2020-04-29 19:46:17',1588189577,NULL),(1857125842,2430363,1,1961704,1,1,1,'S',1,0.986339,183,899864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 183}}',35.7471,150504112,161920,NULL,'2020-04-27 10:36:14',1587983774,NULL),(1857092018,2430363,1,459097,1,1,1,'A',1,0.946502,227,769260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 243}}',36.4417,150502840,198800,NULL,'2020-04-27 09:38:13',1587980293,NULL),(1857116560,2430363,1,271696,0,1,1,'A',1,0.903162,108,559410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 253}}',36.5374,150564603,150310,NULL,'2020-04-29 11:11:07',1588158667,NULL),(1836367652,2430363,1,150756,0,1,1,'A',1,0.903509,208,649320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 285}}',36.5607,118202132,238184,NULL,'2015-08-09 15:03:21',1439132601,NULL),(1857190303,2430363,1,1937296,1,1,1,'B',1,0.89661,156,576772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 248}, \"maximum_statistics\": {\"great\": 295}}',36.6035,150549075,181426,NULL,'2020-04-28 21:18:22',1588108702,NULL),(1836396407,2430363,1,127510,0,1,1,'A',1,0.908333,153,613037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 353}, \"maximum_statistics\": {\"great\": 420}}',36.6423,118202738,425615,NULL,'2015-08-09 15:34:14',1439134454,NULL),(1835726649,2430363,1,52387,1,1,1,'A',1,0.911905,161,644655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 210}}',36.6626,117278449,183274,NULL,'2015-06-27 06:04:46',1435385086,NULL),(1851283291,2430363,1,171121,1,1,1,'A',1,0.95977,126,701470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 261}}',36.7407,141460070,251182,NULL,'2018-12-01 11:47:28',1543664848,NULL),(1840901142,2430363,1,454643,0,1,1,'S',1,0.984,125,848404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',37.6694,125608462,148638,NULL,'2016-08-05 18:30:59',1470421859,NULL),(1857143009,2430363,1,2217012,0,1,1,'B',1,0.897388,112,568153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 268}}',38.5523,150550546,142966,NULL,'2020-04-28 22:33:06',1588113186,NULL),(1857107918,2430363,1,2038258,1,1,1,'S',1,0.992063,126,845835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',39.645,150503947,107852,NULL,'2020-04-27 10:28:27',1587983307,NULL),(1851264610,2430363,1,127647,0,1,1,'A',1,0.982143,80,733364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',39.9766,141459820,156354,NULL,'2018-12-01 11:32:34',1543663954,NULL),(1851173575,2430363,1,150118,0,1,1,'B',1,0.895137,125,586468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 270}, \"maximum_statistics\": {\"great\": 329}}',40.1192,141459984,232034,NULL,'2018-12-01 11:41:44',1543664504,NULL),(1857123457,2430363,1,1958896,1,1,1,'A',1,0.977157,180,850484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 197}}',40.4811,150504350,182964,NULL,'2020-04-27 10:46:01',1587984361,NULL),(1857134118,2430363,1,1000659,1,1,1,'A',1,0.974576,132,795086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 177}}',40.7076,150548755,125016,NULL,'2020-04-28 21:02:41',1588107761,NULL),(1857165288,2430363,1,385014,1,1,1,'S',1,0.98072,389,747378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 374}, \"maximum_statistics\": {\"great\": 389}}',40.8651,150501339,359816,NULL,'2020-04-27 08:22:56',1587975776,NULL),(1840809555,2430363,1,469269,0,1,1,'S',1,0.987578,161,854835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 161}}',40.8791,125608968,168976,NULL,'2016-08-05 19:09:56',1470424196,NULL),(1857113670,2430363,1,1213401,1,1,1,'B',1,0.896552,73,550545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 269}, \"maximum_statistics\": {\"great\": 319}}',40.885,150577291,162586,NULL,'2020-04-29 19:15:46',1588187746,NULL),(1857171988,2430363,1,2010622,1,1,1,'A',1,0.956938,178,758114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 209}}',40.8963,150504259,184614,NULL,'2020-04-27 10:42:06',1587984126,NULL),(1857135493,2430363,1,58408,1,1,1,'S',1,0.981203,133,817637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 133}}',41.3312,150502948,163582,NULL,'2020-04-27 09:43:51',1587980631,NULL),(1851294339,2430363,1,182277,1,1,1,'A',1,0.951351,111,748973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 185}}',41.4243,141511969,215170,NULL,'2018-12-04 11:10:06',1543921806,NULL),(1851222992,2430363,1,308557,0,1,1,'A',1,0.955263,184,756450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',41.825,141511914,207546,NULL,'2018-12-04 11:04:35',1543921475,NULL),(1857065667,2430363,1,2149266,1,1,1,'A',1,0.95102,188,741883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 245}}',42.0622,150505086,211036,NULL,'2020-04-27 11:16:41',1587986201,NULL),(1857115326,2430363,1,2288648,1,1,1,'S',1,0.984472,161,858159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 161}}',42.1762,150503000,150716,NULL,'2020-04-27 09:45:52',1587980752,NULL),(1857190370,2430363,1,1937294,1,1,1,'S',1,0.984211,190,862846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',42.8339,150504070,180200,NULL,'2020-04-27 10:34:23',1587983663,NULL),(1857165598,2430363,1,181898,1,1,1,'A',1,0.903274,222,622389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 336}}',42.9568,150549506,249162,NULL,'2020-04-28 21:38:47',1588109927,NULL),(1836427490,2430363,1,166987,1,1,1,'B',1,0.899254,251,591920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 440}, \"maximum_statistics\": {\"great\": 536}}',43.3532,118202645,360560,NULL,'2015-08-09 15:30:13',1439134213,NULL),(1836312983,2430363,1,203625,0,1,1,'A',1,0.944072,286,734005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 447}}',43.479,118202829,505410,NULL,'2015-08-09 15:38:47',1439134727,NULL),(1851205381,2430363,1,87611,0,1,1,'S',1,0.975083,301,789105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',43.5876,141511877,289020,NULL,'2018-12-04 11:00:29',1543921229,NULL),(1853949348,2430363,1,1280930,0,1,1,'A',1,0.9,210,603287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 295}, \"maximum_statistics\": {\"great\": 355}}',43.9358,145622603,240848,NULL,'2019-07-31 21:37:04',1564609024,NULL),(1857078304,2430363,1,2267347,1,1,1,'S',1,0.957143,210,813280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 210}}',44.257,150504173,213134,NULL,'2020-04-27 10:38:29',1587983909,NULL),(1865592382,2430363,1,2290072,1,1,1,'A',1,0.916933,129,611889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 313}}',44.2859,163518110,223064,NULL,'2021-07-01 14:56:26',1625151386,NULL),(1856982496,2430363,1,494456,0,1,1,'S',1,0.994118,170,840044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 170}}',44.5177,150474304,151886,NULL,'2020-04-26 10:25:16',1587896716,NULL),(1857174997,2430363,1,2328106,1,1,1,'S',1,0.983645,214,903054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 214}}',44.8751,150502772,179846,NULL,'2020-04-27 09:34:51',1587980091,NULL),(1857102081,2430363,1,2185899,1,1,1,'X',1,1,163,914467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',45.7547,150503996,161844,NULL,'2020-04-27 10:30:37',1587983437,NULL),(1857107598,2430363,1,257295,1,1,1,'S',1,0.997076,171,863587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',46.1075,150503922,151820,NULL,'2020-04-27 10:27:18',1587983238,NULL),(1856839039,2430363,1,2183847,1,1,1,'X',1,1,85,850104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',46.2107,150194567,62060,NULL,'2020-04-17 02:51:37',1587091897,NULL),(1841263848,2430363,1,172362,0,1,1,'A',1,0.916667,113,579960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 299}, \"maximum_statistics\": {\"great\": 342}}',46.3403,126225404,163636,NULL,'2016-09-06 22:42:28',1473201748,NULL),(1857107083,2430363,1,1748132,1,1,1,'A',1,0.974057,161,771447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 212}}',46.7303,150505041,177568,NULL,'2020-04-27 11:14:39',1587986079,NULL),(1841198213,2430363,1,489402,0,1,1,'S',1,0.989011,182,868931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 182}}',46.9857,126211924,188780,NULL,'2016-09-06 01:38:12',1473125892,NULL),(1857082085,2430363,1,2340213,1,1,1,'A',1,0.979167,181,808255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 216}}',47.0636,150502919,237336,NULL,'2020-04-27 09:42:15',1587980535,NULL),(1857076694,2430363,1,2161428,1,1,1,'S',1,0.984277,159,851302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',47.0886,150503835,169324,NULL,'2020-04-27 10:23:19',1587982999,NULL),(1857129255,2430363,1,2209729,1,1,1,'S',1,0.975983,229,832203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 229}}',47.4152,150613529,218620,NULL,'2020-04-30 22:14:19',1588284859,NULL),(1857075932,2430363,1,2160814,1,1,1,'S',1,0.993056,216,888832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 216}}',47.579,150504034,220950,NULL,'2020-04-27 10:32:31',1587983551,NULL),(1857131175,2430363,1,294000,0,1,1,'A',1,0.936306,180,672070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 285}, \"maximum_statistics\": {\"great\": 314}}',48.1362,150550919,214670,NULL,'2020-04-28 22:51:44',1588114304,NULL),(1857071719,2430363,1,1692783,0,1,1,'A',1,0.915385,73,570844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 337}, \"maximum_statistics\": {\"great\": 390}}',49.0776,150577655,187234,NULL,'2020-04-29 19:30:16',1588188616,NULL),(1857147825,2430363,1,1640320,1,1,1,'S',1,0.992188,192,886262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 192}}',49.2559,150503385,188288,NULL,'2020-04-27 10:03:28',1587981808,NULL),(1857145712,2430363,1,1989399,1,1,1,'A',1,0.913349,153,611570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 367}, \"maximum_statistics\": {\"great\": 427}}',49.2819,150564141,252844,NULL,'2020-04-29 10:51:12',1588157472,NULL),(1857127071,2430363,1,2297291,1,1,1,'A',1,0.967803,127,744037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 264}}',49.2829,150549679,188580,NULL,'2020-04-28 21:46:38',1588110398,NULL),(1857135364,2430363,1,2217010,0,1,1,'S',1,0.98895,181,904717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181}}',49.5521,150502738,168460,NULL,'2020-04-27 09:33:10',1587979990,NULL),(1857065878,2430363,1,1370314,1,1,1,'S',1,0.99635,137,926574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',50.781,150507297,122990,NULL,'2020-04-27 12:57:29',1587992249,NULL),(1841017005,2430363,1,460777,0,1,1,'S',1,0.964912,285,786116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 265}, \"maximum_statistics\": {\"great\": 285}}',50.8166,125647484,256506,NULL,'2016-08-07 15:46:23',1470584783,NULL),(1857175079,2430363,1,1794643,1,1,1,'S',1,0.982456,228,876031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 228}}',51.3955,150613454,234910,NULL,'2020-04-30 22:10:53',1588284653,NULL),(1857125776,2430363,1,1961690,1,1,1,'A',1,0.962457,131,737547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 1}}',51.4448,150564303,195234,NULL,'2020-04-29 10:58:32',1588157912,NULL),(1857110163,2430363,1,1946495,1,1,1,'S',1,0.980676,207,870313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 207}}',51.4523,150548704,209240,NULL,'2020-04-28 21:00:38',1588107638,NULL),(1857109964,2430363,1,2194599,1,1,1,'S',1,0.990991,222,886671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',51.5393,150504470,236070,NULL,'2020-04-27 10:51:03',1587984663,NULL),(1857099848,2430363,1,2184186,1,1,1,'A',1,0.920635,57,612450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',51.5826,150564706,63240,NULL,'2020-04-29 11:14:54',1588158894,NULL),(1857181800,2430363,1,2247913,1,1,1,'S',1,0.982684,231,858902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 231}}',52.0618,150550146,234900,NULL,'2020-04-28 22:11:28',1588111888,NULL),(1857141289,2430363,1,787605,1,1,1,'S',1,0.997573,206,911207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 206}}',52.6853,150507367,227140,NULL,'2020-04-27 13:00:12',1587992412,NULL),(1857129550,2430363,1,2209730,1,1,1,'A',1,0.936455,189,674270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 299}}',52.7561,150564340,209182,NULL,'2020-04-29 11:00:16',1588158016,NULL),(1840861749,2430363,1,692010,0,1,1,'S',1,0.984513,226,868655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 226}}',52.7709,125609053,212560,NULL,'2016-08-05 19:19:43',1470424783,NULL),(1857107827,2430363,1,257297,0,1,1,'A',1,0.944785,160,687355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 302}, \"maximum_statistics\": {\"great\": 326}}',52.9802,150550323,213360,NULL,'2020-04-28 22:20:43',1588112443,NULL),(1857108739,2430363,1,1945538,0,1,1,'A',1,0.96861,173,785012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 223}}',53.2576,150549036,192660,NULL,'2020-04-28 21:16:30',1588108590,NULL),(1857111150,2430363,1,1208730,1,1,1,'S',1,0.995327,214,893095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 214}}',53.7332,150550185,215520,NULL,'2020-04-28 22:13:24',1588112004,NULL),(1857132155,2430363,1,2074577,1,1,1,'A',1,0.993243,191,889974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 222}}',54.2228,150548788,191350,NULL,'2020-04-28 21:04:25',1588107865,NULL),(1841283987,2430363,1,178140,0,1,1,'S',1,0.991266,229,872815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 229}}',54.5574,126208163,192224,NULL,'2016-09-05 18:49:03',1473101343,NULL),(1857108184,2430363,1,2038260,1,1,1,'A',1,0.951872,121,695991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 187}}',55.7623,150548857,125170,NULL,'2020-04-28 21:07:29',1588108049,NULL),(1857107830,2430363,1,2193093,1,1,1,'A',1,0.972727,211,810148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 275}}',55.769,150503037,241418,NULL,'2020-04-27 09:47:48',1587980868,NULL),(1857098121,2430363,1,119120,0,1,1,'A',1,0.931287,129,652124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 311}, \"maximum_statistics\": {\"great\": 342}}',56.3323,150564387,200245,NULL,'2020-04-29 11:02:13',1588158133,NULL),(1857130653,2430363,1,2210882,1,1,1,'S',1,0.992891,211,887878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',56.3392,150502703,213950,NULL,'2020-04-27 09:31:14',1587979874,NULL),(1841293798,2430363,1,471748,0,1,1,'A',1,0.926901,201,655193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 308}, \"maximum_statistics\": {\"great\": 342}}',56.4287,126226287,258996,NULL,'2016-09-07 00:36:27',1473208587,NULL),(1857110107,2430363,1,1752552,1,1,1,'A',1,0.978723,118,782167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 235}}',56.4453,150549375,181808,NULL,'2020-04-28 21:32:29',1588109549,NULL),(1857119676,2430363,1,1951983,1,1,1,'A',1,0.924198,127,624192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 343}}',56.6587,150577492,205036,NULL,'2020-04-29 19:23:37',1588188217,NULL),(1857092250,2430363,1,2172978,1,1,1,'A',1,0.981633,219,823679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 245}}',56.7014,150548976,226940,NULL,'2020-04-28 21:13:08',1588108388,NULL),(1857166120,2430363,1,2119948,1,1,1,'A',1,0.984513,147,814620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 226}}',57.217,150548648,177360,NULL,'2020-04-28 20:57:37',1588107457,NULL),(1841288545,2430363,1,556948,0,1,1,'S',1,0.960094,213,791159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 196}, \"maximum_statistics\": {\"great\": 213}}',57.5162,126225418,172500,NULL,'2016-09-06 22:43:58',1473201838,NULL),(1857116269,2430363,1,2288651,1,1,1,'A',1,0.940476,151,691147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 252}}',57.8107,150550387,188236,NULL,'2020-04-28 22:24:14',1588112654,NULL),(1857119425,2430363,1,1951981,1,1,1,'S',1,0.981633,245,864381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236}, \"maximum_statistics\": {\"great\": 245}}',58.1493,150504664,245120,NULL,'2020-04-27 10:58:48',1587985128,NULL),(1857078041,2430363,1,2161430,1,1,1,'A',1,0.95,185,738776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 250}}',58.6736,150548837,222650,NULL,'2020-04-28 21:06:14',1588107974,NULL),(1851255364,2430363,1,50406,0,1,1,'A',1,0.920195,294,710753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 307}}',58.7347,141511931,321266,NULL,'2018-12-04 11:06:21',1543921581,NULL),(1857174367,2430363,1,2125849,1,1,1,'A',1,0.983607,180,843841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 244}}',59.5615,150502530,192774,NULL,'2020-04-27 09:22:58',1587979378,NULL),(1857131785,2430363,1,2301586,1,1,1,'S',1,0.99278,277,862211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 277}}',60.0157,150577823,283240,NULL,'2020-04-29 19:35:44',1588188944,NULL),(1857144920,2430363,1,1266754,0,1,1,'S',1,0.992754,207,880891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',60.3862,150504225,219630,NULL,'2020-04-27 10:40:16',1587984016,NULL),(1840869376,2430363,1,351080,0,1,1,'S',1,0.967742,248,840800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 232}, \"maximum_statistics\": {\"great\": 248}}',60.6431,125608793,224436,NULL,'2016-08-05 18:53:30',1470423210,NULL),(1857145317,2430363,1,1989397,1,1,1,'S',1,0.99481,289,916671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 289}}',60.7692,150548622,286470,NULL,'2020-04-28 20:55:40',1588107340,NULL),(1857077804,2430363,1,1394380,1,1,1,'A',1,0.944134,112,679734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 358}}',60.9106,150563799,230832,NULL,'2020-04-29 10:36:54',1588156614,NULL),(1841235255,2430363,1,71823,0,1,1,'A',1,0.965447,172,735055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',61.5288,126211975,186389,NULL,'2016-09-06 01:45:21',1473126321,NULL),(1857100629,2430363,1,2347439,1,1,1,'S',1,0.994275,262,870735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 262}}',62.0855,150549464,263340,NULL,'2020-04-28 21:37:06',1588109826,NULL),(1857090793,2430363,1,234984,0,1,1,'A',1,0.920354,129,608999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 397}, \"maximum_statistics\": {\"great\": 452}}',62.1402,150564530,250645,NULL,'2020-04-29 11:08:14',1588158494,NULL),(1841006816,2430363,1,454645,0,1,1,'S',1,0.965438,217,815825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',62.2185,125647821,255166,NULL,'2016-08-07 16:04:03',1470585843,NULL),(1841234639,2430363,1,163363,0,1,1,'A',1,0.944272,218,718506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 323}}',62.466,126225389,252504,NULL,'2016-09-06 22:40:16',1473201616,NULL),(1857187719,2430363,1,1888716,0,1,1,'A',1,0.940663,250,710937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 517}, \"maximum_statistics\": {\"great\": 573}}',62.5383,150577196,506964,NULL,'2020-04-29 19:11:46',1588187506,NULL),(1841278670,2430363,1,233434,0,1,1,'A',1,0.946708,149,737446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',62.9338,126227512,253830,NULL,'2016-09-07 03:13:24',1473218004,NULL),(1857086460,2430363,1,227650,0,1,1,'A',1,0.949086,175,679161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 354}, \"maximum_statistics\": {\"great\": 383}}',62.9459,150550692,235431,NULL,'2020-04-28 22:40:09',1588113609,NULL),(1857123573,2430363,1,1771860,1,1,1,'A',1,0.930398,269,701439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 312}, \"maximum_statistics\": {\"great\": 352}}',62.9514,150564646,289862,NULL,'2020-04-29 11:12:49',1588158769,NULL),(1857139437,2430363,1,310379,0,1,1,'A',1,0.949367,126,700408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 293}, \"maximum_statistics\": {\"great\": 316}}',64.1562,150563900,210462,NULL,'2020-04-29 10:40:23',1588156823,NULL),(1840820260,2430363,1,556959,0,1,1,'S',1,0.966667,135,925273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 135}}',64.558,125608543,103999,NULL,'2016-08-05 18:36:06',1470422166,NULL),(1851230185,2430363,1,963441,0,1,1,'A',1,0.955592,246,789474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 304}}',65.3123,141512277,275196,NULL,'2018-12-04 11:40:41',1543923641,NULL),(1841211141,2430363,1,692007,0,1,1,'A',1,0.958537,156,724676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 383}, \"maximum_statistics\": {\"great\": 410}}',65.4464,126225538,314922,NULL,'2016-09-06 22:57:32',1473202652,NULL),(1857118342,2430363,1,490799,1,1,1,'S',1,0.955645,248,803348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 248}}',65.8519,150502192,249900,NULL,'2020-04-27 09:05:48',1587978348,NULL),(1857110318,2430363,1,2194600,1,1,1,'A',1,0.942943,150,682722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 302}, \"maximum_statistics\": {\"great\": 333}}',66.0054,150564263,232556,NULL,'2020-04-29 10:56:44',1588157804,NULL),(1840877465,2430363,1,219064,1,1,1,'S',1,0.984746,295,876026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 295}}',66.1711,125609079,317600,NULL,'2016-08-05 19:21:52',1470424912,NULL),(1841188100,2430363,1,485433,0,1,1,'A',1,0.958333,134,712170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 300}}',68.4089,126227559,211944,NULL,'2016-09-07 03:17:22',1473218242,NULL),(1857133619,2430363,1,2074579,1,1,1,'S',1,0.951557,289,817817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 261}, \"maximum_statistics\": {\"great\": 289}}',68.5746,150563745,278780,NULL,'2020-04-29 10:34:51',1588156491,NULL),(1857070792,2430363,1,210115,0,1,1,'S',1,0.99434,265,882895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 265}}',68.8092,150613497,239368,NULL,'2020-04-30 22:12:34',1588284754,NULL),(1857120267,2430363,1,494458,0,1,1,'S',1,0.955986,284,779876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 259}, \"maximum_statistics\": {\"great\": 284}}',69.548,150548890,279790,NULL,'2020-04-28 21:09:07',1588108147,NULL),(1841020200,2430363,1,276319,0,1,1,'A',1,0.938312,308,783823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 270}, \"maximum_statistics\": {\"great\": 308}}',69.6239,125647554,301550,NULL,'2016-08-07 15:49:53',1470584993,NULL),(1857064302,2430363,1,2146856,1,1,1,'A',1,0.990714,338,870755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 689}, \"maximum_statistics\": {\"great\": 700}}',70.143,150549996,677998,NULL,'2020-04-28 22:01:42',1588111302,NULL),(1841230934,2430363,1,209327,0,1,1,'A',1,0.971154,155,807102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 260}}',70.5018,126212055,226242,NULL,'2016-09-06 01:53:17',1473126797,NULL),(1841231864,2430363,1,438894,0,1,1,'A',1,0.958418,279,745295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 457}, \"maximum_statistics\": {\"great\": 493}}',71.2363,126224008,415238,NULL,'2016-09-06 20:17:29',1473193049,NULL),(1857121017,2430363,1,497454,0,1,1,'A',1,0.948052,308,799513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 276}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',71.8281,150551038,312920,NULL,'2020-04-28 22:57:47',1588114667,NULL),(1857125551,2430363,1,752878,1,1,1,'A',1,0.978852,319,880281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 331}}',75.1477,150577867,324770,NULL,'2020-04-29 19:37:33',1588189053,NULL),(1857188676,2430363,1,1906560,1,1,1,'A',1,0.966398,150,774671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 372}}',76.002,150563953,288892,NULL,'2020-04-29 10:42:28',1588156948,NULL),(1857111205,2430363,1,1208732,1,1,1,'A',1,0.964286,198,781964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 330}, \"maximum_statistics\": {\"great\": 350}}',79.5823,150548210,310992,NULL,'2020-04-28 20:37:37',1588106257,NULL),(1857145292,2430363,1,1266756,0,1,1,'S',1,0.970175,285,841555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 268}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',84.6006,150577256,313310,NULL,'2020-04-29 19:13:50',1588187630,NULL),(1857084553,2430363,1,224479,0,1,1,'A',1,0.970386,458,765195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 693}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',84.6507,150564099,613000,NULL,'2020-04-29 10:49:14',1588157354,NULL),(1841190024,2430363,1,188952,0,1,1,'S',1,0.983929,280,852939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 280}}',84.7293,126225368,274858,NULL,'2016-09-06 22:38:11',1473201491,NULL),(1857080902,2430363,1,222216,0,1,1,'A',1,0.977536,570,857477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 661}, \"maximum_statistics\": {\"great\": 690}}',86.6924,150578018,716992,NULL,'2020-04-29 19:43:46',1588189426,NULL),(1830466811,2438482,1,287967,0,1,1,'D',1,0.646067,37,168172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 71, \"great\": 175}, \"maximum_statistics\": {\"great\": 356}}',1.5326,107710735,116000,NULL,'2014-05-01 22:51:13',1398984673,NULL),(1830922641,2438482,1,126567,0,1,1,'D',1,0.675799,40,183108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 120}, \"maximum_statistics\": {\"great\": 219}}',1.99194,108202591,85269,NULL,'2014-05-24 23:54:22',1400975662,NULL),(1838939298,2438482,1,586753,0,1,1,'C',1,0.747191,97,146232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 84, \"great\": 348, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 534}}',5.78244,122362471,167146,NULL,'2016-03-05 21:32:17',1457213537,NULL),(1830866614,2438482,1,206985,0,1,1,'C',1,0.781899,51,319716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',6.29635,108202502,184525,NULL,'2014-05-24 23:48:04',1400975284,NULL),(1824992964,2438482,1,25844,0,1,1,'C',1,0.738806,33,247229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 118}, \"maximum_statistics\": {\"great\": 201}}',6.54293,74418854,84370,NULL,'2013-03-12 20:07:34',1363118854,NULL),(1830827603,2438482,1,225364,0,1,1,'B',1,0.803887,56,365453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 193}, \"maximum_statistics\": {\"great\": 283}}',8.12632,108202566,206697,NULL,'2014-05-24 23:52:32',1400975552,NULL),(1874864366,2438482,1,3965943,1,1,1,'A',1,0.922652,88,633217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',22.8114,177196772,101225,NULL,'2023-02-05 08:58:16',1675587496,NULL),(1856309525,2454146,1,738584,1,1,1,'D',1,0.54,12,160791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 38}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',0.152183,149395511,83149,NULL,'2020-03-21 23:13:53',1584832433,NULL),(1855396904,2462631,1,2244600,1,1,1,'D',1,0.548781,27,22288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 69, \"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',0.226002,147720851,43546,NULL,'2019-12-18 13:36:14',1576676174,NULL),(1824973834,2462631,1,191662,0,1,1,'D',1,0.588235,31,118400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 88}, \"maximum_statistics\": {\"great\": 255}}',0.664406,75203533,53777,NULL,'2013-03-21 14:01:26',1363874486,NULL),(1826667436,2462631,1,250354,0,1,1,'D',1,0.64539,28,165995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 67}, \"maximum_statistics\": {\"great\": 141}}',1.32329,86980501,36078,NULL,'2013-07-18 11:04:36',1374145476,NULL),(1878125581,2462631,1,3825327,1,1,1,'C',1,0.733516,40,273281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',2.73342,181939185,73581,NULL,'2023-12-11 10:07:19',1702289239,NULL),(1878150911,2462631,1,4107398,1,1,1,'C',1,0.710526,43,262781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 152}}',3.50567,181939205,91118,NULL,'2023-12-11 10:10:11',1702289411,NULL),(1826580830,2462631,1,46803,0,1,1,'C',1,0.753968,65,320356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.80452,86976295,55840,NULL,'2013-07-18 10:22:37',1374142957,NULL),(1878141946,2462631,1,4099567,1,1,1,'C',1,0.701318,51,215313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 89, \"great\": 364, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 683}}',5.25758,181939472,193458,NULL,'2023-12-11 10:47:04',1702291624,NULL),(1855290808,2462631,1,1438709,1,1,1,'C',1,0.790909,82,405950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',5.44541,147721182,53783,NULL,'2019-12-18 13:58:20',1576677500,NULL),(1878151122,2462631,1,4107531,1,1,1,'C',1,0.728041,79,271186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',5.66128,181939651,138748,NULL,'2023-12-11 11:13:08',1702293188,NULL),(1878071653,2462631,1,1582617,0,1,1,'C',1,0.786477,89,418348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 281}}',7.27818,181939690,308814,NULL,'2023-12-11 11:18:07',1702293487,NULL),(1878125738,2462631,1,3825331,1,1,1,'C',1,0.764901,52,293909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',9.50161,181939408,99414,NULL,'2023-12-11 10:38:07',1702291087,NULL),(1824924990,2462631,1,179711,0,1,1,'A',1,0.916667,67,606204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',15.3993,75213535,49430,NULL,'2013-03-21 15:45:25',1363880725,NULL),(1825434265,2462631,1,179710,0,1,1,'A',1,0.935065,231,739680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 201}, \"maximum_statistics\": {\"great\": 231}}',31.5436,78328523,183285,NULL,'2013-04-24 17:26:33',1366824393,NULL),(1826174536,2475434,1,140112,0,1,1,'D',1,0.689427,26,191911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 44, \"great\": 130}, \"maximum_statistics\": {\"great\": 227}}',2.06478,83449243,62845,NULL,'2013-06-15 07:00:57',1371279657,NULL),(1826173544,2475434,1,124026,0,1,1,'C',1,0.756849,52,331744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 96}, \"maximum_statistics\": {\"great\": 146}}',3.31054,82776260,80060,NULL,'2013-06-08 13:03:45',1370696625,NULL),(1826171461,2475434,1,85212,0,1,1,'B',1,0.813253,26,423641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 83}}',5.68876,82771255,94782,NULL,'2013-06-08 12:20:34',1370694034,NULL),(1826308540,2475434,1,44061,0,1,1,'C',1,0.728228,38,254690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 39, \"great\": 191}, \"maximum_statistics\": {\"great\": 333}}',7.62452,84042947,115212,NULL,'2013-06-21 08:11:25',1371802285,NULL),(1851765069,2475434,1,833291,0,1,1,'C',1,0.751055,49,288795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',8.02929,142324192,78896,NULL,'2019-01-20 12:46:34',1547988394,NULL),(1827002006,2475434,1,181862,0,1,1,'B',1,0.804762,70,361862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 210}}',12.196,89232449,118650,NULL,'2013-08-07 14:58:54',1375887534,NULL),(1834547238,2475434,1,408485,0,1,1,'B',1,0.80038,59,355948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 188}, \"maximum_statistics\": {\"great\": 263}}',13.2245,115310423,93204,NULL,'2015-03-22 06:13:38',1427004818,NULL),(1835369521,2475434,1,350402,0,1,1,'B',1,0.80396,95,365705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 66, \"great\": 373}, \"maximum_statistics\": {\"great\": 505}}',14.5429,116729142,205134,NULL,'2015-05-29 16:47:41',1432918061,NULL),(1826120084,2475434,1,35791,0,1,1,'B',1,0.885932,98,480516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 263}}',14.6618,82771755,146714,NULL,'2013-06-08 12:24:53',1370694293,NULL),(1827538393,2475434,1,145306,0,1,1,'A',1,0.904959,74,631319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 10}}',16.7108,93147067,188267,NULL,'2013-09-15 13:39:29',1379252369,NULL),(1876574013,2475434,1,2045028,0,1,1,'B',1,0.814126,110,381587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',17.4649,179931569,213036,NULL,'2023-07-20 18:25:41',1689877541,NULL),(1827052127,2475434,1,26553,0,1,1,'B',1,0.851351,100,444249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 230}, \"maximum_statistics\": {\"great\": 296}}',18.1143,89232823,163864,NULL,'2013-08-07 15:02:10',1375887730,NULL),(1832341055,2475434,1,408514,0,1,1,'A',1,0.946078,102,756376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 102}}',18.2244,110852118,71960,NULL,'2014-09-21 06:53:11',1411282391,NULL),(1870378243,2475434,1,2821977,1,1,1,'B',1,0.81934,103,387786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 59, \"great\": 485, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 667}}',18.5363,170545609,280446,NULL,'2022-03-18 07:17:27',1647587847,NULL),(1827472354,2475434,1,94457,0,1,1,'B',1,0.8125,74,432422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',19.2219,93145674,143683,NULL,'2013-09-15 13:27:56',1379251676,NULL),(1870356178,2475434,1,263682,0,1,1,'B',1,0.807491,98,391534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 65, \"great\": 418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',20.5847,170501194,279160,NULL,'2022-03-16 08:39:34',1647419974,NULL),(1876642528,2475434,1,1772047,0,1,1,'B',1,0.802083,92,364455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 57, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',23.7229,179932125,295514,NULL,'2023-07-20 19:16:12',1689880572,NULL),(1832239068,2475434,1,240259,0,1,1,'B',1,0.872372,102,479635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 276}, \"maximum_statistics\": {\"great\": 333}}',24.5259,110672182,145605,NULL,'2014-09-12 12:33:59',1410525239,NULL),(1832339248,2475434,1,408505,0,1,1,'A',1,0.907692,113,592922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 195}}',24.8332,110852187,106290,NULL,'2014-09-21 06:56:49',1411282609,NULL),(1870357136,2475434,1,2075845,1,1,1,'B',1,0.870031,82,459953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 259}, \"maximum_statistics\": {\"great\": 327}}',25.408,170501445,165458,NULL,'2022-03-16 09:00:12',1647421212,NULL),(1826717123,2475434,1,95432,0,1,1,'A',1,0.964,74,730265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 125}}',26.2192,87187359,93125,NULL,'2013-07-20 05:36:52',1374298612,NULL),(1829055824,2475434,1,170780,0,1,1,'B',1,0.883758,86,497416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 259}, \"maximum_statistics\": {\"great\": 314}}',26.6915,103768571,145935,NULL,'2014-01-07 00:08:31',1389053311,NULL),(1835361933,2475434,1,59007,0,1,1,'B',1,0.890496,116,524638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 410}, \"maximum_statistics\": {\"great\": 484}}',27.5992,116729288,188148,NULL,'2015-05-29 16:56:45',1432918605,NULL),(1835316809,2475434,1,236488,0,1,1,'B',1,0.888034,169,513451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 45, \"great\": 499}, \"maximum_statistics\": {\"great\": 585}}',28.9555,116729080,276767,NULL,'2015-05-29 16:43:56',1432917836,NULL),(1834777868,2475434,1,355580,0,1,1,'B',1,0.8575,89,449933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 321}, \"maximum_statistics\": {\"great\": 400}}',28.9636,115751081,159956,NULL,'2015-04-11 08:27:25',1428740845,NULL),(1835332740,2475434,1,203303,0,1,1,'A',1,0.925847,99,610136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 236}}',30.7115,116728965,108120,NULL,'2015-05-29 16:37:51',1432917471,NULL),(1870341339,2475434,1,236156,0,1,1,'B',1,0.833912,171,431816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 75, \"great\": 652}, \"maximum_statistics\": {\"great\": 864}}',31.6351,170545659,426918,NULL,'2022-03-18 07:21:37',1647588097,NULL),(1847419914,2475434,1,321803,0,1,1,'A',1,0.943077,228,734067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 325}}',48.179,135684478,216425,NULL,'2018-02-03 17:26:12',1517678772,NULL),(1853863872,2475434,1,807617,1,1,1,'S',1,0.978903,237,901647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',74.4736,145584101,239710,NULL,'2019-07-29 12:40:28',1564404028,NULL),(1827632709,2494494,1,285484,0,1,1,'C',1,0.771186,37,327182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 81}, \"maximum_statistics\": {\"great\": 118}}',3.60722,94096849,42434,NULL,'2013-09-25 15:47:58',1380124078,NULL),(1827774797,2494494,1,86482,0,1,1,'C',1,0.79235,77,348344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 123}, \"maximum_statistics\": {\"great\": 183}}',7.48473,94495275,92488,NULL,'2013-09-29 15:23:06',1380468186,NULL),(1832296652,2494494,1,254876,0,1,1,'B',1,0.890351,55,548121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',10.7464,110661580,56834,NULL,'2014-09-11 19:37:00',1410464220,NULL),(1831191694,2494494,1,402680,0,1,1,'B',1,0.858182,81,441106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 219}, \"maximum_statistics\": {\"great\": 275}}',11.8611,108859027,101865,NULL,'2014-06-22 16:46:16',1403455576,NULL),(1831593824,2494494,1,284563,0,1,1,'B',1,0.871069,159,602783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 118}, \"maximum_statistics\": {\"great\": 159}}',13.4121,109656615,130019,NULL,'2014-07-27 17:13:02',1406481182,NULL),(1832298808,2494494,1,255275,0,1,1,'B',1,0.866492,68,480193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 191}}',14.4412,110661599,85279,NULL,'2014-09-11 19:38:38',1410464318,NULL),(1849921087,2494494,1,408505,0,1,1,'B',1,0.866667,64,475215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 162}, \"maximum_statistics\": {\"great\": 195}}',14.967,139550982,79649,NULL,'2018-08-15 18:36:35',1534358195,NULL),(1831822343,2494494,1,191661,0,1,1,'B',1,0.83557,128,447103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 339}, \"maximum_statistics\": {\"great\": 447}}',17.814,109703012,219358,NULL,'2014-07-29 20:29:03',1406665743,NULL),(1848185303,2494494,1,309376,0,1,1,'A',1,0.93,100,640593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 86}, \"maximum_statistics\": {\"great\": 100}}',19.9908,136701814,63959,NULL,'2018-03-28 09:21:35',1522228895,NULL),(1849921451,2494494,1,408514,0,1,1,'A',1,0.970588,92,790904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 102}}',21.2476,139550958,67258,NULL,'2018-08-15 18:34:48',1534358088,NULL),(1850779652,2494494,1,1715244,0,1,1,'S',1,0.971264,87,708634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',21.6771,140635026,56193,NULL,'2018-10-13 03:33:46',1539401626,NULL),(1827757954,2494494,1,285483,0,1,1,'B',1,0.877301,85,529077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 163}}',22.1098,94366506,92236,NULL,'2013-09-28 13:26:41',1380374801,NULL),(1843118320,2494494,1,309530,0,1,1,'A',1,0.908333,145,613433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 180}}',26.5267,129227581,126977,NULL,'2017-02-24 22:22:21',1487974941,NULL),(1832644420,2494494,1,170564,0,1,1,'A',1,0.938953,96,656994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 172}}',30.3945,111207517,100180,NULL,'2014-10-10 17:24:54',1412961894,NULL),(1850173134,2494494,1,386863,1,1,1,'S',1,0.991289,287,855019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 287}}',33.0156,139857512,242724,NULL,'2018-08-30 23:59:50',1535673590,NULL),(1851276675,2494494,1,385427,0,1,1,'S',1,0.981605,299,876631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 288}, \"maximum_statistics\": {\"great\": 299}}',47.4544,141552491,327454,NULL,'2018-12-07 00:54:55',1544144095,NULL),(1875729062,2542811,1,105033,1,1,1,'X',1,1,671,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 671}}',NULL,178566798,742080,NULL,'2023-04-24 20:34:59',1682368499,NULL),(1866223363,2542811,1,179356,1,1,1,'X',1,1,419,906644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 419}}',NULL,164487325,415364,NULL,'2021-07-31 15:41:11',1627746071,NULL),(1865391144,2542811,1,300240,1,1,1,'X',1,1,181,937143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',NULL,163417642,171296,NULL,'2021-06-28 08:37:08',1624869428,NULL),(1867414399,2542811,1,302193,1,1,1,'X',1,1,262,905815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',NULL,166253153,260474,NULL,'2021-09-30 14:43:43',1633013023,NULL),(1865920672,2542811,1,339251,1,1,1,'X',1,1,415,950196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',NULL,164020048,419318,NULL,'2021-07-16 23:10:21',1626477021,NULL),(1867551098,2542811,1,340625,1,1,1,'X',1,1,642,910947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 642}}',NULL,166409322,658492,NULL,'2021-10-06 11:44:23',1633520663,NULL),(1873827971,2542811,1,390220,1,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',NULL,175788887,503920,NULL,'2022-11-20 12:48:50',1668948530,NULL),(1866182755,2542811,1,418278,1,1,1,'X',1,1,237,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 1}}',NULL,164576012,274412,NULL,'2021-08-03 12:42:29',1627994549,NULL),(1865814401,2542811,1,418293,1,1,1,'X',1,1,177,953639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',NULL,163966201,167908,NULL,'2021-07-15 08:17:22',1626337042,NULL),(1873567259,2542811,1,429396,1,1,1,'X',1,1,413,957251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',NULL,175417208,513420,NULL,'2022-10-31 23:34:41',1667259281,NULL),(1865950944,2542811,1,429397,1,1,1,'X',1,1,244,909658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 244}}',NULL,164052140,257877,NULL,'2021-07-17 22:44:11',1626561851,NULL),(1866332957,2542811,1,454874,1,1,1,'X',1,1,289,912970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 289}}',NULL,164683848,293776,NULL,'2021-08-06 16:44:10',1628268250,NULL),(1866457070,2542811,1,460045,1,1,1,'X',1,1,94,879345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',NULL,164840169,65664,NULL,'2021-08-11 17:44:05',1628703845,NULL),(1865825659,2542811,1,460046,1,1,1,'X',1,1,71,872622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',NULL,163920368,59132,NULL,'2021-07-13 20:29:17',1626208157,NULL),(1865559943,2542811,1,460058,1,1,1,'X',1,1,26,845444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',NULL,163494361,47964,NULL,'2021-06-30 20:16:05',1625084165,NULL),(1873838989,2542811,1,463382,1,1,1,'X',1,1,675,956761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675}}',NULL,175792002,690924,NULL,'2022-11-20 15:23:00',1668957780,NULL),(1866197525,2542811,1,463383,1,1,1,'X',1,1,391,942092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 391}}',NULL,164464446,401169,NULL,'2021-07-30 21:22:03',1627680123,NULL),(1873839274,2542811,1,465848,1,1,1,'X',1,1,467,955312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',NULL,175621112,550896,NULL,'2022-11-11 23:18:33',1668208713,NULL),(1866718897,2542811,1,498101,1,1,1,'X',1,1,647,908596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647}, \"maximum_statistics\": {\"great\": 647}}',NULL,165180897,630212,NULL,'2021-08-22 19:25:17',1629660317,NULL),(1866475468,2542811,1,505581,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',NULL,164779380,298480,NULL,'2021-08-09 17:44:45',1628531085,NULL),(1865843670,2542811,1,505582,1,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',NULL,163905741,143120,NULL,'2021-07-13 11:15:47',1626174947,NULL),(1873753449,2542811,1,669048,1,1,1,'X',1,1,394,955915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 2}}',NULL,175789258,507380,NULL,'2022-11-20 13:07:48',1668949668,NULL),(1873754195,2542811,1,671499,1,1,1,'X',1,1,364,914240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',NULL,175794795,368592,NULL,'2022-11-20 18:08:44',1668967724,NULL),(1866021553,2542811,1,671501,1,1,1,'X',1,1,190,913382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',NULL,164079359,169256,NULL,'2021-07-18 19:33:00',1626636780,NULL),(1865627477,2542811,1,695682,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 268}}',NULL,163621345,270751,NULL,'2021-07-04 15:36:38',1625412998,NULL),(1866402494,2542811,1,695937,1,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',NULL,164739361,554640,NULL,'2021-08-08 11:23:49',1628421829,NULL),(1865524274,2542811,1,728178,1,1,1,'X',1,1,127,894300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,163499420,124304,NULL,'2021-07-01 00:19:04',1625098744,NULL),(1865923097,2542811,1,730453,1,1,1,'X',1,1,170,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 170}}',NULL,164081255,156524,NULL,'2021-07-18 20:48:24',1626641304,NULL),(1865646273,2542811,1,730607,1,1,1,'X',1,1,153,921348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',NULL,163766065,134531,NULL,'2021-07-09 00:45:44',1625791544,NULL),(1866273082,2542811,1,731034,1,1,1,'X',1,1,232,913544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',NULL,164530106,226916,NULL,'2021-08-02 00:46:03',1627865163,NULL),(1873770362,2542811,1,731066,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',NULL,175660560,390460,NULL,'2022-11-13 16:25:33',1668356733,NULL),(1873770587,2542811,1,732938,1,1,1,'X',1,1,335,943499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',NULL,175793356,384540,NULL,'2022-11-20 16:41:52',1668962512,NULL),(1865650187,2542811,1,741455,1,1,1,'X',1,1,120,959106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',NULL,163766107,104369,NULL,'2021-07-09 00:47:27',1625791647,NULL),(1873531767,2542811,1,742013,1,1,1,'X',1,1,591,911811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',NULL,175299746,620532,NULL,'2022-10-25 19:59:54',1666727994,NULL),(1866303187,2542811,1,742567,1,1,1,'X',1,1,173,905733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',NULL,164608761,155760,NULL,'2021-08-04 11:36:33',1628076993,NULL),(1865929627,2542811,1,743854,1,1,1,'X',1,1,321,952994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',NULL,164075706,322741,NULL,'2021-07-18 16:54:30',1626627270,NULL),(1866964548,2542811,1,747509,1,1,1,'X',1,1,339,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',NULL,165584097,317924,NULL,'2021-09-05 16:41:52',1630860112,NULL),(1866160694,2542811,1,747682,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',NULL,164491243,235680,NULL,'2021-07-31 18:09:00',1627754940,NULL),(1873673410,2542811,1,749484,1,1,1,'X',1,1,349,945458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',NULL,175600156,452000,NULL,'2022-11-10 21:42:18',1668116538,NULL),(1873778666,2542811,1,758830,1,1,1,'X',1,1,333,912795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',NULL,175776936,331960,NULL,'2022-11-19 21:59:01',1668895141,NULL),(1865935472,2542811,1,758832,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 214}}',NULL,164051696,203176,NULL,'2021-07-17 22:21:44',1626560504,NULL),(1865801849,2542811,1,765370,1,1,1,'X',1,1,169,923787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169}}',NULL,163881156,197672,NULL,'2021-07-12 15:44:46',1626104686,NULL),(1866982850,2542811,1,801372,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 147}}',NULL,165546889,142580,NULL,'2021-09-04 11:33:16',1630755196,NULL),(1865814134,2542811,1,801374,1,1,1,'X',1,1,84,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',NULL,163922232,51400,NULL,'2021-07-13 21:46:57',1626212817,NULL),(1875844007,2542811,1,812292,1,1,1,'X',1,1,515,948207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',NULL,178712164,625512,NULL,'2023-05-04 10:05:47',1683194747,NULL),(1865952617,2542811,1,812294,1,1,1,'X',1,1,292,899146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 292}}',NULL,164171997,298517,NULL,'2021-07-21 17:36:24',1626888984,NULL),(1866349788,2542811,1,861022,1,1,1,'X',1,1,407,913125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 407}}',NULL,164609576,411200,NULL,'2021-08-04 12:10:28',1628079028,NULL),(1865575321,2542811,1,861024,1,1,1,'X',1,1,243,901894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 243}}',NULL,163482077,202055,NULL,'2021-06-30 12:19:33',1625055573,NULL),(1866714999,2542811,1,878091,1,1,1,'X',1,1,299,909915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 299}}',NULL,165271480,348354,NULL,'2021-08-25 19:04:54',1629918294,NULL),(1867611292,2542811,1,902501,1,1,1,'X',1,1,271,950216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 271}}',NULL,166552316,332564,NULL,'2021-10-11 16:05:44',1633968344,NULL),(1867612287,2542811,1,902502,1,1,1,'X',1,1,130,924912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 130}}',NULL,166551037,138276,NULL,'2021-10-11 15:12:04',1633965124,NULL),(1866374347,2542811,1,938399,1,1,1,'X',1,1,336,942199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 336}}',NULL,164738027,430000,NULL,'2021-08-08 10:19:18',1628417958,NULL),(1865869879,2542811,1,940018,1,1,1,'X',1,1,171,901888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',NULL,163875755,176774,NULL,'2021-07-12 12:29:52',1626092992,NULL),(1866376727,2542811,1,944974,1,1,1,'X',1,1,298,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 298}}',NULL,164740229,392192,NULL,'2021-08-08 12:05:01',1628424301,NULL),(1865871774,2542811,1,944975,1,1,1,'X',1,1,177,915161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177}}',NULL,163876083,192021,NULL,'2021-07-12 12:42:23',1626093743,NULL),(1875882566,2542811,1,944976,1,1,1,'X',1,1,466,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 466}}',NULL,178697556,604440,NULL,'2023-05-03 09:53:03',1683107583,NULL),(1866736506,2542811,1,947149,1,1,1,'X',1,1,314,907441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',NULL,165273477,317697,NULL,'2021-08-25 20:27:50',1629923270,NULL),(1865873871,2542811,1,950641,1,1,1,'X',1,1,171,946783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',NULL,163827520,145010,NULL,'2021-07-10 21:46:22',1625953582,NULL),(1866623716,2542811,1,960146,1,1,1,'X',1,1,267,944095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',NULL,164990493,293260,NULL,'2021-08-16 16:13:16',1629130396,NULL),(1865879354,2542811,1,960147,1,1,1,'X',1,1,163,914126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',NULL,163873435,143909,NULL,'2021-07-12 10:51:47',1626087107,NULL),(1866893086,2542811,1,964449,1,1,1,'X',1,1,326,955060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 326}}',NULL,165430269,381800,NULL,'2021-08-31 01:19:04',1630372744,NULL),(1865609389,2542811,1,964450,1,1,1,'X',1,1,107,936934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',NULL,163450779,84515,NULL,'2021-06-29 10:47:50',1624963670,NULL),(1873603332,2542811,1,977122,1,1,1,'X',1,1,739,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 739}}',NULL,175514721,910440,NULL,'2022-11-06 01:22:54',1667697774,NULL),(1865506885,2542811,1,978084,1,1,1,'X',1,1,353,959161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',NULL,163359550,365039,NULL,'2021-06-26 13:15:17',1624713317,NULL),(1866399445,2542811,1,1012366,1,1,1,'X',1,1,289,940377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 289}}',NULL,164652289,371824,NULL,'2021-08-05 17:18:37',1628183917,NULL),(1865745369,2542811,1,1012406,1,1,1,'X',1,1,185,886899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 185}}',NULL,163633861,202623,NULL,'2021-07-05 00:01:25',1625443285,NULL),(1866956126,2542811,1,1019144,1,1,1,'X',1,1,336,939701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,165546220,397768,NULL,'2021-09-04 11:00:22',1630753222,NULL),(1873493611,2542811,1,1030553,1,1,1,'X',1,1,370,943502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',NULL,175310207,480224,NULL,'2022-10-26 11:59:55',1666785595,NULL),(1865780574,2542811,1,1030555,1,1,1,'X',1,1,179,899801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',NULL,163871178,213433,NULL,'2021-07-12 09:02:20',1626080540,NULL),(1866526837,2542811,1,1046881,1,1,1,'X',1,1,327,904565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',NULL,164895481,333352,NULL,'2021-08-13 13:28:17',1628861297,NULL),(1865920891,2542811,1,1053074,1,1,1,'X',1,1,198,949871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',NULL,164103248,183095,NULL,'2021-07-19 14:20:59',1626704459,NULL),(1866295176,2542811,1,1057274,1,1,1,'X',1,1,515,956796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',NULL,164660882,566280,NULL,'2021-08-05 23:17:26',1628205446,NULL),(1865801818,2542811,1,1082772,1,1,1,'X',1,1,52,845621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',NULL,163978880,42308,NULL,'2021-07-15 17:10:10',1626369010,NULL),(1866303835,2542811,1,1082776,1,1,1,'X',1,1,64,852972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',NULL,164683902,52940,NULL,'2021-08-06 16:46:09',1628268369,NULL),(1873509716,2542811,1,1101911,1,1,1,'X',1,1,472,937153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,175299798,649200,NULL,'2022-10-25 20:04:03',1666728243,NULL),(1865807915,2542811,1,1102044,1,1,1,'X',1,1,243,905977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,163913420,314950,NULL,'2021-07-13 16:01:01',1626192061,NULL),(1865576115,2542811,1,1213130,1,1,1,'X',1,1,133,900614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 1}}',NULL,163480875,115046,NULL,'2021-06-30 11:19:11',1625051951,NULL),(1866342562,2542811,1,1214086,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',NULL,164675235,302344,NULL,'2021-08-06 11:25:41',1628249141,NULL),(1865995140,2542811,1,1291323,1,1,1,'X',1,1,61,877911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 61}}',NULL,164050340,52360,NULL,'2021-07-17 21:18:18',1626556698,NULL),(1866229135,2542811,1,1309544,1,1,1,'X',1,1,248,900944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',NULL,164484478,250534,NULL,'2021-07-31 13:55:09',1627739709,NULL),(1873715877,2542811,1,1441191,1,1,1,'X',1,1,462,954070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',NULL,175701466,551356,NULL,'2022-11-15 21:15:06',1668546906,NULL),(1866267531,2542811,1,1441192,1,1,1,'X',1,1,270,912047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 270}}',NULL,164511323,263796,NULL,'2021-08-01 10:12:39',1627812759,NULL),(1866390756,2542811,1,1592125,1,1,1,'X',1,1,407,907531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407}, \"maximum_statistics\": {\"great\": 407}}',NULL,164721857,388488,NULL,'2021-08-07 20:29:29',1628368169,NULL),(1875948316,2542811,1,1596174,1,1,1,'X',1,1,122,1035928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',NULL,178997343,89159,NULL,'2023-05-21 16:42:55',1684687375,NULL),(1865961489,2542811,1,1721389,1,1,1,'X',1,1,208,945098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',NULL,164148251,234940,NULL,'2021-07-20 22:49:24',1626821364,NULL),(1866187520,2542811,1,1732112,1,1,1,'X',1,1,208,941970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',NULL,164515476,333224,NULL,'2021-08-01 13:16:11',1627823771,NULL),(1865584034,2542811,1,1742544,1,1,1,'X',1,1,58,871188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 58}}',NULL,163472276,35574,NULL,'2021-06-30 03:02:20',1625022140,NULL),(1865584160,2542811,1,1742547,1,1,1,'X',1,1,109,941003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',NULL,163472487,88598,NULL,'2021-06-30 03:10:40',1625022640,NULL),(1865535668,2542811,1,1776457,1,1,1,'X',1,1,157,908094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',NULL,163482146,141615,NULL,'2021-06-30 12:22:47',1625055767,NULL),(1865450338,2542811,1,1778468,1,1,1,'X',1,1,163,915276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',NULL,163360580,182224,NULL,'2021-06-26 13:49:16',1624715356,NULL),(1866255725,2542811,1,1778469,1,1,1,'X',1,1,243,959744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',NULL,164512916,303772,NULL,'2021-08-01 11:21:39',1627816899,NULL),(1873512219,2542811,1,1925908,1,1,1,'X',1,1,296,931449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',NULL,175294571,399240,NULL,'2022-10-25 14:25:21',1666707921,NULL),(1866005856,2542811,1,1925909,1,1,1,'X',1,1,175,906059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 175}}',NULL,164050821,215178,NULL,'2021-07-17 21:40:13',1626558013,NULL),(1865547418,2542811,1,1925963,1,1,1,'X',1,1,101,874366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',NULL,163470874,124930,NULL,'2021-06-30 02:00:02',1625018402,NULL),(1865926278,2542811,1,1954885,1,1,1,'X',1,1,188,909453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',NULL,164046752,175308,NULL,'2021-07-17 18:50:59',1626547859,NULL),(1868620345,2542811,1,1956167,1,1,1,'X',1,1,218,952449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',NULL,168153592,235256,NULL,'2021-12-11 15:22:13',1639236133,NULL),(1873192249,2542811,1,1956168,1,1,1,'X',1,1,371,956202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',NULL,174689947,427840,NULL,'2022-09-23 15:59:54',1663948794,NULL),(1876646105,2542811,1,2443237,1,1,1,'X',1,1,60,278486,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',NULL,179927810,171450,NULL,'2023-07-20 13:33:18',1689859998,NULL),(1876646118,2542811,1,2443237,1,1,1,'XH',1,1,60,337986,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',NULL,179928073,187200,NULL,'2023-07-20 13:52:30',1689861150,NULL),(1831407565,2542811,1,391740,0,1,1,'D',1,0.538462,4,157371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 4}, \"maximum_statistics\": {\"great\": 13}}',0.067478,109136378,37620,NULL,'2014-07-05 12:06:16',1404561976,NULL),(1825806808,2542811,1,91,0,1,1,'B',1,0.805556,36,499569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 22}, \"maximum_statistics\": {\"great\": 36}}',2.65113,80974490,64250,NULL,'2013-05-21 12:39:30',1369139970,NULL),(1826197764,2542811,1,46068,0,1,1,'C',1,0.77619,29,381024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 105}}',3.59174,84300002,115043,NULL,'2013-06-23 10:56:28',1371984988,NULL),(1865605924,2542811,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,163449261,24000,NULL,'2021-06-29 09:28:13',1624958893,NULL),(1826219373,2542811,1,75172,0,1,1,'B',1,0.858696,44,539545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 46}}',6.36318,84326711,86203,NULL,'2013-06-23 15:14:04',1372000444,NULL),(1826805257,2542811,1,242278,0,1,1,'S',1,0.96875,16,904565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',7.36267,87258929,155690,NULL,'2013-07-20 15:39:18',1374334758,NULL),(1865605420,2542811,1,2006815,0,1,1,'X',1,1,14,797755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.42659,163449283,34788,NULL,'2021-06-29 09:29:18',1624958958,NULL),(1865625022,2542811,1,2025643,1,1,1,'X',1,1,17,798372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.72126,163458660,12732,NULL,'2021-06-29 16:24:55',1624983895,NULL),(1826263972,2542811,1,20652,1,1,1,'B',1,0.875,76,727874,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 57}, \"maximum_statistics\": {\"great\": 76}}',9.01715,84399205,77112,NULL,'2013-06-24 11:51:45',1372074705,NULL),(1865543607,2542811,1,2185229,1,1,1,'X',1,1,33,837437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',11.3833,163449308,15360,NULL,'2021-06-29 09:30:48',1624959048,NULL),(1826247025,2542811,1,17784,0,1,1,'S',1,0.954545,33,887768,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 9}}',11.6479,84400641,190326,NULL,'2013-06-24 12:05:01',1372075501,NULL),(1865501426,2542811,1,2434731,1,1,1,'X',1,1,28,816835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',11.6725,163289230,16920,NULL,'2021-06-24 10:28:57',1624530537,NULL),(1826295609,2542811,1,26413,1,1,1,'A',1,0.94697,66,710177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 66}}',11.9446,84394748,145590,NULL,'2013-06-24 11:04:58',1372071898,NULL),(1826260061,2542811,1,36993,0,1,1,'S',1,0.989583,48,856449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 6}}',12.3205,84342001,137348,NULL,'2013-06-23 18:49:18',1372013358,NULL),(1826729060,2542811,1,263383,1,1,1,'S',1,0.962264,53,784868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',12.3872,87200209,203701,NULL,'2013-07-20 07:39:51',1374305991,NULL),(1826478935,2542811,1,240979,0,1,1,'S',1,0.984848,33,918326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 1}}',12.4452,85631563,222734,NULL,'2013-07-05 19:26:42',1373052402,NULL),(1865605122,2542811,1,2006814,0,1,1,'X',1,1,20,805457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',12.6084,163449639,38952,NULL,'2021-06-29 09:49:05',1624960145,NULL),(1865535925,2542811,1,2167938,1,1,1,'X',1,1,28,802996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',12.6223,163449325,27612,NULL,'2021-06-29 09:31:40',1624959100,NULL),(1873084693,2542811,1,3707680,1,1,1,'X',1,1,34,1063255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',12.8548,174829878,19188,NULL,'2022-09-30 18:07:23',1664561243,NULL),(1865596493,2542811,1,1765974,1,1,1,'X',1,1,32,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.2832,163470173,11904,NULL,'2021-06-30 01:24:45',1625016285,NULL),(1865483499,2542811,1,2404338,1,1,1,'X',1,1,32,824902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.4675,163290265,15888,NULL,'2021-06-24 11:14:12',1624533252,NULL),(1865552200,2542811,1,1808733,1,1,1,'X',1,1,36,820083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',13.5386,163470235,19356,NULL,'2021-06-30 01:27:50',1625016470,NULL),(1873182249,2542811,1,2432719,1,1,1,'X',1,1,33,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',13.6972,174763479,12888,NULL,'2022-09-27 16:43:07',1664296987,NULL),(1826507501,2542811,1,243610,1,1,1,'S',1,0.984615,65,939474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',13.7353,85470812,374217,NULL,'2013-07-04 10:39:57',1372934397,NULL),(1826465136,2542811,1,226458,0,1,1,'X',1,1,45,932210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',13.9293,86129295,193410,NULL,'2013-07-10 11:08:31',1373454511,NULL),(1826658407,2542811,1,206846,0,1,1,'S',1,0.967742,31,801982,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 31}}',13.9768,86345249,160385,NULL,'2013-07-12 12:13:20',1373631200,NULL),(1826225733,2542811,1,186257,0,1,1,'A',1,0.919192,99,720211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',14.0647,84486795,179008,NULL,'2013-06-25 10:06:50',1372154810,NULL),(1826599252,2542811,1,217382,0,1,1,'S',1,0.97619,42,806181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',14.2098,86615059,102630,NULL,'2013-07-14 20:52:51',1373835171,NULL),(1865599876,2542811,1,1992078,1,1,1,'X',1,1,32,857605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 32}}',14.3679,163458709,20567,NULL,'2021-06-29 16:26:47',1624984007,NULL),(1826200526,2542811,1,337,1,1,1,'A',1,0.93038,79,740033,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',14.4247,84397173,84552,NULL,'2013-06-24 11:30:19',1372073419,NULL),(1826264929,2542811,1,20850,1,1,1,'A',1,0.946078,102,810487,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 102}}',14.5002,84399759,146214,NULL,'2013-06-24 11:57:00',1372075020,NULL),(1826579090,2542811,1,214670,0,1,1,'S',1,0.97561,41,821882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',14.5841,86503601,137300,NULL,'2013-07-13 20:30:32',1373747432,NULL),(1868204308,2542811,1,3276207,1,1,1,'X',1,1,54,826307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',14.6044,167333814,32640,NULL,'2021-11-08 22:06:15',1636409175,NULL),(1874535263,2542811,1,3863743,1,1,1,'X',1,1,33,862756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',14.6457,176883362,19465,NULL,'2023-01-18 19:47:19',1674071239,NULL),(1865429721,2542811,1,2908422,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',14.6859,163289426,18620,NULL,'2021-06-24 10:37:57',1624531077,NULL),(1865625271,2542811,1,2025644,1,1,1,'X',1,1,24,809996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',14.7956,163459008,16408,NULL,'2021-06-29 16:37:47',1624984667,NULL),(1826303440,2542811,1,26980,0,1,1,'A',1,0.904762,84,654638,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',14.867,84398608,205753,NULL,'2013-06-24 11:45:54',1372074354,NULL),(1865491472,2542811,1,2573938,1,1,1,'X',1,1,44,843220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',14.9299,163289354,24276,NULL,'2021-06-24 10:34:51',1624530891,NULL),(1826264924,2542811,1,20845,1,1,1,'A',1,0.9,100,639972,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 100}}',14.937,84398944,67044,NULL,'2013-06-24 11:48:59',1372074539,NULL),(1867445595,2542811,1,2687617,1,1,1,'X',1,1,33,808741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',15.1335,166357523,20880,NULL,'2021-10-04 07:19:13',1633331953,NULL),(1865518580,2542811,1,2033999,1,1,1,'X',1,1,37,863569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',15.1492,163458950,19278,NULL,'2021-06-29 16:35:27',1624984527,NULL),(1865579419,2542811,1,1842112,1,1,1,'X',1,1,34,831119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',15.2555,163470252,23129,NULL,'2021-06-30 01:28:47',1625016527,NULL),(1865602552,2542811,1,2003303,1,1,1,'X',1,1,42,845013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',15.342,163458690,24664,NULL,'2021-06-29 16:26:04',1624983964,NULL),(1826250691,2542811,1,18615,0,1,1,'A',1,0.920635,116,651330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',15.3615,84328048,126870,NULL,'2013-06-23 15:29:14',1372001354,NULL),(1826508168,2542811,1,231600,0,1,1,'S',1,0.977273,44,821153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',15.3754,85521926,243990,NULL,'2013-07-04 20:13:58',1372968838,NULL),(1865430669,2542811,1,2657261,1,1,1,'X',1,1,76,832786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 76}}',15.3884,163289305,98204,NULL,'2021-06-24 10:32:52',1624530772,NULL),(1826244798,2542811,1,17292,1,1,1,'A',1,0.902439,123,624116,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 99}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 10}}',15.503,84396532,206766,NULL,'2013-06-24 11:23:33',1372073013,NULL),(1865517817,2542811,1,2033348,1,1,1,'X',1,1,38,851548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 38}}',15.6198,163458736,26596,NULL,'2021-06-29 16:27:39',1624984059,NULL),(1826550372,2542811,1,249661,1,1,1,'A',1,0.924658,73,789067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 73}}',15.6954,85471111,193940,NULL,'2013-07-04 10:42:59',1372934579,NULL),(1826780432,2542811,1,241505,1,1,1,'A',1,0.945946,74,808659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',15.7086,87198153,204698,NULL,'2013-07-20 07:22:37',1374304957,NULL),(1865565013,2542811,1,1695837,1,1,1,'X',1,1,28,844677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',15.8096,163472658,20576,NULL,'2021-06-30 03:19:26',1625023166,NULL),(1865441491,2542811,1,2514968,1,1,1,'X',1,1,35,824658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',16.0239,163311580,21864,NULL,'2021-06-25 01:58:56',1624586336,NULL),(1873136259,2542811,1,3382979,1,1,1,'X',1,1,32,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',16.0616,174782438,13296,NULL,'2022-09-28 17:22:39',1664385759,NULL),(1865524036,2542811,1,1051707,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',16.1547,163499224,23180,NULL,'2021-07-01 00:09:26',1625098166,NULL),(1826522532,2542811,1,201071,0,1,1,'S',1,0.951389,72,779721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',16.1837,85471584,182738,NULL,'2013-07-04 10:47:32',1372934852,NULL),(1826526785,2542811,1,234377,0,1,1,'A',1,0.940476,42,791963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',16.2373,85866649,82230,NULL,'2013-07-07 20:15:47',1373228147,NULL),(1868675166,2542811,1,2249368,1,1,1,'X',1,1,56,852570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',16.3329,168128828,40105,NULL,'2021-12-10 18:19:21',1639160361,NULL),(1865596011,2542811,1,1765973,0,1,1,'X',1,1,42,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',16.411,163470695,16952,NULL,'2021-06-30 01:50:50',1625017850,NULL),(1868113643,2542811,1,2525030,1,1,1,'X',1,1,51,844113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',16.4978,167333829,31360,NULL,'2021-11-08 22:07:42',1636409262,NULL),(1865455503,2542811,1,2365491,1,1,1,'X',1,1,49,866044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',16.5439,163290338,24956,NULL,'2021-06-24 11:17:27',1624533447,NULL),(1865462884,2542811,1,2380374,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',16.5523,163289263,31080,NULL,'2021-06-24 10:30:21',1624530621,NULL),(1865436492,2542811,1,2347220,1,1,1,'X',1,1,39,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',16.6384,163310071,18011,NULL,'2021-06-25 00:41:06',1624581666,NULL),(1826592354,2542811,1,132584,1,1,1,'S',1,0.967593,108,884149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',16.7558,86455727,272895,NULL,'2013-07-13 11:32:13',1373715133,NULL),(1826306701,2542811,1,43735,0,1,1,'S',1,0.955556,45,744264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',16.7945,84341109,101832,NULL,'2013-06-23 18:33:12',1372012392,NULL),(1865524115,2542811,1,1414845,1,1,1,'X',1,1,52,850866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',16.8237,163493985,34901,NULL,'2021-06-30 20:01:53',1625083313,NULL),(1866242086,2542811,1,2964509,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',16.8505,164543367,18620,NULL,'2021-08-02 12:20:22',1627906822,NULL),(1865518038,2542811,1,1402138,1,1,1,'X',1,1,74,875274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',16.9204,163470217,41423,NULL,'2021-06-30 01:26:55',1625016415,NULL),(1865562576,2542811,1,1687467,1,1,1,'X',1,1,45,822896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',16.9664,163472308,31732,NULL,'2021-06-30 03:03:29',1625022209,NULL),(1865634383,2542811,1,1396430,1,1,1,'X',1,1,48,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',16.9679,163496371,20288,NULL,'2021-06-30 21:50:43',1625089843,NULL),(1826515500,2542811,1,244453,0,1,1,'A',1,0.948052,77,842670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',16.9716,85519146,175241,NULL,'2013-07-04 19:07:24',1372964844,NULL),(1865582286,2542811,1,1736284,1,1,1,'X',1,1,60,857145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',17.0295,163472643,39996,NULL,'2021-06-30 03:18:47',1625023127,NULL),(1865390399,2542811,1,2602028,1,1,1,'X',1,1,42,843597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',17.0674,163309493,24064,NULL,'2021-06-25 00:06:28',1624579588,NULL),(1873200838,2542811,1,3781365,1,1,1,'X',1,1,35,837655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',17.1322,174830167,18864,NULL,'2022-09-30 18:21:20',1664562080,NULL),(1865589410,2542811,1,538311,0,1,1,'X',1,1,37,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',17.1372,163511960,13548,NULL,'2021-07-01 11:26:24',1625138784,NULL),(1873176253,2542811,1,2415914,1,1,1,'X',1,1,59,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',17.1722,174782388,31182,NULL,'2022-09-28 17:20:29',1664385629,NULL),(1874865991,2542811,1,3978438,1,1,1,'X',1,1,40,835675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',17.1782,177304951,26636,NULL,'2023-02-11 14:46:58',1676126818,NULL),(1873124168,2542811,1,3355954,1,1,1,'X',1,1,34,819957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',17.2348,174782997,23472,NULL,'2022-09-28 17:43:47',1664387027,NULL),(1826380293,2542811,1,38273,0,1,1,'S',1,0.97,50,704778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',17.2442,85136689,60180,NULL,'2013-07-01 09:50:40',1372672240,NULL),(1865558494,2542811,1,1464928,1,1,1,'X',1,1,38,860019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',17.2527,163494012,21677,NULL,'2021-06-30 20:02:44',1625083364,NULL),(1865411351,2542811,1,2464789,1,1,1,'X',1,1,47,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',17.2589,163309364,19732,NULL,'2021-06-24 23:59:23',1624579163,NULL),(1865632830,2542811,1,1379601,1,1,1,'X',1,1,44,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',17.2963,163496389,20671,NULL,'2021-06-30 21:51:37',1625089897,NULL),(1865407077,2542811,1,2631209,1,1,1,'X',1,1,41,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',17.4523,163318991,20184,NULL,'2021-06-25 08:35:04',1624610104,NULL),(1865500478,2542811,1,2433312,1,1,1,'X',1,1,47,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',17.4776,163290199,19732,NULL,'2021-06-24 11:11:24',1624533084,NULL),(1865392396,2542811,1,2603748,1,1,1,'X',1,1,55,892531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',17.4841,163290174,37928,NULL,'2021-06-24 11:10:20',1624533020,NULL),(1865613221,2542811,1,975940,1,1,1,'X',1,1,68,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',17.4895,163499261,48137,NULL,'2021-07-01 00:11:25',1625098285,NULL),(1826192329,2542811,1,45611,0,1,1,'A',1,0.949438,89,747367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 1}}',17.4951,84328305,233440,NULL,'2013-06-23 15:32:03',1372001523,NULL),(1865523928,2542811,1,2141494,1,1,1,'X',1,1,54,881034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',17.5109,163449456,27820,NULL,'2021-06-29 09:39:10',1624959550,NULL),(1865542904,2542811,1,1788423,1,1,1,'X',1,1,77,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',17.5288,163470302,49815,NULL,'2021-06-30 01:31:27',1625016687,NULL),(1865583177,2542811,1,1739445,1,1,1,'X',1,1,42,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',17.5949,163470310,23504,NULL,'2021-06-30 01:32:13',1625016733,NULL),(1865526666,2542811,1,1626785,1,1,1,'X',1,1,62,834424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',17.6244,163480153,57372,NULL,'2021-06-30 10:39:40',1625049580,NULL),(1865571726,2542811,1,1949373,1,1,1,'X',1,1,59,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',17.6399,163458789,30852,NULL,'2021-06-29 16:29:30',1624984170,NULL),(1826455006,2542811,1,189557,1,1,1,'X',1,1,49,998734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',17.6644,85865468,108450,NULL,'2013-07-07 19:48:59',1373226539,NULL),(1865408784,2542811,1,2305077,1,1,1,'X',1,1,55,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',17.6989,163289380,26592,NULL,'2021-06-24 10:36:11',1624530971,NULL),(1865412253,2542811,1,2466044,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',17.7247,163309827,22640,NULL,'2021-06-25 00:25:50',1624580750,NULL),(1865559569,2542811,1,1823417,1,1,1,'X',1,1,34,864367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',17.8132,163458761,21507,NULL,'2021-06-29 16:28:20',1624984100,NULL),(1865531434,2542811,1,748672,1,1,1,'X',1,1,42,960077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',17.8192,163501719,21976,NULL,'2021-07-01 02:19:10',1625105950,NULL),(1826325300,2542811,1,30809,0,1,1,'S',1,0.990909,55,754221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 1}}',17.8349,84957262,99426,NULL,'2013-06-29 16:51:17',1372524677,NULL),(1865556105,2542811,1,1936439,1,1,1,'X',1,1,75,851275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',17.897,163449372,57118,NULL,'2021-06-29 09:33:49',1624959229,NULL),(1865604161,2542811,1,607943,1,1,1,'X',1,1,33,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',17.9487,163501731,14078,NULL,'2021-07-01 02:19:56',1625105996,NULL),(1875301058,2542811,1,3904163,1,1,1,'X',1,1,32,866592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',18.0264,178044190,22650,NULL,'2023-03-25 22:05:54',1679781954,NULL),(1865465455,2542811,1,2548582,1,1,1,'X',1,1,55,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',18.0349,163310094,28789,NULL,'2021-06-25 00:42:06',1624581726,NULL),(1865546665,2542811,1,1799374,1,1,1,'X',1,1,48,898423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',18.1061,163470271,29833,NULL,'2021-06-30 01:29:52',1625016592,NULL),(1826806910,2542811,1,231225,1,1,1,'S',1,0.971963,107,965352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 107}}',18.1667,87358610,243725,NULL,'2013-07-21 12:26:50',1374409610,NULL),(1826455677,2542811,1,189731,1,1,1,'S',1,0.983051,59,913442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',18.2152,86070606,187385,NULL,'2013-07-09 20:46:32',1373402792,NULL),(1826464106,2542811,1,211502,1,1,1,'S',1,0.957747,71,834663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',18.2154,85627691,156120,NULL,'2013-07-05 18:19:53',1373048393,NULL),(1865405164,2542811,1,2455996,1,1,1,'X',1,1,92,877557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',18.2535,163290135,65253,NULL,'2021-06-24 11:08:42',1624532922,NULL),(1865564818,2542811,1,1179282,1,1,1,'X',1,1,78,872437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',18.2971,163496309,54218,NULL,'2021-06-30 21:47:12',1625089632,NULL),(1865604725,2542811,1,613233,1,1,1,'X',1,1,33,908714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',18.304,163511908,17384,NULL,'2021-07-01 11:23:54',1625138634,NULL),(1865557247,2542811,1,1937933,1,1,1,'X',1,1,42,866540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',18.323,163459066,21064,NULL,'2021-06-29 16:40:00',1624984800,NULL),(1826736674,2542811,1,239260,1,1,1,'S',1,0.990196,51,917028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 2}}',18.3568,87360163,194808,NULL,'2013-07-21 12:39:42',1374410382,NULL),(1865953286,2542811,1,2966196,1,1,1,'X',1,1,44,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',18.3569,164106202,19540,NULL,'2021-07-19 16:01:54',1626710514,NULL),(1866633850,2542811,1,2716270,1,1,1,'X',1,1,47,844315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 47}}',18.3941,164990857,39182,NULL,'2021-08-16 16:26:39',1629131199,NULL),(1865443195,2542811,1,2352956,1,1,1,'X',1,1,37,830242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',18.4289,163319274,21048,NULL,'2021-06-25 08:50:42',1624611042,NULL),(1865535395,2542811,1,1646513,1,1,1,'X',1,1,39,854204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',18.4627,163472612,22992,NULL,'2021-06-30 03:17:11',1625023031,NULL),(1865503798,2542811,1,2594555,1,1,1,'X',1,1,37,830235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',18.5387,163319075,24348,NULL,'2021-06-25 08:39:40',1624610380,NULL),(1865519863,2542811,1,2133344,1,1,1,'X',1,1,44,864859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',18.5776,163449720,21876,NULL,'2021-06-29 09:53:27',1624960407,NULL),(1865395833,2542811,1,2281608,1,1,1,'X',1,1,48,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 48}}',18.5813,163319988,26249,NULL,'2021-06-25 09:29:00',1624613340,NULL),(1826291749,2542811,1,25902,1,1,1,'S',1,0.959302,86,820258,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',18.6034,84399479,173184,NULL,'2013-06-24 11:54:29',1372074869,NULL),(1865590770,2542811,1,913007,1,1,1,'X',1,1,36,877347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',18.631,163502051,21105,NULL,'2021-07-01 02:34:38',1625106878,NULL),(1865631182,2542811,1,1605173,1,1,1,'X',1,1,33,839550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',18.6637,163470718,19420,NULL,'2021-06-30 01:51:32',1625017892,NULL),(1865420240,2542811,1,2644184,1,1,1,'X',1,1,35,842802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 35}}',18.724,163318918,33919,NULL,'2021-06-25 08:30:42',1624609842,NULL),(1868713064,2542811,1,3282557,1,1,1,'X',1,1,62,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',18.7285,168131761,30016,NULL,'2021-12-10 20:28:24',1639168104,NULL),(1865581877,2542811,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,163494414,23685,NULL,'2021-06-30 20:18:11',1625084291,NULL),(1865558115,2542811,1,1818730,1,1,1,'X',1,1,50,860177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',18.7585,163470771,31991,NULL,'2021-06-30 01:54:06',1625018046,NULL),(1865606048,2542811,1,1548223,1,1,1,'X',1,1,41,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',18.7653,163470937,17488,NULL,'2021-06-30 02:03:39',1625018619,NULL),(1867614134,2542811,1,2506048,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',18.7891,166550834,41569,NULL,'2021-10-11 15:04:05',1633964645,NULL),(1865434687,2542811,1,2344901,1,1,1,'X',1,1,74,909646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',18.9467,163290079,50347,NULL,'2021-06-24 11:06:07',1624532767,NULL),(1826420711,2542811,1,27971,0,1,1,'A',1,0.938356,73,806258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',18.962,84629377,57258,NULL,'2013-06-26 17:56:00',1372269360,NULL),(1865564194,2542811,1,1178642,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',18.9886,163499297,25120,NULL,'2021-07-01 00:12:36',1625098356,NULL),(1826289204,2542811,1,137362,0,1,1,'A',1,0.945055,91,746259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 91}}',19.0663,84325674,180765,NULL,'2013-06-23 15:02:42',1371999762,NULL),(1865496038,2542811,1,2242359,1,1,1,'X',1,1,54,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',19.0753,163318446,23880,NULL,'2021-06-25 08:03:42',1624608222,NULL),(1865444359,2542811,1,2353492,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',19.078,163289895,75720,NULL,'2021-06-24 10:58:37',1624532317,NULL),(1873115078,2542811,1,3333451,1,1,1,'X',1,1,44,918772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',19.1219,174782527,19998,NULL,'2022-09-28 17:26:03',1664385963,NULL),(1865545376,2542811,1,407207,1,1,1,'X',1,1,61,841355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',19.1484,163501994,52328,NULL,'2021-07-01 02:31:59',1625106719,NULL),(1865570625,2542811,1,1200449,1,1,1,'X',1,1,40,861798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',19.2281,163499474,25560,NULL,'2021-07-01 00:22:27',1625098947,NULL),(1826467913,2542811,1,149770,1,1,1,'S',1,0.990909,55,946507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',19.2376,85519398,149360,NULL,'2013-07-04 19:13:14',1372965194,NULL),(1865589137,2542811,1,538116,1,1,1,'X',1,1,76,889718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',19.2385,163511332,61139,NULL,'2021-07-01 10:55:31',1625136931,NULL),(1873140199,2542811,1,2350876,1,1,1,'X',1,1,50,884438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',19.2673,174784325,27400,NULL,'2022-09-28 18:35:14',1664390114,NULL),(1865417653,2542811,1,2323357,1,1,1,'X',1,1,75,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',19.2739,163289946,49338,NULL,'2021-06-24 11:00:45',1624532445,NULL),(1826520142,2542811,1,182877,0,1,1,'S',1,0.986842,76,1014314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',19.2793,85522103,308935,NULL,'2013-07-04 20:18:25',1372969105,NULL),(1826513875,2542811,1,220393,0,1,1,'A',1,0.940298,67,802773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',19.2845,86276883,204830,NULL,'2013-07-11 19:40:53',1373571653,NULL),(1865588781,2542811,1,1252736,1,1,1,'X',1,1,43,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',19.2897,163499373,26615,NULL,'2021-07-01 00:16:57',1625098617,NULL),(1826249598,2542811,1,35428,0,1,1,'A',1,0.929825,114,766578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',19.4011,84488190,195120,NULL,'2013-06-25 10:21:32',1372155692,NULL),(1865417048,2542811,1,2788762,1,1,1,'X',1,1,46,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',19.4133,163319048,22000,NULL,'2021-06-25 08:38:00',1624610280,NULL),(1865584631,2542811,1,1744776,1,1,1,'X',1,1,52,852343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',19.4176,163472680,41440,NULL,'2021-06-30 03:20:38',1625023238,NULL),(1865582565,2542811,1,2273027,1,1,1,'X',1,1,38,843128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',19.4403,163449822,23742,NULL,'2021-06-29 09:58:47',1624960727,NULL),(1865601685,2542811,1,2305813,1,1,1,'X',1,1,44,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',19.4891,163449651,18064,NULL,'2021-06-29 09:49:51',1624960191,NULL),(1875136871,2542811,1,3939311,1,1,1,'X',1,1,52,830406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',19.4905,177796200,41118,NULL,'2023-03-11 14:33:25',1678545205,NULL),(1873141297,2542811,1,3550993,1,1,1,'X',1,1,43,835366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',19.4911,174784001,29436,NULL,'2022-09-28 18:20:16',1664389216,NULL),(1865422112,2542811,1,2647542,1,1,1,'X',1,1,46,888215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',19.5034,163321432,27661,NULL,'2021-06-25 10:37:48',1624617468,NULL),(1866668526,2542811,1,3147461,1,1,1,'X',1,1,33,834653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',19.5261,164990872,25819,NULL,'2021-08-16 16:27:24',1629131244,NULL),(1873199641,2542811,1,3603344,1,1,1,'X',1,1,51,885108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',19.5319,174830146,28762,NULL,'2022-09-30 18:20:25',1664562025,NULL),(1865560100,2542811,1,818689,1,1,1,'X',1,1,99,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',19.5379,163496358,59757,NULL,'2021-06-30 21:49:40',1625089780,NULL),(1865391218,2542811,1,2444387,1,1,1,'X',1,1,46,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',19.5466,163320157,21852,NULL,'2021-06-25 09:37:37',1624613857,NULL),(1826629655,2542811,1,182932,1,1,1,'X',1,1,69,938378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',19.5564,86787103,200634,NULL,'2013-07-16 12:52:16',1373979136,NULL),(1865642681,2542811,1,3037657,1,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',19.5632,163590881,20562,NULL,'2021-07-03 17:33:14',1625333594,NULL),(1873083112,2542811,1,3707679,1,1,1,'X',1,1,61,963167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',19.569,174830256,34584,NULL,'2022-09-30 18:26:04',1664562364,NULL),(1865537441,2542811,1,1652220,1,1,1,'X',1,1,96,914626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',19.5774,163472359,84329,NULL,'2021-06-30 03:05:49',1625022349,NULL),(1826678215,2542811,1,82784,0,1,1,'S',1,0.963855,83,865373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',19.6287,86670594,109405,NULL,'2013-07-15 10:41:53',1373884913,NULL),(1826297839,2542811,1,26649,0,1,1,'A',1,0.905882,85,712342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',19.6356,84488743,71020,NULL,'2013-06-25 10:26:50',1372156010,NULL),(1873141402,2542811,1,3134437,1,1,1,'X',1,1,81,908158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 81}}',19.676,174782504,59650,NULL,'2022-09-28 17:25:05',1664385905,NULL),(1865478038,2542811,1,2398269,1,1,1,'X',1,1,51,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',19.7291,163311003,22640,NULL,'2021-06-25 01:30:37',1624584637,NULL),(1867452734,2542811,1,2687618,1,1,1,'X',1,1,42,825651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',19.7307,166357533,26764,NULL,'2021-10-04 07:20:04',1633332004,NULL),(1865495241,2542811,1,2749240,1,1,1,'X',1,1,52,919171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',19.7715,163318833,27300,NULL,'2021-06-25 08:25:54',1624609554,NULL),(1826727573,2542811,1,182314,1,1,1,'S',1,0.988636,88,863583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',19.8269,87358164,257590,NULL,'2013-07-21 12:23:02',1374409382,NULL),(1826414024,2542811,1,162238,1,1,1,'S',1,0.991935,62,899333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',19.8299,85415744,165607,NULL,'2013-07-03 20:55:45',1372884945,NULL),(1865614308,2542811,1,1582343,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',19.8387,163480193,20760,NULL,'2021-06-30 10:41:45',1625049705,NULL),(1826583128,2542811,1,90480,0,1,1,'S',1,0.950413,121,908400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 1}}',19.8892,86385215,98205,NULL,'2013-07-12 19:15:08',1373656508,NULL),(1865449577,2542811,1,2359097,1,1,1,'X',1,1,42,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',19.9104,163319063,16952,NULL,'2021-06-25 08:38:42',1624610322,NULL),(1873095075,2542811,1,3506351,1,1,1,'X',1,1,53,856751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',19.9617,174782697,30200,NULL,'2022-09-28 17:32:57',1664386377,NULL),(1865441113,2542811,1,2350065,1,1,1,'X',1,1,70,904069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',19.9741,163309433,51545,NULL,'2021-06-25 00:03:09',1624579389,NULL),(1865414492,2542811,1,2316967,1,1,1,'X',1,1,53,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',19.976,163318319,23260,NULL,'2021-06-25 07:57:14',1624607834,NULL),(1867815764,2542811,1,2965583,1,1,1,'X',1,1,37,859599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',20.0001,166743725,24872,NULL,'2021-10-18 09:42:22',1634550142,NULL),(1865578574,2542811,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,163480367,14856,NULL,'2021-06-30 10:51:01',1625050261,NULL),(1865397288,2542811,1,2451475,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',20.0781,163290248,80336,NULL,'2021-06-24 11:13:30',1624533210,NULL),(1826487241,2542811,1,229761,0,1,1,'A',1,0.919753,81,856579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 81}}',20.1095,85866374,119090,NULL,'2013-07-07 20:09:13',1373227753,NULL),(1874478039,2542811,1,3829299,1,1,1,'X',1,1,60,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',20.2227,176643587,31232,NULL,'2023-01-05 19:53:20',1672948400,NULL),(1865432865,2542811,1,2507243,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',20.2479,163310293,26804,NULL,'2021-06-25 00:52:37',1624582357,NULL),(1874478372,2542811,1,3884599,1,1,1,'X',1,1,82,1033621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',20.2709,176643620,64067,NULL,'2023-01-05 19:54:58',1672948498,NULL),(1865522619,2542811,1,2138596,1,1,1,'X',1,1,64,888623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',20.2969,163449405,89872,NULL,'2021-06-29 09:35:29',1624959329,NULL),(1865600909,2542811,1,1994551,1,1,1,'X',1,1,43,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',20.343,163450197,20908,NULL,'2021-06-29 10:17:48',1624961868,NULL),(1873324960,2542811,1,3760232,1,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',20.3553,175023763,60680,NULL,'2022-10-10 16:11:58',1665418318,NULL),(1865560894,2542811,1,819622,0,1,1,'X',1,1,53,918097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',20.389,163501270,24920,NULL,'2021-07-01 01:56:44',1625104604,NULL),(1865500333,2542811,1,2590276,1,1,1,'X',1,1,47,916016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',20.4255,163322643,23304,NULL,'2021-06-25 11:32:13',1624620733,NULL),(1865610306,2542811,1,644243,1,1,1,'X',1,1,63,873638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',20.4418,163496644,48048,NULL,'2021-06-30 22:03:25',1625090605,NULL),(1865430526,2542811,1,2338611,1,1,1,'X',1,1,65,889067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65}}',20.4441,163310920,56549,NULL,'2021-06-25 01:26:55',1624584415,NULL),(1865600414,2542811,1,1524017,1,1,1,'X',1,1,50,834668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',20.4786,163450090,35304,NULL,'2021-06-29 10:12:54',1624961574,NULL),(1865437462,2542811,1,2510654,1,1,1,'X',1,1,55,857278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',20.4874,163310160,32832,NULL,'2021-06-25 00:45:25',1624581925,NULL),(1865428250,2542811,1,2497294,1,1,1,'X',1,1,83,933207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',20.4971,163309620,58906,NULL,'2021-06-25 00:13:25',1624580005,NULL),(1865550745,2542811,1,431321,1,1,1,'X',1,1,55,830243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',20.5332,163584152,36924,NULL,'2021-07-03 13:25:25',1625318725,NULL),(1876400962,2542811,1,4112421,1,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',20.5993,179452537,33702,NULL,'2023-06-19 16:40:13',1687192813,NULL),(1826835046,2542811,1,231820,0,1,1,'B',1,0.806883,81,382968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 42, \"great\": 363}, \"maximum_statistics\": {\"great\": 523}}',20.6372,88550313,230050,NULL,'2013-08-01 09:50:11',1375350611,NULL),(1865484364,2542811,1,2567128,1,1,1,'X',1,1,85,912344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',20.6449,163309468,66607,NULL,'2021-06-25 00:05:19',1624579519,NULL),(1865472608,2542811,1,2712724,1,1,1,'X',1,1,91,880244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',20.66,163318369,66467,NULL,'2021-06-25 07:59:41',1624607981,NULL),(1826490768,2542811,1,216221,1,1,1,'A',1,0.95977,68,866369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',20.6951,86070035,171400,NULL,'2013-07-09 20:31:23',1373401883,NULL),(1865580100,2542811,1,1227035,1,1,1,'X',1,1,54,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',20.6971,163496408,23880,NULL,'2021-06-30 21:52:45',1625089965,NULL),(1865603548,2542811,1,1871637,1,1,1,'X',1,1,63,860530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',20.6996,163458934,48602,NULL,'2021-06-29 16:34:48',1624984488,NULL),(1865543786,2542811,1,1791402,1,1,1,'X',1,1,43,819070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',20.7284,163495125,35120,NULL,'2021-06-30 20:52:02',1625086322,NULL),(1865408551,2542811,1,2462302,1,1,1,'X',1,1,103,927450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',20.7615,163310754,68104,NULL,'2021-06-25 01:19:37',1624583977,NULL),(1874440681,2542811,1,3683465,1,1,1,'X',1,1,88,911657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',20.7706,176643653,60586,NULL,'2023-01-05 19:56:57',1672948617,NULL),(1826475533,2542811,1,77603,1,1,1,'S',1,0.966667,60,823281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 4}}',20.7867,85833599,102820,NULL,'2013-07-07 13:03:57',1373202237,NULL),(1865631964,2542811,1,1606383,1,1,1,'X',1,1,70,897387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',20.7925,163480355,51435,NULL,'2021-06-30 10:50:06',1625050206,NULL),(1865436444,2542811,1,2510149,1,1,1,'X',1,1,49,910001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',20.7949,163341403,29812,NULL,'2021-06-25 23:41:18',1624664478,NULL),(1866095274,2542811,1,3071253,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',20.7987,164333250,26269,NULL,'2021-07-26 19:32:44',1627327964,NULL),(1865628148,2542811,1,697250,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',20.8148,163499437,20900,NULL,'2021-07-01 00:19:51',1625098791,NULL),(1865452362,2542811,1,2526891,1,1,1,'X',1,1,84,851240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',20.8157,163309810,64329,NULL,'2021-06-25 00:24:42',1624580682,NULL),(1826535151,2542811,1,221507,0,1,1,'S',1,0.972603,73,856793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',20.8298,85575541,199735,NULL,'2013-07-05 10:17:24',1373019444,NULL),(1865439423,2542811,1,2513388,1,1,1,'X',1,1,95,898218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',20.8436,163310050,101076,NULL,'2021-06-25 00:39:42',1624581582,NULL),(1873138614,2542811,1,3664839,1,1,1,'X',1,1,49,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',20.8815,174806561,20844,NULL,'2022-09-29 16:35:23',1664469323,NULL),(1865397504,2542811,1,2451480,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',20.8907,163290314,80356,NULL,'2021-06-24 11:16:20',1624533380,NULL),(1868714267,2542811,1,3294144,1,1,1,'X',1,1,125,887985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 125}}',20.9082,168128928,124288,NULL,'2021-12-10 18:22:50',1639160570,NULL),(1865492862,2542811,1,2575153,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',20.9208,163318217,71584,NULL,'2021-06-25 07:50:18',1624607418,NULL),(1865467915,2542811,1,2388386,1,1,1,'X',1,1,130,914074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 130}}',20.9298,163290025,136320,NULL,'2021-06-24 11:04:14',1624532654,NULL),(1865595043,2542811,1,1258751,1,1,1,'X',1,1,61,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.9312,163494577,31322,NULL,'2021-06-30 20:25:34',1625084734,NULL),(1865603858,2542811,1,1538166,1,1,1,'X',1,1,43,832390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',20.9398,163480583,33036,NULL,'2021-06-30 11:04:13',1625051053,NULL),(1826211513,2542811,1,59821,0,1,1,'S',1,0.953608,97,775577,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 97}}',20.96,84394442,143250,NULL,'2013-06-24 11:01:42',1372071702,NULL),(1865419453,2542811,1,2895077,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',20.9691,163318798,22093,NULL,'2021-06-25 08:23:30',1624609410,NULL),(1866051896,2542811,1,2824371,1,1,1,'X',1,1,73,853200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',20.9714,164333044,49580,NULL,'2021-07-26 19:24:19',1627327459,NULL),(1826376637,2542811,1,228056,1,1,1,'S',1,0.984615,130,886981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 2}}',20.9968,85414683,394944,NULL,'2013-07-03 20:32:05',1372883525,NULL),(1873147567,2542811,1,3671185,1,1,1,'X',1,1,60,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',21.0158,174829925,27600,NULL,'2022-09-30 18:10:08',1664561408,NULL),(1826458171,2542811,1,210515,1,1,1,'S',1,0.983333,90,930109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',21.0258,86071363,228810,NULL,'2013-07-09 21:05:53',1373403953,NULL),(1865562837,2542811,1,1476864,1,1,1,'X',1,1,59,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',21.0753,163480184,29129,NULL,'2021-06-30 10:40:55',1625049655,NULL),(1826426768,2542811,1,251675,1,1,1,'S',1,0.966292,89,834328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',21.0786,85306878,107604,NULL,'2013-07-02 21:09:20',1372799360,NULL),(1865608012,2542811,1,1558011,1,1,1,'X',1,1,77,885691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',21.1035,163472777,55592,NULL,'2021-06-30 03:25:35',1625023535,NULL),(1865538432,2542811,1,776757,1,1,1,'X',1,1,44,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',21.1254,163501446,21424,NULL,'2021-07-01 02:04:55',1625105095,NULL),(1873126799,2542811,1,3653477,1,1,1,'X',1,1,48,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',21.1621,174806503,20288,NULL,'2022-09-29 16:32:43',1664469163,NULL),(1868665286,2542811,1,3127996,1,1,1,'X',1,1,97,928856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',21.1784,168131717,68587,NULL,'2021-12-10 20:25:32',1639167932,NULL),(1865473000,2542811,1,2550442,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 105}}',21.1956,163309402,113837,NULL,'2021-06-25 00:01:29',1624579289,NULL),(1865446230,2542811,1,2356559,1,1,1,'X',1,1,35,820919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',21.2249,163310181,34416,NULL,'2021-06-25 00:46:34',1624581994,NULL),(1826430342,2542811,1,46166,1,1,1,'A',1,0.932773,119,789823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 2}}',21.225,84956057,140952,NULL,'2013-06-29 16:37:58',1372523878,NULL),(1826554685,2542811,1,73716,0,1,1,'S',1,0.995146,103,958181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',21.315,85866161,174910,NULL,'2013-07-07 20:04:21',1373227461,NULL),(1826327878,2542811,1,367,1,1,1,'S',1,0.971154,156,896214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',21.3327,84628857,228474,NULL,'2013-06-26 17:47:19',1372268839,NULL),(1865589038,2542811,1,1505262,1,1,1,'X',1,1,84,914790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',21.3623,163472741,56414,NULL,'2021-06-30 03:23:58',1625023438,NULL),(1826561031,2542811,1,239629,0,1,1,'S',1,0.97479,119,899200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',21.4201,85699055,421305,NULL,'2013-07-06 10:31:14',1373106674,NULL),(1865540833,2542811,1,2179696,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',21.4353,163449775,102014,NULL,'2021-06-29 09:56:30',1624960590,NULL),(1866141147,2542811,1,3017086,1,1,1,'X',1,1,53,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',21.4597,164333135,25024,NULL,'2021-07-26 19:28:10',1627327690,NULL),(1826497263,2542811,1,180760,1,1,1,'S',1,0.987654,81,910778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',21.4701,85578043,207405,NULL,'2013-07-05 10:42:20',1373020940,NULL),(1865441288,2542811,1,2676900,1,1,1,'X',1,1,52,823729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',21.4737,163311537,37380,NULL,'2021-06-25 01:56:57',1624586217,NULL),(1876578762,2542811,1,3789181,1,1,1,'X',1,1,50,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',21.4775,179927772,25871,NULL,'2023-07-20 13:30:15',1689859815,NULL),(1865716584,2542811,1,2809984,1,1,1,'X',1,1,53,858880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',21.5236,163739712,35636,NULL,'2021-07-08 06:40:55',1625726455,NULL),(1873098864,2542811,1,3305831,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',21.55,174785072,24480,NULL,'2022-09-28 19:09:11',1664392151,NULL),(1873181440,2542811,1,3585881,1,1,1,'X',1,1,93,932156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',21.5524,174806440,65345,NULL,'2022-09-29 16:29:59',1664468999,NULL),(1865406726,2542811,1,2299090,1,1,1,'X',1,1,53,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',21.6334,163318515,23880,NULL,'2021-06-25 08:07:14',1624608434,NULL),(1873083429,2542811,1,3611728,1,1,1,'X',1,1,42,838669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',21.6631,174807517,34380,NULL,'2022-09-29 17:23:06',1664472186,NULL),(1874443581,2542811,1,3556915,1,1,1,'X',1,1,95,908707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',21.6845,176643563,69813,NULL,'2023-01-05 19:52:09',1672948329,NULL),(1865411874,2542811,1,2637404,1,1,1,'X',1,1,58,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',21.7692,163340276,28600,NULL,'2021-06-25 22:44:03',1624661043,NULL),(1865524674,2542811,1,729934,1,1,1,'X',1,1,50,917497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',21.7947,163548059,26570,NULL,'2021-07-02 12:07:13',1625227633,NULL),(1865548107,2542811,1,1121752,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',21.8069,163499325,40626,NULL,'2021-07-01 00:13:53',1625098433,NULL),(1865439343,2542811,1,2673515,1,1,1,'X',1,1,56,960096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',21.8124,163319032,30880,NULL,'2021-06-25 08:37:11',1624610231,NULL),(1867355612,2542811,1,3124284,1,1,1,'X',1,1,108,854743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',21.8301,166170030,82987,NULL,'2021-09-27 07:02:36',1632726156,NULL),(1865538285,2542811,1,1654872,1,1,1,'X',1,1,75,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',21.831,163470400,41128,NULL,'2021-06-30 01:36:44',1625017004,NULL),(1865581921,2542811,1,1845428,1,1,1,'X',1,1,47,886573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',21.8452,163472919,22944,NULL,'2021-06-30 03:32:55',1625023975,NULL),(1875920385,2542811,1,4062831,1,1,1,'X',1,1,45,851547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',21.8673,178997355,30964,NULL,'2023-05-21 16:43:42',1684687422,NULL),(1874408737,2542811,1,3862428,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',21.9115,176666478,55802,NULL,'2023-01-07 00:22:03',1673050923,NULL),(1873114338,2542811,1,3632525,1,1,1,'X',1,1,55,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',21.9174,174830823,26500,NULL,'2022-09-30 18:52:37',1664563957,NULL),(1866738250,2542811,1,2821623,1,1,1,'X',1,1,66,890248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 66}}',21.9202,165200444,47555,NULL,'2021-08-23 12:33:50',1629722030,NULL),(1868649450,2542811,1,3210096,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',21.9896,168128989,37065,NULL,'2021-12-10 18:25:40',1639160740,NULL),(1826611315,2542811,1,219031,0,1,1,'S',1,0.991667,60,894816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',22.066,86922165,162850,NULL,'2013-07-17 18:58:19',1374087499,NULL),(1865424567,2542811,1,2332461,1,1,1,'X',1,1,47,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',22.0809,163320709,20288,NULL,'2021-06-25 10:06:15',1624615575,NULL),(1874864328,2542811,1,3932905,1,1,1,'X',1,1,98,928996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',22.0879,177304981,79262,NULL,'2023-02-11 14:48:43',1676126923,NULL),(1873125786,2542811,1,3360408,1,1,1,'X',1,1,84,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',22.1059,174783149,51732,NULL,'2022-09-28 17:48:27',1664387307,NULL),(1875331831,2542811,1,3848998,1,1,1,'X',1,1,62,859916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',22.111,178044342,45437,NULL,'2023-03-25 22:15:54',1679782554,NULL),(1865611805,2542811,1,972256,1,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',22.1312,163494029,37785,NULL,'2021-06-30 20:03:53',1625083433,NULL),(1865524368,2542811,1,2145155,1,1,1,'X',1,1,40,818653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',22.1529,163614789,35828,NULL,'2021-07-04 11:33:31',1625398411,NULL),(1865498258,2542811,1,2426935,1,1,1,'X',1,1,55,934756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',22.1862,163322463,39499,NULL,'2021-06-25 11:23:16',1624620196,NULL),(1865599091,2542811,1,938557,1,1,1,'X',1,1,47,918038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',22.1915,163499842,23677,NULL,'2021-07-01 00:42:33',1625100153,NULL),(1865587205,2542811,1,2281226,1,1,1,'X',1,1,65,858225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',22.2402,163449476,41088,NULL,'2021-06-29 09:40:16',1624959616,NULL),(1865589676,2542811,1,1254442,1,1,1,'X',1,1,51,852809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',22.2434,163494830,44745,NULL,'2021-06-30 20:38:18',1625085498,NULL),(1865577029,2542811,1,1720898,1,1,1,'X',1,1,63,849782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',22.2547,163472440,43620,NULL,'2021-06-30 03:08:40',1625022520,NULL),(1826350391,2542811,1,33943,1,1,1,'A',1,0.926966,101,572494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 178}}',22.2633,84957104,120750,NULL,'2013-06-29 16:49:24',1372524564,NULL),(1865538135,2542811,1,774491,1,1,1,'X',1,1,85,915604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',22.2771,163501894,73413,NULL,'2021-07-01 02:27:42',1625106462,NULL),(1865501249,2542811,1,2434730,1,1,1,'X',1,1,44,848691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',22.3222,163319694,26376,NULL,'2021-06-25 09:13:43',1624612423,NULL),(1873090939,2542811,1,2762137,1,1,1,'X',1,1,73,901322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',22.3509,174782661,66426,NULL,'2022-09-28 17:31:46',1664386306,NULL),(1826604877,2542811,1,179815,1,1,1,'X',1,1,91,971603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',22.3917,87152829,193070,NULL,'2013-07-19 21:09:10',1374268150,NULL),(1865524540,2542811,1,729811,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',22.4035,163501178,76872,NULL,'2021-07-01 01:51:26',1625104286,NULL),(1826294095,2542811,1,26196,1,1,1,'S',1,0.95,100,727699,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',22.4053,84395319,70314,NULL,'2013-06-24 11:11:10',1372072270,NULL),(1826384811,2542811,1,138637,0,1,1,'A',1,0.960145,133,745204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 1}}',22.4098,84956637,169062,NULL,'2013-06-29 16:43:49',1372524229,NULL),(1865474706,2542811,1,2715942,1,1,1,'X',1,1,82,913741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',22.4195,163310135,45960,NULL,'2021-06-25 00:44:12',1624581852,NULL),(1826656449,2542811,1,206555,0,1,1,'S',1,0.987654,81,918049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',22.4251,86927171,201450,NULL,'2013-07-17 20:46:30',1374093990,NULL),(1826681894,2542811,1,105729,0,1,1,'S',1,0.993333,75,967382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',22.4338,86980843,146920,NULL,'2013-07-18 11:07:36',1374145656,NULL),(1865541682,2542811,1,2183254,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',22.4504,163449805,51164,NULL,'2021-06-29 09:58:02',1624960682,NULL),(1826364481,2542811,1,51082,0,1,1,'X',1,1,76,963616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',22.4637,84956403,151590,NULL,'2013-06-29 16:41:21',1372524081,NULL),(1876387260,2542811,1,4097464,1,1,1,'X',1,1,107,884536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',22.533,179452504,83992,NULL,'2023-06-19 16:37:40',1687192660,NULL),(1865408947,2542811,1,2462864,1,1,1,'X',1,1,159,898186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',22.5355,163309686,129078,NULL,'2021-06-25 00:17:32',1624580252,NULL),(1865478915,2542811,1,2726583,1,1,1,'X',1,1,97,938944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',22.5361,163318274,81547,NULL,'2021-06-25 07:54:38',1624607678,NULL),(1865455493,2542811,1,2365415,1,1,1,'X',1,1,71,875742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',22.5603,163311316,40884,NULL,'2021-06-25 01:47:19',1624585639,NULL),(1865552955,2542811,1,2208052,1,1,1,'X',1,1,68,915626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',22.5634,163450865,35398,NULL,'2021-06-29 10:52:49',1624963969,NULL),(1868609870,2542811,1,2452268,1,1,1,'X',1,1,93,964936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',22.5663,168131746,58561,NULL,'2021-12-10 20:27:18',1639168038,NULL),(1865589959,2542811,1,1978383,1,1,1,'X',1,1,64,897126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',22.5707,163449673,39530,NULL,'2021-06-29 09:51:05',1624960265,NULL),(1826450590,2542811,1,130013,0,1,1,'A',1,0.95,96,821428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 18}}',22.652,85868561,480816,NULL,'2013-07-07 21:05:11',1373231111,NULL),(1865536323,2542811,1,1776967,1,1,1,'X',1,1,68,914673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',22.66,163470895,37140,NULL,'2021-06-30 02:01:19',1625018479,NULL),(1865578933,2542811,1,1726092,1,1,1,'X',1,1,84,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',22.6732,163472713,56098,NULL,'2021-06-30 03:22:19',1625023339,NULL),(1865554697,2542811,1,1451822,1,1,1,'X',1,1,43,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',22.6891,163494542,18300,NULL,'2021-06-30 20:23:42',1625084622,NULL),(1875237474,2542811,1,3387761,1,1,1,'X',1,1,83,920365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',22.7275,177796175,63361,NULL,'2023-03-11 14:32:12',1678545132,NULL),(1865396723,2542811,1,2450331,1,1,1,'X',1,1,61,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',22.7408,163318971,28284,NULL,'2021-06-25 08:34:07',1624610047,NULL),(1873197901,2542811,1,3246702,1,1,1,'X',1,1,89,907105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',22.7627,174783206,63468,NULL,'2022-09-28 17:50:05',1664387405,NULL),(1865440082,2542811,1,2675300,1,1,1,'X',1,1,87,865930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',22.7748,163321602,73916,NULL,'2021-06-25 10:46:12',1624617972,NULL),(1875246903,2542811,1,3615040,1,1,1,'X',1,1,88,913900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',22.7894,177796861,54571,NULL,'2023-03-11 15:04:08',1678547048,NULL),(1865571042,2542811,1,1201016,1,1,1,'X',1,1,44,864160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',22.8075,163496912,25840,NULL,'2021-06-30 22:16:34',1625091394,NULL),(1865550375,2542811,1,430839,1,1,1,'X',1,1,84,884727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',22.8276,163511638,56027,NULL,'2021-07-01 11:11:02',1625137862,NULL),(1865573274,2542811,1,2254322,1,1,1,'X',1,1,107,899551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',22.8571,163449572,86454,NULL,'2021-06-29 09:45:18',1624959918,NULL),(1865459262,2542811,1,2370370,1,1,1,'X',1,1,72,902092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',22.8803,163321836,45943,NULL,'2021-06-25 10:55:46',1624618546,NULL),(1865490144,2542811,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.8874,163311143,39456,NULL,'2021-06-25 01:37:58',1624585078,NULL),(1865566093,2542811,1,175716,1,1,1,'X',1,1,50,934390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',22.8942,163584010,30696,NULL,'2021-07-03 13:20:33',1625318433,NULL),(1867543188,2542811,1,3208768,1,1,1,'X',1,1,59,856905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 59}}',22.9315,166357563,54936,NULL,'2021-10-04 07:22:08',1633332128,NULL),(1826374153,2542811,1,81420,0,1,1,'S',1,0.97541,61,839904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 1}}',22.9358,85413162,151483,NULL,'2013-07-03 19:55:24',1372881324,NULL),(1874475608,2542811,1,3713351,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',22.9641,176643684,74474,NULL,'2023-01-05 19:58:41',1672948721,NULL),(1868675595,2542811,1,2249370,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 92}}',22.9769,168128959,68271,NULL,'2021-12-10 18:24:27',1639160667,NULL),(1865471126,2542811,1,2393990,1,1,1,'X',1,1,86,959032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',22.978,163319497,74246,NULL,'2021-06-25 09:03:24',1624611804,NULL),(1865556181,2542811,1,1459879,1,1,1,'X',1,1,76,876300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',22.9829,163494596,51432,NULL,'2021-06-30 20:26:57',1625084817,NULL),(1873158043,2542811,1,3416697,1,1,1,'X',1,1,82,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',23.011,174782737,52216,NULL,'2022-09-28 17:34:31',1664386471,NULL),(1865549757,2542811,1,801711,1,1,1,'X',1,1,79,865716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',23.013,163501697,68852,NULL,'2021-07-01 02:18:17',1625105897,NULL),(1865408654,2542811,1,2462307,1,1,1,'X',1,1,113,931794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',23.0133,163318251,77568,NULL,'2021-06-25 07:52:40',1624607560,NULL),(1875719575,2542811,1,4044173,1,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',23.0171,178621986,57627,NULL,'2023-04-28 17:05:54',1682701554,NULL),(1865562032,2542811,1,1476021,1,1,1,'X',1,1,70,870642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 70}}',23.0329,163494641,57668,NULL,'2021-06-30 20:28:23',1625084903,NULL),(1865627262,2542811,1,1357672,1,1,1,'X',1,1,69,878876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',23.0489,163494816,55992,NULL,'2021-06-30 20:37:21',1625085441,NULL),(1826368319,2542811,1,51650,0,1,1,'B',1,0.898844,173,672599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 138}, \"maximum_statistics\": {\"great\": 173}}',23.0603,84924940,162280,NULL,'2013-06-29 12:16:55',1372508215,NULL),(1867558976,2542811,1,3226777,1,1,1,'X',1,1,69,899207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',23.0641,166357548,40350,NULL,'2021-10-04 07:21:04',1633332064,NULL),(1826442309,2542811,1,252925,1,1,1,'S',1,0.967391,184,808801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 184}}',23.0705,85410721,350494,NULL,'2013-07-03 19:00:53',1372878053,NULL),(1865424297,2542811,1,2489174,1,1,1,'X',1,1,47,918052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',23.0844,163318184,24044,NULL,'2021-06-25 07:48:08',1624607288,NULL),(1865427130,2542811,1,2650550,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',23.0855,163310216,59640,NULL,'2021-06-25 00:48:28',1624582108,NULL),(1826351219,2542811,1,209664,0,1,1,'S',1,0.988636,88,821468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',23.1288,85415203,131688,NULL,'2013-07-03 20:42:51',1372884171,NULL),(1865501263,2542811,1,2590858,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',23.1529,163318822,77589,NULL,'2021-06-25 08:25:07',1624609507,NULL),(1865527607,2542811,1,739016,1,1,1,'X',1,1,79,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',23.1546,163501947,49497,NULL,'2021-07-01 02:29:56',1625106596,NULL),(1828446127,2542811,1,187723,0,1,1,'A',1,0.902556,60,573271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 273}, \"maximum_statistics\": {\"great\": 313}}',23.1877,99108139,246767,NULL,'2013-11-17 17:23:57',1384709037,NULL),(1876324282,2542811,1,3894746,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',23.1899,179452527,54270,NULL,'2023-06-19 16:39:12',1687192752,NULL),(1865408367,2542811,1,2461926,1,1,1,'X',1,1,79,851249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',23.1907,163318121,65312,NULL,'2021-06-25 07:43:54',1624607034,NULL),(1826783149,2542811,1,188954,1,1,1,'A',1,0.932292,96,810100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',23.2079,87356875,159950,NULL,'2013-07-21 12:12:05',1374408725,NULL),(1865475555,2542811,1,2397555,1,1,1,'X',1,1,47,862314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',23.2127,163346442,34224,NULL,'2021-06-26 03:34:39',1624678479,NULL),(1865529377,2542811,1,2157720,1,1,1,'X',1,1,96,921067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',23.262,163449440,72406,NULL,'2021-06-29 09:37:11',1624959431,NULL),(1867589628,2542811,1,2821698,1,1,1,'X',1,1,175,886198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 175}}',23.2878,166550948,237466,NULL,'2021-10-11 15:08:07',1633964887,NULL),(1865396598,2542811,1,2608988,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',23.2916,163310261,99397,NULL,'2021-06-25 00:50:42',1624582242,NULL),(1826770609,2542811,1,201534,1,1,1,'A',1,0.911458,96,699354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',23.2985,87820111,183712,NULL,'2013-07-25 13:55:23',1374760523,NULL),(1865482257,2542811,1,2564096,1,1,1,'X',1,1,55,857781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',23.3121,163358026,35800,NULL,'2021-06-26 12:20:46',1624710046,NULL),(1865612767,2542811,1,652653,1,1,1,'X',1,1,98,872471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',23.3129,163529614,92924,NULL,'2021-07-01 21:19:27',1625174367,NULL),(1826731877,2542811,1,248051,1,1,1,'S',1,0.993243,74,1025840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',23.3691,87257823,91890,NULL,'2013-07-20 15:29:29',1374334169,NULL),(1826516969,2542811,1,200437,1,1,1,'S',1,0.985816,141,993372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',23.4145,85491214,126580,NULL,'2013-07-04 13:39:49',1372945189,NULL),(1865439973,2542811,1,2674753,1,1,1,'X',1,1,50,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',23.4151,163321854,26772,NULL,'2021-06-25 10:56:26',1624618586,NULL),(1865606989,2542811,1,1554190,1,1,1,'X',1,1,97,871960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',23.429,163472581,79836,NULL,'2021-06-30 03:15:37',1625022937,NULL),(1826558217,2542811,1,250467,0,1,1,'S',1,0.98125,80,932929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',23.4482,85494128,154040,NULL,'2013-07-04 14:05:26',1372946726,NULL),(1826614836,2542811,1,234536,0,1,1,'S',1,0.97619,105,913900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',23.4516,86447873,122161,NULL,'2013-07-13 10:18:03',1373710683,NULL),(1865522943,2542811,1,1046109,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',23.4586,163496441,55289,NULL,'2021-06-30 21:54:17',1625090057,NULL),(1865553071,2542811,1,441088,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',23.4698,163586143,58571,NULL,'2021-07-03 14:31:56',1625322716,NULL),(1868206113,2542811,1,3286093,1,1,1,'X',1,1,125,952043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',23.4699,167333881,96224,NULL,'2021-11-08 22:11:35',1636409495,NULL),(1874655622,2542811,1,3878052,1,1,1,'X',1,1,84,899945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',23.487,177032935,64742,NULL,'2023-01-27 10:11:05',1674814265,NULL),(1826491460,2542811,1,216368,0,1,1,'S',1,0.978571,70,901765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',23.5192,86236390,396615,NULL,'2013-07-11 11:42:14',1373542934,NULL),(1865575842,2542811,1,494457,1,1,1,'X',1,1,97,884212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',23.5209,163511695,84063,NULL,'2021-07-01 11:14:04',1625138044,NULL),(1865499536,2542811,1,2588274,1,1,1,'X',1,1,125,867307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',23.5278,163310506,152071,NULL,'2021-06-25 01:06:17',1624583177,NULL),(1865594039,2542811,1,552760,1,1,1,'X',1,1,93,934101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 93}}',23.5314,163511610,67613,NULL,'2021-07-01 11:09:30',1625137770,NULL),(1865415874,2542811,1,2319143,1,1,1,'X',1,1,56,862300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',23.5338,163338702,50240,NULL,'2021-06-25 21:33:03',1624656783,NULL),(1826536032,2542811,1,204130,1,1,1,'S',1,0.990291,103,945528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',23.5383,86273696,194590,NULL,'2013-07-11 18:31:56',1373567516,NULL),(1865534444,2542811,1,1643089,1,1,1,'X',1,1,47,881440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',23.5593,163473002,25700,NULL,'2021-06-30 03:37:35',1625024255,NULL),(1874514046,2542811,1,3625307,1,1,1,'X',1,1,78,913479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',23.5819,176915484,52683,NULL,'2023-01-20 17:38:48',1674236328,NULL),(1873111384,2542811,1,3325635,1,1,1,'X',1,1,75,909354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',23.5846,174785139,49186,NULL,'2022-09-28 19:12:03',1664392323,NULL),(1865586946,2542811,1,1503073,1,1,1,'X',1,1,89,904181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',23.5976,163471564,66221,NULL,'2021-06-30 02:30:15',1625020215,NULL),(1865589425,2542811,1,1861584,1,1,1,'X',1,1,72,893639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',23.6196,163458988,126261,NULL,'2021-06-29 16:37:00',1624984620,NULL),(1865419024,2542811,1,2325044,1,1,1,'X',1,1,44,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',23.6316,163320926,23212,NULL,'2021-06-25 10:16:07',1624616167,NULL),(1865622286,2542811,1,675901,1,1,1,'X',1,1,76,868888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',23.6473,163501388,53246,NULL,'2021-07-01 02:02:53',1625104973,NULL),(1865685469,2542811,1,1992081,1,1,1,'X',1,1,51,898751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',23.6547,163645006,36644,NULL,'2021-07-05 09:54:09',1625478849,NULL),(1865408878,2542811,1,2632734,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',23.6626,163319975,72112,NULL,'2021-06-25 09:28:16',1624613296,NULL),(1865900626,2542811,1,1548235,1,1,1,'X',1,1,83,842610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',23.6871,163823443,97745,NULL,'2021-07-10 18:53:31',1625943211,NULL),(1865612416,2542811,1,652301,1,1,1,'X',1,1,48,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',23.6912,163591269,26914,NULL,'2021-07-03 17:47:46',1625334466,NULL),(1826269377,2542811,1,21446,1,1,1,'S',1,0.95,140,782515,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 5}}',23.7138,84397605,267060,NULL,'2013-06-24 11:35:03',1372073703,NULL),(1865629143,2542811,1,699476,1,1,1,'X',1,1,69,928378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',23.7484,163530113,55286,NULL,'2021-07-01 21:37:48',1625175468,NULL),(1865560074,2542811,1,1467703,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',23.7688,163494400,45135,NULL,'2021-06-30 20:17:29',1625084249,NULL),(1865582061,2542811,1,889951,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',23.7796,163501227,47983,NULL,'2021-07-01 01:54:24',1625104464,NULL),(1865615261,2542811,1,662213,1,1,1,'X',1,1,91,904929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',23.7971,163511943,69833,NULL,'2021-07-01 11:25:45',1625138745,NULL),(1865542763,2542811,1,1787576,1,1,1,'X',1,1,97,931824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',23.8249,163470475,75139,NULL,'2021-06-30 01:40:02',1625017202,NULL),(1826650195,2542811,1,172168,1,1,1,'S',1,0.996212,132,964396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 5}}',23.834,87032397,255090,NULL,'2013-07-18 20:38:43',1374179923,NULL),(1826522986,2542811,1,201072,0,1,1,'A',1,0.935185,108,794207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',23.8365,86235963,197842,NULL,'2013-07-11 11:38:07',1373542687,NULL),(1865589760,2542811,1,1254521,1,1,1,'X',1,1,89,892263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',23.8417,163499662,82469,NULL,'2021-07-01 00:33:21',1625099601,NULL),(1865506444,2542811,1,2267346,1,1,1,'X',1,1,97,916186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',23.8434,163318738,81035,NULL,'2021-06-25 08:19:56',1624609196,NULL),(1865534146,2542811,1,2162596,1,1,1,'X',1,1,95,896066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',23.8453,163450671,77744,NULL,'2021-06-29 10:42:41',1624963361,NULL),(1865580237,2542811,1,1958833,1,1,1,'X',1,1,81,878610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',23.8559,163458831,55836,NULL,'2021-06-29 16:30:56',1624984256,NULL),(1826217513,2542811,1,60666,0,1,1,'S',1,0.991758,182,898127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 182}}',23.8671,84341013,149796,NULL,'2013-06-23 18:31:16',1372012276,NULL),(1865573175,2542811,1,850503,1,1,1,'X',1,1,102,915346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',23.8671,163502038,90312,NULL,'2021-07-01 02:34:00',1625106840,NULL),(1865551760,2542811,1,1808732,1,1,1,'X',1,1,60,852256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',23.88,163471587,34068,NULL,'2021-06-30 02:31:13',1625020273,NULL),(1865544587,2542811,1,404580,1,1,1,'X',1,1,96,863301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',23.9133,163584119,66687,NULL,'2021-07-03 13:24:15',1625318655,NULL),(1874383259,2542811,1,3747815,1,1,1,'X',1,1,88,930745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88}}',23.9204,176666465,74571,NULL,'2023-01-07 00:20:38',1673050838,NULL),(1865625906,2542811,1,1593563,1,1,1,'X',1,1,91,891525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 91}}',23.9213,163472839,99175,NULL,'2021-06-30 03:29:03',1625023743,NULL),(1873199252,2542811,1,3602513,1,1,1,'X',1,1,63,1014043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',23.9244,174842313,36160,NULL,'2022-10-01 07:32:22',1664609542,NULL),(1873086603,2542811,1,3495397,1,1,1,'X',1,1,62,915677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',23.9469,174846669,31032,NULL,'2022-10-01 11:42:19',1664624539,NULL),(1866796993,2542811,1,3150768,1,1,1,'X',1,1,56,858273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',23.9602,165200596,33900,NULL,'2021-08-23 12:39:57',1629722397,NULL),(1876344477,2542811,1,3992866,1,1,1,'X',1,1,92,904453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',23.9693,179452587,64948,NULL,'2023-06-19 16:43:43',1687193023,NULL),(1865588200,2542811,1,905992,1,1,1,'X',1,1,44,916249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',23.9769,163499958,18973,NULL,'2021-07-01 00:48:42',1625100522,NULL),(1865570530,2542811,1,485615,1,1,1,'X',1,1,63,915864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',23.9834,163500047,34150,NULL,'2021-07-01 00:52:31',1625100751,NULL),(1865573793,2542811,1,185153,1,1,1,'X',1,1,85,908141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',23.9914,163584902,63493,NULL,'2021-07-03 13:50:02',1625320202,NULL),(1865631473,2542811,1,1605541,1,1,1,'X',1,1,94,914465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',24.0012,163471625,78066,NULL,'2021-06-30 02:32:52',1625020372,NULL),(1865574390,2542811,1,487707,1,1,1,'X',1,1,87,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',24.0121,163591442,53104,NULL,'2021-07-03 17:54:04',1625334844,NULL),(1875635214,2542811,1,4073424,1,1,1,'X',1,1,65,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',24.0637,178403812,31020,NULL,'2023-04-15 08:02:31',1681545751,NULL),(1865537752,2542811,1,391562,1,1,1,'X',1,1,96,904188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',24.0892,163585253,61590,NULL,'2021-07-03 14:01:10',1625320870,NULL),(1868679079,2542811,1,3317389,1,1,1,'X',1,1,70,925609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',24.0978,168132016,48484,NULL,'2021-12-10 20:42:36',1639168956,NULL),(1868112384,2542811,1,2524632,1,1,1,'X',1,1,84,865584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',24.0994,167333847,55492,NULL,'2021-11-08 22:09:11',1636409351,NULL),(1865605020,2542811,1,248615,1,1,1,'X',1,1,84,911480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',24.1244,163585002,77657,NULL,'2021-07-03 13:53:12',1625320392,NULL),(1826424827,2542811,1,251243,1,1,1,'S',1,0.995098,102,875937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',24.1515,85414871,297360,NULL,'2013-07-03 20:35:54',1372883754,NULL),(1865528202,2542811,1,1424990,1,1,1,'X',1,1,62,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',24.1547,163497586,28968,NULL,'2021-06-30 22:48:06',1625093286,NULL),(1873917193,2542811,1,3789432,1,1,1,'X',1,1,76,918483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',24.1562,175920247,51002,NULL,'2022-11-27 17:33:22',1669570402,NULL),(1865530147,2542811,1,1431524,1,1,1,'X',1,1,118,916684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',24.1606,163494339,102771,NULL,'2021-06-30 20:15:12',1625084112,NULL),(1865553460,2542811,1,1443740,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',24.1666,163494077,77105,NULL,'2021-06-30 20:05:45',1625083545,NULL),(1865577239,2542811,1,502672,1,1,1,'X',1,1,49,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',24.1695,163511892,23284,NULL,'2021-07-01 11:23:16',1625138596,NULL),(1873327923,2542811,1,3789747,1,1,1,'X',1,1,82,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',24.1718,175023910,56939,NULL,'2022-10-10 16:20:32',1665418832,NULL),(1865537424,2542811,1,768829,1,1,1,'X',1,1,82,869915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',24.1846,163501764,88521,NULL,'2021-07-01 02:21:32',1625106092,NULL),(1866157108,2542811,1,3115056,1,1,1,'X',1,1,48,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',24.1867,164333284,21444,NULL,'2021-07-26 19:33:29',1627328009,NULL),(1865565224,2542811,1,1479586,1,1,1,'X',1,1,85,895731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',24.215,163480523,58678,NULL,'2021-06-30 10:59:53',1625050793,NULL),(1865438313,2542811,1,2802399,1,1,1,'X',1,1,59,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',24.2323,163340988,29490,NULL,'2021-06-25 23:21:07',1624663267,NULL),(1865530681,2542811,1,745203,1,1,1,'X',1,1,110,957137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',24.2369,163547827,116473,NULL,'2021-07-02 11:56:07',1625226967,NULL),(1873172129,2542811,1,3437796,1,1,1,'X',1,1,48,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',24.2457,174807957,23440,NULL,'2022-09-29 17:48:31',1664473711,NULL),(1865557626,2542811,1,1673758,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',24.255,163472802,84234,NULL,'2021-06-30 03:27:21',1625023641,NULL),(1867313414,2542811,1,2966558,1,1,1,'X',1,1,68,888283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',24.2596,166170099,52356,NULL,'2021-09-27 07:08:11',1632726491,NULL),(1865526430,2542811,1,735845,1,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 72}}',24.2612,163501672,46785,NULL,'2021-07-01 02:16:36',1625105796,NULL),(1866063092,2542811,1,2539886,1,1,1,'X',1,1,99,892988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',24.286,164333096,73160,NULL,'2021-07-26 19:26:34',1627327594,NULL),(1865547912,2542811,1,1802198,1,1,1,'X',1,1,104,876217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',24.2943,163471016,95837,NULL,'2021-06-30 02:07:15',1625018835,NULL),(1826466236,2542811,1,48010,1,1,1,'S',1,0.995327,214,893311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 214}}',24.3123,85919800,241617,NULL,'2013-07-08 10:39:53',1373279993,NULL),(1826564603,2542811,1,89162,0,1,1,'X',1,1,102,919619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',24.3451,85835474,213670,NULL,'2013-07-07 13:20:13',1373203213,NULL),(1876402902,2542811,1,4167732,1,1,1,'X',1,1,50,869310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',24.3467,179452545,35156,NULL,'2023-06-19 16:40:56',1687192856,NULL),(1865444466,2542811,1,2516268,1,1,1,'X',1,1,114,905494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',24.3521,163318874,124054,NULL,'2021-06-25 08:27:56',1624609676,NULL),(1865542213,2542811,1,395283,0,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',24.3694,163591175,90072,NULL,'2021-07-03 17:43:43',1625334223,NULL),(1826724077,2542811,1,261872,1,1,1,'S',1,0.981013,79,915131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',24.3763,87252536,203045,NULL,'2013-07-20 14:47:31',1374331651,NULL),(1865569836,2542811,1,480685,1,1,1,'X',1,1,66,858279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',24.3768,163592548,47912,NULL,'2021-07-03 18:36:26',1625337386,NULL),(1865556922,2542811,1,1671311,1,1,1,'X',1,1,111,916972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',24.3874,163471069,95449,NULL,'2021-06-30 02:09:15',1625018955,NULL),(1865570297,2542811,1,1490352,1,1,1,'X',1,1,111,960384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',24.3915,163494947,96953,NULL,'2021-06-30 20:43:30',1625085810,NULL),(1865562114,2542811,1,466435,1,1,1,'X',1,1,79,892844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',24.3919,163584848,55935,NULL,'2021-07-03 13:48:17',1625320097,NULL),(1865557331,2542811,1,1672457,1,1,1,'X',1,1,104,941832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',24.4437,163459418,83858,NULL,'2021-06-29 16:55:24',1624985724,NULL),(1873096350,2542811,1,3617506,1,1,1,'X',1,1,105,873798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',24.454,174807581,89119,NULL,'2022-09-29 17:26:15',1664472375,NULL),(1865421600,2542811,1,2328293,1,1,1,'X',1,1,40,850549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',24.4775,163320779,25720,NULL,'2021-06-25 10:09:21',1624615761,NULL),(1874604463,2542811,1,3891566,1,1,1,'X',1,1,55,865616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',24.5018,176915822,44236,NULL,'2023-01-20 17:57:41',1674237461,NULL),(1865621474,2542811,1,674646,1,1,1,'X',1,1,58,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',24.5194,163593732,28104,NULL,'2021-07-03 19:22:29',1625340149,NULL),(1865579752,2542811,1,2268506,1,1,1,'X',1,1,55,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',24.5268,163594543,24500,NULL,'2021-07-03 19:54:50',1625342090,NULL),(1865416035,2542811,1,1892117,1,1,1,'X',1,1,58,883117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',24.5567,163318142,40160,NULL,'2021-06-25 07:45:15',1624607115,NULL),(1873123048,2542811,1,3533232,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',24.571,174808144,30168,NULL,'2022-09-29 17:58:52',1664474332,NULL),(1865453558,2542811,1,2688197,1,1,1,'X',1,1,108,948890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',24.585,163311393,69400,NULL,'2021-06-25 01:50:30',1624585830,NULL),(1865632761,2542811,1,1379558,1,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',24.5912,163496901,34478,NULL,'2021-06-30 22:15:51',1625091351,NULL),(1865610342,2542811,1,1567647,1,1,1,'X',1,1,98,890528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',24.6002,163472526,83036,NULL,'2021-06-30 03:12:24',1625022744,NULL),(1873375682,2542811,1,3363597,1,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',24.6192,175214809,35692,NULL,'2022-10-21 15:12:06',1666365126,NULL),(1865575116,2542811,1,490798,1,1,1,'X',1,1,89,918792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',24.6225,163530016,70467,NULL,'2021-07-01 21:34:23',1625175263,NULL),(1865395492,2542811,1,2768604,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',24.6237,163319605,50522,NULL,'2021-06-25 09:09:09',1624612149,NULL),(1873089515,2542811,1,3293127,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',24.6336,174808282,35680,NULL,'2022-09-29 18:06:25',1664474785,NULL),(1865607595,2542811,1,2077761,1,1,1,'X',1,1,87,875487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',24.648,163594523,75090,NULL,'2021-07-03 19:54:02',1625342042,NULL),(1865544249,2542811,1,2186832,1,1,1,'X',1,1,44,875100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',24.6543,163596416,32620,NULL,'2021-07-03 21:13:55',1625346835,NULL),(1875994240,2542811,1,3928463,1,1,1,'X',1,1,65,913753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',24.6636,178997322,35928,NULL,'2023-05-21 16:40:50',1684687250,NULL),(1873183091,2542811,1,2685042,1,1,1,'X',1,1,53,848678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',24.6723,174842120,36700,NULL,'2022-10-01 07:19:39',1664608779,NULL),(1874504771,2542811,1,3910661,1,1,1,'X',1,1,59,902684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',24.6806,176930841,39160,NULL,'2023-01-21 12:45:25',1674305125,NULL),(1865438870,2542811,1,2513100,1,1,1,'X',1,1,45,897432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 45}}',24.6844,163347631,32456,NULL,'2021-06-26 04:22:23',1624681343,NULL),(1873098389,2542811,1,3508476,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',24.6879,174832069,43484,NULL,'2022-09-30 19:56:31',1664567791,NULL),(1826477414,2542811,1,215028,1,1,1,'S',1,0.97093,86,878966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',24.6904,85835174,221050,NULL,'2013-07-07 13:17:30',1373203050,NULL),(1865603839,2542811,1,2311832,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',24.6948,163450300,93121,NULL,'2021-06-29 10:23:36',1624962216,NULL),(1865593156,2542811,1,1509727,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',24.6986,163480550,73228,NULL,'2021-06-30 11:01:38',1625050898,NULL),(1865459223,2542811,1,2370320,1,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',24.7032,163338663,67832,NULL,'2021-06-25 21:31:46',1624656706,NULL),(1826757266,2542811,1,268315,1,1,1,'S',1,0.991304,115,964302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 115}}',24.711,87262764,274650,NULL,'2013-07-20 16:13:17',1374336797,NULL),(1875502172,2542811,1,3963581,1,1,1,'X',1,1,82,900042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',24.7146,178161296,60317,NULL,'2023-04-01 13:24:04',1680355444,NULL),(1874484815,2542811,1,3839478,1,1,1,'X',1,1,99,919053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',24.7162,176883384,82901,NULL,'2023-01-18 19:49:02',1674071342,NULL),(1826465334,2542811,1,132603,0,1,1,'S',1,0.982906,117,923835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',24.7168,85493164,324110,NULL,'2013-07-04 13:57:02',1372946222,NULL),(1865449033,2542811,1,2683280,1,1,1,'X',1,1,65,915265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',24.7275,163338283,35186,NULL,'2021-06-25 21:17:33',1624655853,NULL),(1873128859,2542811,1,3369526,1,1,1,'X',1,1,88,863300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',24.7685,174830482,74095,NULL,'2022-09-30 18:36:46',1664563006,NULL),(1865544875,2542811,1,405167,1,1,1,'X',1,1,67,913906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',24.77,163621381,44288,NULL,'2021-07-04 15:37:34',1625413054,NULL),(1865601846,2542811,1,947080,1,1,1,'X',1,1,97,926512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',24.7739,163590782,86516,NULL,'2021-07-03 17:28:55',1625333335,NULL),(1873793072,2542811,1,3858860,1,1,1,'X',1,1,87,898209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',24.7922,175753333,73224,NULL,'2022-11-18 19:35:03',1668800103,NULL),(1873690992,2542811,1,2592618,1,1,1,'B',1,0.855519,123,672456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 30}}',24.7952,175425495,638724,NULL,'2022-11-01 12:59:11',1667307551,NULL),(1865547869,2542811,1,1926801,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',24.8143,163481932,78832,NULL,'2021-06-30 12:12:08',1625055128,NULL),(1843038706,2542811,1,529990,1,1,1,'B',1,0.813218,84,400639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',24.8174,129034881,85166,NULL,'2017-02-14 13:27:36',1487078856,NULL),(1865574101,2542811,1,2054517,1,1,1,'X',1,1,94,912020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',24.8227,163450325,72580,NULL,'2021-06-29 10:25:10',1624962310,NULL),(1868611362,2542811,1,2455061,1,1,1,'X',1,1,109,930142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',24.826,168131677,80879,NULL,'2021-12-10 20:23:01',1639167781,NULL),(1876648526,2542811,1,4173771,1,1,1,'X',1,1,58,871294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',24.8291,179928125,49884,NULL,'2023-07-20 13:55:56',1689861356,NULL),(1873941889,2542811,1,3692466,1,1,1,'X',1,1,90,939337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',24.8445,175920234,76151,NULL,'2022-11-27 17:32:11',1669570331,NULL),(1873119172,2542811,1,3643338,1,1,1,'X',1,1,137,888660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',24.8651,174806689,137928,NULL,'2022-09-29 16:40:55',1664469655,NULL),(1865456101,2542811,1,2533757,1,1,1,'X',1,1,96,892817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',24.8668,163310804,85988,NULL,'2021-06-25 01:22:27',1624584147,NULL),(1826728430,2542811,1,221917,1,1,1,'S',1,0.985714,70,907858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',24.8679,87199778,138890,NULL,'2013-07-20 07:36:08',1374305768,NULL),(1865562342,2542811,1,1172554,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',24.8702,163472968,84800,NULL,'2021-06-30 03:35:42',1625024142,NULL),(1875305466,2542811,1,3971175,1,1,1,'X',1,1,98,931558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',24.8739,178044318,75666,NULL,'2023-03-25 22:13:53',1679782433,NULL),(1866618064,2542811,1,3076272,1,1,1,'X',1,1,78,884457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',24.9187,164990910,59788,NULL,'2021-08-16 16:28:39',1629131319,NULL),(1865569229,2542811,1,1707243,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',24.9359,163470979,66444,NULL,'2021-06-30 02:05:27',1625018727,NULL),(1865494406,2542811,1,2418196,1,1,1,'X',1,1,76,876536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',24.9433,163346470,46424,NULL,'2021-06-26 03:35:47',1624678547,NULL),(1865411971,2542811,1,2786849,1,1,1,'X',1,1,70,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',24.9614,163321115,35124,NULL,'2021-06-25 10:24:32',1624616672,NULL),(1873086681,2542811,1,3495605,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',24.9655,174785052,81393,NULL,'2022-09-28 19:08:21',1664392101,NULL),(1865458133,2542811,1,2367470,1,1,1,'X',1,1,110,935629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',24.9747,163320853,88913,NULL,'2021-06-25 10:12:57',1624615977,NULL),(1865517945,2542811,1,2033351,1,1,1,'X',1,1,63,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',24.9927,163481011,37364,NULL,'2021-06-30 11:26:50',1625052410,NULL),(1875244360,2542811,1,3854994,1,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',24.9961,177796266,74965,NULL,'2023-03-11 14:36:29',1678545389,NULL),(1865539094,2542811,1,2038259,1,1,1,'X',1,1,67,940174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',25.003,163471141,55720,NULL,'2021-06-30 02:12:15',1625019135,NULL),(1826487426,2542811,1,116877,0,1,1,'S',1,0.995495,111,887124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',25.0039,85473522,147575,NULL,'2013-07-04 11:04:55',1372935895,NULL),(1865620108,2542811,1,1337921,1,1,1,'X',1,1,103,923531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',25.0209,163494737,81321,NULL,'2021-06-30 20:33:20',1625085200,NULL),(1873094125,2542811,1,3617400,1,1,1,'X',1,1,171,945775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',25.0732,174806404,172354,NULL,'2022-09-29 16:28:11',1664468891,NULL),(1865621383,2542811,1,674446,1,1,1,'X',1,1,101,943112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',25.0737,163585945,71677,NULL,'2021-07-03 14:24:16',1625322256,NULL),(1873165045,2542811,1,3424974,1,1,1,'X',1,1,54,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',25.076,174842504,32072,NULL,'2022-10-01 07:45:25',1664610325,NULL),(1876586766,2542811,1,4127799,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',25.094,179928112,32388,NULL,'2023-07-20 13:54:55',1689861295,NULL),(1865408706,2542811,1,2305076,1,1,1,'X',1,1,90,915293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',25.1052,163321140,54341,NULL,'2021-06-25 10:25:51',1624616751,NULL),(1875602499,2542811,1,3379543,1,1,1,'X',1,1,78,929550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',25.1177,178403871,61468,NULL,'2023-04-15 08:06:45',1681546005,NULL),(1865534951,2542811,1,378962,1,1,1,'X',1,1,74,875655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',25.1243,163501259,99458,NULL,'2021-07-01 01:55:54',1625104554,NULL),(1873094220,2542811,1,3505280,1,1,1,'X',1,1,110,939037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',25.1583,174783431,107329,NULL,'2022-09-28 17:57:10',1664387830,NULL),(1874803428,2542811,1,3706519,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',25.1639,177305005,75504,NULL,'2023-02-11 14:50:34',1676127034,NULL),(1865536096,2542811,1,385168,1,1,1,'X',1,1,97,887541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',25.1751,163584058,62728,NULL,'2021-07-03 13:22:20',1625318540,NULL),(1865580023,2542811,1,1225755,1,1,1,'X',1,1,95,884342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',25.1783,163496776,89227,NULL,'2021-06-30 22:09:40',1625090980,NULL),(1865580093,2542811,1,1226793,1,1,1,'X',1,1,77,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',25.1784,163497899,39676,NULL,'2021-06-30 23:01:50',1625094110,NULL),(1873143849,2542811,1,3394217,1,1,1,'X',1,1,106,892600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',25.1836,174783954,99705,NULL,'2022-09-28 18:17:52',1664389072,NULL),(1865566883,2542811,1,1942818,1,1,1,'X',1,1,49,873448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',25.1838,163482824,30992,NULL,'2021-06-30 12:50:47',1625057447,NULL),(1865501409,2542811,1,2590873,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',25.1844,163310329,117706,NULL,'2021-06-25 00:55:09',1624582509,NULL),(1873182699,2542811,1,2432722,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',25.2028,174842662,29040,NULL,'2022-10-01 07:55:30',1664610930,NULL),(1826676557,2542811,1,188123,1,1,1,'X',1,1,92,970331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',25.2211,86925514,195680,NULL,'2013-07-17 20:05:40',1374091540,NULL),(1865568820,2542811,1,1705078,1,1,1,'X',1,1,87,848061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',25.2245,163459046,90723,NULL,'2021-06-29 16:39:18',1624984758,NULL),(1865544102,2542811,1,1793536,1,1,1,'X',1,1,50,891849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',25.2276,163623118,36892,NULL,'2021-07-04 16:39:58',1625416798,NULL),(1865441485,2542811,1,2514928,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',25.2502,163392996,27900,NULL,'2021-06-27 13:25:30',1624800330,NULL),(1874566338,2542811,1,3877381,1,1,1,'X',1,1,105,924622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',25.2613,176883407,87790,NULL,'2023-01-18 19:50:42',1674071442,NULL),(1865445862,2542811,1,2681460,1,1,1,'X',1,1,79,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',25.2662,163320882,41172,NULL,'2021-06-25 10:14:14',1624616054,NULL),(1873123676,2542811,1,3353272,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',25.2689,174783109,121780,NULL,'2022-09-28 17:47:00',1664387220,NULL),(1826794569,2542811,1,230198,0,1,1,'S',1,0.971223,139,863301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 139}}',25.2724,87355912,229420,NULL,'2013-07-21 12:03:04',1374408184,NULL),(1865559873,2542811,1,1164211,1,1,1,'X',1,1,94,925145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',25.2726,163499354,73884,NULL,'2021-07-01 00:15:52',1625098552,NULL),(1865428957,2542811,1,2499338,1,1,1,'X',1,1,71,930413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',25.2787,163346548,42286,NULL,'2021-06-26 03:39:26',1624678766,NULL),(1865594956,2542811,1,1985206,1,1,1,'X',1,1,98,933236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',25.2829,163458878,76289,NULL,'2021-06-29 16:32:46',1624984366,NULL),(1874530789,2542811,1,3923141,1,1,1,'X',1,1,71,888566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',25.2873,176883730,54482,NULL,'2023-01-18 20:14:41',1674072881,NULL),(1865581445,2542811,1,518435,1,1,1,'X',1,1,89,920248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',25.29,163501089,61997,NULL,'2021-07-01 01:47:09',1625104029,NULL),(1865599744,2542811,1,560080,1,1,1,'X',1,1,83,921714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',25.2911,163591409,53215,NULL,'2021-07-03 17:52:38',1625334758,NULL),(1826471991,2542811,1,213170,1,1,1,'S',1,0.991597,119,927192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',25.3066,86132963,224260,NULL,'2013-07-10 11:41:56',1373456516,NULL),(1873195451,2542811,1,3697881,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',25.318,174829908,69375,NULL,'2022-09-30 18:09:10',1664561350,NULL),(1865553334,2542811,1,1809811,1,1,1,'X',1,1,111,940461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',25.3288,163482319,113747,NULL,'2021-06-30 12:30:55',1625056255,NULL),(1874571025,2542811,1,3880836,1,1,1,'X',1,1,83,871177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',25.3355,176883524,77727,NULL,'2023-01-18 19:58:04',1674071884,NULL),(1865533182,2542811,1,757269,1,1,1,'X',1,1,86,925753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',25.3421,163500909,61822,NULL,'2021-07-01 01:39:28',1625103568,NULL),(1865609916,2542811,1,260581,1,1,1,'X',1,1,98,868051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',25.3456,163529430,68078,NULL,'2021-07-01 21:12:19',1625173939,NULL),(1865627234,2542811,1,693457,1,1,1,'X',1,1,63,922933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',25.3471,163591752,33672,NULL,'2021-07-03 18:06:40',1625335600,NULL),(1865478643,2542811,1,2559655,1,1,1,'X',1,1,72,888410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',25.3596,163320913,48262,NULL,'2021-06-25 10:15:25',1624616125,NULL),(1865604642,2542811,1,247083,1,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',25.3611,163547928,37493,NULL,'2021-07-02 12:01:07',1625227267,NULL),(1873096816,2542811,1,3617764,1,1,1,'X',1,1,94,958739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',25.3891,174806810,61282,NULL,'2022-09-29 16:47:21',1664470041,NULL),(1865530721,2542811,1,745803,1,1,1,'X',1,1,110,919023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',25.4058,163529375,96936,NULL,'2021-07-01 21:10:30',1625173830,NULL),(1874545398,2542811,1,3788527,1,1,1,'X',1,1,71,879337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',25.409,176883498,49557,NULL,'2023-01-18 19:56:46',1674071806,NULL),(1865396641,2542811,1,1000650,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',25.4105,163321176,67894,NULL,'2021-06-25 10:27:15',1624616835,NULL),(1865506363,2542811,1,2267326,1,1,1,'X',1,1,76,878818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',25.4135,163321640,44624,NULL,'2021-06-25 10:47:19',1624618039,NULL),(1865429100,2542811,1,2908421,1,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',25.4151,163359120,33756,NULL,'2021-06-26 13:00:03',1624712403,NULL),(1873214938,2542811,1,3654797,1,1,1,'X',1,1,79,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',25.4158,174851065,55164,NULL,'2022-10-01 15:00:44',1664636444,NULL),(1865587230,2542811,1,1751532,1,1,1,'X',1,1,48,852197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',25.4168,163495556,32053,NULL,'2021-06-30 21:09:34',1625087374,NULL),(1826592608,2542811,1,231533,1,1,1,'S',1,0.996094,128,933802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',25.4405,86385405,417160,NULL,'2013-07-12 19:19:24',1373656764,NULL),(1865590921,2542811,1,1981516,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',25.4433,163471533,147011,NULL,'2021-06-30 02:28:47',1625020127,NULL),(1873130759,2542811,1,3543812,1,1,1,'X',1,1,90,919593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',25.4481,174830368,65228,NULL,'2022-09-30 18:31:45',1664562705,NULL),(1876339203,2542811,1,3800365,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',25.4552,179452786,42732,NULL,'2023-06-19 16:59:33',1687193973,NULL),(1865536308,2542811,1,1084693,1,1,1,'X',1,1,57,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 57}}',25.4628,163499829,32116,NULL,'2021-07-01 00:41:51',1625100111,NULL),(1865546610,2542811,1,33021,1,1,1,'X',1,1,147,896042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',25.4887,163528564,149840,NULL,'2021-07-01 20:44:04',1625172244,NULL),(1865625168,2542811,1,683033,1,1,1,'X',1,1,99,905764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',25.5071,163499995,84328,NULL,'2021-07-01 00:50:21',1625100621,NULL),(1865558977,2542811,1,1676311,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',25.5219,163482421,56896,NULL,'2021-06-30 12:34:50',1625056490,NULL),(1865497572,2542811,1,2424798,1,1,1,'X',1,1,207,959578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 207}}',25.5272,163309186,202098,NULL,'2021-06-24 23:50:07',1624578607,NULL),(1873712466,2542811,1,3798713,1,1,1,'X',1,1,90,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 90}}',25.5375,175486322,61603,NULL,'2022-11-04 19:45:18',1667591118,NULL),(1865607318,2542811,1,1556298,1,1,1,'X',1,1,108,950610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 108}}',25.5417,163459103,99296,NULL,'2021-06-29 16:41:36',1624984896,NULL),(1865401037,2542811,1,2620010,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',25.5509,163321316,64507,NULL,'2021-06-25 10:33:37',1624617217,NULL),(1865625477,2542811,1,685204,1,1,1,'X',1,1,113,914500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',25.554,163530080,86313,NULL,'2021-07-01 21:36:26',1625175386,NULL),(1873165752,2542811,1,3426603,1,1,1,'X',1,1,79,883028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',25.5554,174808660,56920,NULL,'2022-09-29 18:25:52',1664475952,NULL),(1873327035,2542811,1,3782833,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',25.5592,175023814,159193,NULL,'2022-10-10 16:15:18',1665418518,NULL),(1865605269,2542811,1,248755,1,1,1,'X',1,1,90,942676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 90}}',25.569,163512084,86357,NULL,'2021-07-01 11:32:32',1625139152,NULL),(1865598472,2542811,1,2300966,1,1,1,'X',1,1,78,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',25.5797,163498063,53177,NULL,'2021-06-30 23:09:40',1625094580,NULL),(1865500409,2542811,1,2433311,1,1,1,'X',1,1,70,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',25.5824,163341973,34440,NULL,'2021-06-26 00:09:02',1624666142,NULL),(1873145759,2542811,1,3670622,1,1,1,'X',1,1,106,942589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',25.5892,174806776,81374,NULL,'2022-09-29 16:45:41',1664469941,NULL),(1873104535,2542811,1,3623657,1,1,1,'X',1,1,81,914595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',25.5935,174807444,48660,NULL,'2022-09-29 17:19:09',1664471949,NULL),(1865566654,2542811,1,469419,1,1,1,'X',1,1,94,878403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',25.6065,163531079,96056,NULL,'2021-07-01 22:14:15',1625177655,NULL),(1865555233,2542811,1,1452978,1,1,1,'X',1,1,98,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',25.6068,163494478,73826,NULL,'2021-06-30 20:20:53',1625084453,NULL),(1865575683,2542811,1,862188,1,1,1,'X',1,1,51,880691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',25.609,163499804,36542,NULL,'2021-07-01 00:40:51',1625100051,NULL),(1865567819,2542811,1,834856,1,1,1,'X',1,1,74,915621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',25.6193,163501426,41961,NULL,'2021-07-01 02:03:57',1625105037,NULL),(1866167686,2542811,1,2904510,1,1,1,'X',1,1,68,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',25.6211,164543395,33756,NULL,'2021-08-02 12:21:31',1627906891,NULL),(1873117242,2542811,1,3528010,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',25.6222,174784219,81360,NULL,'2022-09-28 18:30:51',1664389851,NULL),(1868203852,2542811,1,3276206,1,1,1,'X',1,1,101,887437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',25.6298,167334115,71820,NULL,'2021-11-08 22:25:51',1636410351,NULL),(1865604673,2542811,1,613231,1,1,1,'X',1,1,49,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',25.6499,163528606,29273,NULL,'2021-07-01 20:45:07',1625172307,NULL),(1865428664,2542811,1,2498291,1,1,1,'X',1,1,121,929883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',25.6542,163318910,98398,NULL,'2021-06-25 08:29:55',1624609795,NULL),(1874501597,2542811,1,3616291,1,1,1,'X',1,1,77,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',25.6624,176883472,44687,NULL,'2023-01-18 19:54:52',1674071692,NULL),(1865504687,2542811,1,2862818,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',25.6757,163320230,115131,NULL,'2021-06-25 09:41:17',1624614077,NULL),(1865506027,2542811,1,2265028,1,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',25.6803,163311492,59740,NULL,'2021-06-25 01:55:01',1624586101,NULL),(1865412247,2542811,1,2466043,1,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',25.6952,163320080,41920,NULL,'2021-06-25 09:33:49',1624613629,NULL),(1873799123,2542811,1,2947074,1,1,1,'X',1,1,112,945638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',25.704,175753353,104420,NULL,'2022-11-18 19:36:46',1668800206,NULL),(1873154476,2542811,1,3413937,1,1,1,'X',1,1,73,902991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',25.711,174784354,44709,NULL,'2022-09-28 18:36:23',1664390183,NULL),(1867613566,2542811,1,3132463,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 108}}',25.7205,166550991,97779,NULL,'2021-10-11 15:09:50',1633964990,NULL),(1874529756,2542811,1,3922648,1,1,1,'X',1,1,86,913442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',25.7213,176915718,75196,NULL,'2023-01-20 17:51:39',1674237099,NULL),(1826627095,2542811,1,119765,0,1,1,'S',1,0.982759,116,899031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',25.7232,86716572,218120,NULL,'2013-07-15 19:42:59',1373917379,NULL),(1865437769,2542811,1,2347508,1,1,1,'X',1,1,90,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',25.7413,163322627,58288,NULL,'2021-06-25 11:31:30',1624620690,NULL),(1876829133,2542811,1,3946395,1,1,1,'X',1,1,63,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',25.7466,180182607,38084,NULL,'2023-08-05 17:00:39',1691254839,NULL),(1873142004,2542811,1,3667772,1,1,1,'X',1,1,71,886536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',25.7468,174807832,55052,NULL,'2022-09-29 17:41:33',1664473293,NULL),(1865601396,2542811,1,570995,1,1,1,'X',1,1,112,914641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',25.7673,163590740,87940,NULL,'2021-07-03 17:27:12',1625333232,NULL),(1874435366,2542811,1,3679049,1,1,1,'X',1,1,113,914437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',25.7727,176666423,107036,NULL,'2023-01-07 00:14:56',1673050496,NULL),(1865421907,2542811,1,2485100,1,1,1,'X',1,1,197,960326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 197}}',25.7889,163309082,247454,NULL,'2021-06-24 23:44:26',1624578266,NULL),(1873179239,2542811,1,2966086,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',25.8128,174830302,80998,NULL,'2022-09-30 18:28:05',1664562485,NULL),(1865541196,2542811,1,394901,1,1,1,'X',1,1,67,923378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',25.8193,163592654,45004,NULL,'2021-07-03 18:40:08',1625337608,NULL),(1826510143,2542811,1,21366,0,1,1,'S',1,0.993631,157,880707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 20}}',25.8257,85866584,288180,NULL,'2013-07-07 20:14:11',1373228051,NULL),(1826427625,2542811,1,251770,1,1,1,'S',1,0.992188,128,905088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',25.8257,85415641,229115,NULL,'2013-07-03 20:53:21',1372884801,NULL),(1865473481,2542811,1,2550965,1,1,1,'X',1,1,61,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',25.8391,163311519,30780,NULL,'2021-06-25 01:55:52',1624586152,NULL),(1873945428,2542811,1,3813508,1,1,1,'X',1,1,143,921060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',25.8412,175920209,149625,NULL,'2022-11-27 17:30:41',1669570241,NULL),(1865591584,2542811,1,542345,1,1,1,'X',1,1,59,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',25.8418,163594023,29912,NULL,'2021-07-03 19:34:41',1625340881,NULL),(1865441580,2542811,1,2515159,1,1,1,'X',1,1,171,943357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',25.8615,163318431,147391,NULL,'2021-06-25 08:02:45',1624608165,NULL),(1865561102,2542811,1,819684,1,1,1,'X',1,1,106,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',25.8893,163499499,86746,NULL,'2021-07-01 00:24:17',1625099057,NULL),(1865502357,2542811,1,2437530,1,1,1,'X',1,1,134,906695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',25.899,163311130,126289,NULL,'2021-06-25 01:36:50',1624585010,NULL),(1865459163,2542811,1,2162853,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',25.9097,163320330,81582,NULL,'2021-06-25 09:46:25',1624614385,NULL),(1873089059,2542811,1,3291937,1,1,1,'X',1,1,96,890475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',25.9281,174783985,70473,NULL,'2022-09-28 18:19:25',1664389165,NULL),(1865443038,2542811,1,2352955,1,1,1,'X',1,1,52,865637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',25.9347,163356180,31800,NULL,'2021-06-26 11:05:03',1624705503,NULL),(1826795069,2542811,1,254252,1,1,1,'X',1,1,79,931185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',25.9375,87258491,115790,NULL,'2013-07-20 15:35:18',1374334518,NULL),(1865434207,2542811,1,2664308,1,1,1,'X',1,1,113,921792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',25.9408,163311297,98242,NULL,'2021-06-25 01:46:03',1624585563,NULL),(1874609662,2542811,1,3898055,1,1,1,'X',1,1,82,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',25.9411,176883688,47313,NULL,'2023-01-18 20:10:38',1674072638,NULL),(1865609667,2542811,1,1563157,1,1,1,'X',1,1,78,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',25.9413,163482243,44380,NULL,'2021-06-30 12:27:32',1625056052,NULL),(1865606268,2542811,1,619153,1,1,1,'X',1,1,101,882223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',25.9438,163585985,89294,NULL,'2021-07-03 14:25:55',1625322355,NULL),(1865582571,2542811,1,201059,1,1,1,'X',1,1,116,924709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',25.9583,163621799,82180,NULL,'2021-07-04 15:52:13',1625413933,NULL),(1865597266,2542811,1,1989138,1,1,1,'X',1,1,50,875335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',25.9655,163449738,37300,NULL,'2021-06-29 09:54:16',1624960456,NULL),(1865408329,2542811,1,2461752,1,1,1,'X',1,1,111,902578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',25.9662,163321223,80020,NULL,'2021-06-25 10:29:30',1624616970,NULL),(1865541106,2542811,1,1098226,1,1,1,'X',1,1,63,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',25.9751,163496742,35052,NULL,'2021-06-30 22:07:55',1625090875,NULL),(1865476907,2542811,1,2837081,1,1,1,'X',1,1,102,890771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',25.9754,163339488,82188,NULL,'2021-06-25 22:06:42',1624658802,NULL),(1865460320,2542811,1,2168200,1,1,1,'X',1,1,108,921374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',25.981,163319264,98073,NULL,'2021-06-25 08:49:57',1624610997,NULL),(1865596842,2542811,1,1766191,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',25.9827,163470370,140833,NULL,'2021-06-30 01:35:27',1625016927,NULL),(1865432764,2542811,1,2662531,1,1,1,'X',1,1,126,943646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',25.9899,163311448,155551,NULL,'2021-06-25 01:52:47',1624585967,NULL),(1865585288,2542811,1,1848450,1,1,1,'X',1,1,124,913526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',25.9914,163483058,105393,NULL,'2021-06-30 13:00:52',1625058052,NULL),(1865581248,2542811,1,517476,1,1,1,'X',1,1,87,904172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',26.0084,163511401,48060,NULL,'2021-07-01 10:59:36',1625137176,NULL),(1868145313,2542811,1,3226868,1,1,1,'X',1,1,79,917927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 79}}',26.0357,167334245,58671,NULL,'2021-11-08 22:35:00',1636410900,NULL),(1865630867,2542811,1,706727,1,1,1,'X',1,1,91,913480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',26.046,163530241,80530,NULL,'2021-07-01 21:42:40',1625175760,NULL),(1865631265,2542811,1,708817,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',26.0542,163501198,64484,NULL,'2021-07-01 01:52:55',1625104375,NULL),(1865564976,2542811,1,829037,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',26.0662,163531274,46664,NULL,'2021-07-01 22:21:31',1625178091,NULL),(1865700235,2542811,1,1760561,1,1,1,'X',1,1,114,901557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',26.0673,163633537,111511,NULL,'2021-07-04 23:45:27',1625442327,NULL),(1865607336,2542811,1,2317061,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',26.0702,163450180,98139,NULL,'2021-06-29 10:17:04',1624961824,NULL),(1865451165,2542811,1,2524134,1,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',26.071,163356071,44332,NULL,'2021-06-26 10:59:55',1624705195,NULL),(1874086926,2542811,1,3897327,1,1,1,'X',1,1,63,868323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',26.0814,176003612,50888,NULL,'2022-12-02 19:11:27',1670008287,NULL),(1826622013,2542811,1,181776,1,1,1,'S',1,0.973214,112,943775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',26.1074,86822766,137705,NULL,'2013-07-16 20:12:35',1374005555,NULL),(1865584410,2542811,1,1493416,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',26.113,163494672,74532,NULL,'2021-06-30 20:30:02',1625085002,NULL),(1865443973,2542811,1,2353432,1,1,1,'X',1,1,80,897447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',26.124,163377833,52912,NULL,'2021-06-27 01:39:01',1624757941,NULL),(1865508618,2542811,1,2881941,1,1,1,'X',1,1,52,886590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',26.1409,163346390,36120,NULL,'2021-06-26 03:32:17',1624678337,NULL),(1865530879,2542811,1,1433520,1,1,1,'X',1,1,124,921645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',26.1466,163494521,100574,NULL,'2021-06-30 20:22:57',1625084577,NULL),(1875439585,2542811,1,3581118,1,1,1,'X',1,1,71,925439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',26.1542,178161328,47116,NULL,'2023-04-01 13:25:30',1680355530,NULL),(1865543873,2542811,1,2185900,1,1,1,'X',1,1,102,907672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',26.1627,163450707,85027,NULL,'2021-06-29 10:44:19',1624963459,NULL),(1867566080,2542811,1,3228373,1,1,1,'X',1,1,109,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',26.1711,166357636,76132,NULL,'2021-10-04 07:28:02',1633332482,NULL),(1865452128,2542811,1,2813612,1,1,1,'X',1,1,155,884669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',26.182,163311206,185087,NULL,'2021-06-25 01:41:30',1624585290,NULL),(1865567081,2542811,1,177206,1,1,1,'X',1,1,117,874255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',26.1837,163583958,86256,NULL,'2021-07-03 13:18:36',1625318316,NULL),(1865430786,2542811,1,2657264,1,1,1,'X',1,1,128,874936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',26.1876,163318495,175580,NULL,'2021-06-25 08:06:14',1624608374,NULL),(1866239416,2542811,1,2826824,1,1,1,'X',1,1,68,871352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',26.1881,164543704,51348,NULL,'2021-08-02 12:33:32',1627907612,NULL),(1865544232,2542811,1,1112736,1,1,1,'X',1,1,100,878508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',26.1934,163499464,107791,NULL,'2021-07-01 00:21:45',1625098905,NULL),(1865527739,2542811,1,2155508,1,1,1,'X',1,1,95,891907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',26.2241,163482769,87778,NULL,'2021-06-30 12:48:30',1625057310,NULL),(1865521747,2542811,1,1617176,1,1,1,'X',1,1,98,930148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',26.2496,163470923,73098,NULL,'2021-06-30 02:02:56',1625018576,NULL),(1829359557,2542811,1,29428,0,1,1,'A',1,0.948529,68,777480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 11}}',26.2514,105360980,176355,NULL,'2014-01-24 17:58:32',1390586312,NULL),(1865615485,2542811,1,1903604,1,1,1,'X',1,1,96,906790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',26.2665,163450132,84199,NULL,'2021-06-29 10:14:32',1624961672,NULL),(1865570688,2542811,1,1710248,1,1,1,'X',1,1,84,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',26.2672,163495529,53488,NULL,'2021-06-30 21:08:39',1625087319,NULL),(1865602482,2542811,1,2003302,1,1,1,'X',1,1,75,883634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',26.2776,163495262,46276,NULL,'2021-06-30 20:57:56',1625086676,NULL),(1865579760,2542811,1,1957625,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',26.2782,163480985,58249,NULL,'2021-06-30 11:25:55',1625052355,NULL),(1873871444,2542811,1,3638601,1,1,1,'X',1,1,57,906373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',26.2789,175920373,34674,NULL,'2022-11-27 17:41:42',1669570902,NULL),(1865483460,2542811,1,2404337,1,1,1,'X',1,1,55,880017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',26.2913,163388546,31500,NULL,'2021-06-27 10:09:35',1624788575,NULL),(1865538364,2542811,1,775665,1,1,1,'X',1,1,86,900661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',26.308,163529975,89286,NULL,'2021-07-01 21:32:55',1625175175,NULL),(1865532868,2542811,1,1438603,1,1,1,'X',1,1,102,929934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',26.3092,163494704,83845,NULL,'2021-06-30 20:31:47',1625085107,NULL),(1874583886,2542811,1,3563161,1,1,1,'X',1,1,53,901118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',26.3132,176930427,40404,NULL,'2023-01-21 12:25:44',1674303944,NULL),(1873106145,2542811,1,3320513,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',26.3257,174782820,133890,NULL,'2022-09-28 17:37:29',1664386649,NULL),(1865446202,2542811,1,2356558,1,1,1,'X',1,1,47,830910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',26.3283,163358004,42780,NULL,'2021-06-26 12:20:02',1624710002,NULL),(1865612022,2542811,1,2011504,1,1,1,'X',1,1,108,909385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',26.3472,163450741,91978,NULL,'2021-06-29 10:45:55',1624963555,NULL),(1865521113,2542811,1,324177,1,1,1,'X',1,1,98,876347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',26.3728,163584952,91282,NULL,'2021-07-03 13:51:37',1625320297,NULL),(1873134952,2542811,1,3122478,1,1,1,'X',1,1,112,910657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',26.3791,174785254,98917,NULL,'2022-09-28 19:17:41',1664392661,NULL),(1865415145,2542811,1,1048079,1,1,1,'X',1,1,105,908753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',26.4169,163338425,86682,NULL,'2021-06-25 21:23:24',1624656204,NULL),(1865505844,2542811,1,1949546,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',26.4391,163319309,102781,NULL,'2021-06-25 08:52:50',1624611170,NULL),(1865450995,2542811,1,2361734,1,1,1,'X',1,1,146,901370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 146}}',26.4439,163319363,180524,NULL,'2021-06-25 08:56:19',1624611379,NULL),(1875231299,2542811,1,2702354,1,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',26.445,177796680,99707,NULL,'2023-03-11 14:55:50',1678546550,NULL),(1865556124,2542811,1,1936440,1,1,1,'X',1,1,110,891435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',26.489,163450234,96886,NULL,'2021-06-29 10:19:40',1624961980,NULL),(1865410439,2542811,1,2786452,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',26.5048,163356789,66860,NULL,'2021-06-26 11:33:52',1624707232,NULL),(1873693353,2542811,1,3765350,1,1,1,'X',1,1,106,919430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',26.5113,175486228,83110,NULL,'2022-11-04 19:40:19',1667590819,NULL),(1874607678,2542811,1,3948316,1,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',26.5132,176930446,37464,NULL,'2023-01-21 12:26:31',1674303991,NULL),(1875425424,2542811,1,3862962,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',26.5154,178111695,108905,NULL,'2023-03-29 18:41:06',1680115266,NULL),(1865573925,2542811,1,1715244,1,1,1,'X',1,1,87,928933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',26.5262,163472556,91724,NULL,'2021-06-30 03:14:01',1625022841,NULL),(1865623502,2542811,1,679395,1,1,1,'X',1,1,113,903182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',26.5269,163529526,73670,NULL,'2021-07-01 21:15:49',1625174149,NULL),(1865528174,2542811,1,1628575,1,1,1,'X',1,1,73,903612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',26.5372,163472991,50293,NULL,'2021-06-30 03:36:47',1625024207,NULL),(1865699106,2542811,1,1233529,1,1,1,'X',1,1,59,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',26.5466,163645230,41160,NULL,'2021-07-05 10:05:04',1625479504,NULL),(1865460926,2542811,1,2374693,1,1,1,'X',1,1,81,866859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',26.5546,163319809,52200,NULL,'2021-06-25 09:20:13',1624612813,NULL),(1865440018,2542811,1,2348987,1,1,1,'X',1,1,101,899180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',26.576,163322442,87970,NULL,'2021-06-25 11:22:18',1624620138,NULL),(1865452163,2542811,1,2813633,1,1,1,'X',1,1,119,910551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',26.6082,163319941,114774,NULL,'2021-06-25 09:26:24',1624613184,NULL),(1865574125,2542811,1,1950674,1,1,1,'X',1,1,100,889499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',26.6544,163471184,86078,NULL,'2021-06-30 02:13:51',1625019231,NULL),(1873184990,2542811,1,3590394,1,1,1,'X',1,1,105,933866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',26.6618,174806542,76855,NULL,'2022-09-29 16:34:27',1664469267,NULL),(1876880230,2542811,1,4101684,1,1,1,'X',1,1,62,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',26.6797,180177277,31940,NULL,'2023-08-05 10:22:46',1691230966,NULL),(1875378373,2542811,1,4032149,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',26.6934,178044217,69955,NULL,'2023-03-25 22:07:22',1679782042,NULL),(1873104010,2542811,1,464805,1,1,1,'X',1,1,112,917942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',26.7163,174806620,107169,NULL,'2022-09-29 16:37:35',1664469455,NULL),(1876641178,2542811,1,4048570,1,1,1,'X',1,1,117,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',26.7221,179927760,74780,NULL,'2023-07-20 13:29:18',1689859758,NULL),(1865566156,2542811,1,176111,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',26.7454,163585075,49691,NULL,'2021-07-03 13:55:37',1625320537,NULL),(1865612453,2542811,1,652437,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',26.7764,163591202,57351,NULL,'2021-07-03 17:44:56',1625334296,NULL),(1873383351,2542811,1,3374321,1,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',26.7776,175129263,34680,NULL,'2022-10-16 14:05:30',1665929130,NULL),(1865525228,2542811,1,1623271,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',26.7808,163472405,81632,NULL,'2021-06-30 03:07:33',1625022453,NULL),(1826749245,2542811,1,267669,1,1,1,'S',1,0.992593,135,959092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 135}}',26.7814,87262013,368570,NULL,'2013-07-20 16:06:26',1374336386,NULL),(1826796802,2542811,1,191129,1,1,1,'S',1,0.991736,121,955394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',26.8028,87350329,397125,NULL,'2013-07-21 11:08:14',1374404894,NULL),(1865405604,2542811,1,1870198,1,1,1,'X',1,1,70,953183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 70}}',26.8105,163341804,49817,NULL,'2021-06-26 00:00:03',1624665603,NULL),(1865581118,2542811,1,1733863,1,1,1,'X',1,1,107,936910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',26.8132,163482568,88181,NULL,'2021-06-30 12:39:51',1625056791,NULL),(1865545660,2542811,1,408514,1,1,1,'X',1,1,102,916178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',26.8205,163593941,80989,NULL,'2021-07-03 19:31:02',1625340662,NULL),(1865422791,2542811,1,2898795,1,1,1,'X',1,1,98,875842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',26.8302,163318786,68696,NULL,'2021-06-25 08:22:47',1624609367,NULL),(1873093390,2542811,1,3712884,1,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 101}}',26.8451,174830710,91664,NULL,'2022-09-30 18:47:03',1664563623,NULL),(1865546084,2542811,1,796730,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',26.8492,163586035,79216,NULL,'2021-07-03 14:27:42',1625322462,NULL),(1826794570,2542811,1,254098,1,1,1,'A',1,0.944118,170,813697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 151}, \"maximum_statistics\": {\"great\": 170}}',26.8693,87365658,202380,NULL,'2013-07-21 13:25:30',1374413130,NULL),(1865545485,2542811,1,408354,1,1,1,'X',1,1,80,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',26.8749,163594574,57262,NULL,'2021-07-03 19:55:59',1625342159,NULL),(1867796737,2542811,1,3219800,1,1,1,'X',1,1,97,960154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97, \"legacy_combo_increase\": 1}}',26.8776,166743754,86052,NULL,'2021-10-18 09:44:18',1634550258,NULL),(1865603137,2542811,1,588823,1,1,1,'X',1,1,119,905215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',26.8892,163531033,83160,NULL,'2021-07-01 22:12:32',1625177552,NULL),(1865521786,2542811,1,324924,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',26.8927,163511436,100319,NULL,'2021-07-01 11:01:37',1625137297,NULL),(1865430826,2542811,1,2909890,1,1,1,'X',1,1,79,855971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',26.9089,163321453,59008,NULL,'2021-06-25 10:39:00',1624617540,NULL),(1875233959,2542811,1,3753304,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',26.9131,177797386,95250,NULL,'2023-03-11 15:28:30',1678548510,NULL),(1865429863,2542811,1,2500873,1,1,1,'X',1,1,193,863118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',26.9155,163309770,207877,NULL,'2021-06-25 00:22:41',1624580561,NULL),(1865584574,2542811,1,1744775,1,1,1,'X',1,1,76,879412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',26.9259,163482100,59948,NULL,'2021-06-30 12:20:48',1625055648,NULL),(1865498420,2542811,1,2586949,1,1,1,'X',1,1,74,931565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',26.946,163342026,55394,NULL,'2021-06-26 00:11:46',1624666306,NULL),(1865527444,2542811,1,1420955,1,1,1,'X',1,1,75,914769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',26.9674,163496988,48532,NULL,'2021-06-30 22:19:37',1625091577,NULL),(1873198414,2542811,1,3258017,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',26.973,174785111,85793,NULL,'2022-09-28 19:10:53',1664392253,NULL),(1865426825,2542811,1,2905824,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',26.9759,163321566,84362,NULL,'2021-06-25 10:44:34',1624617874,NULL),(1865482202,2542811,1,2217011,1,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',26.9787,163322286,72324,NULL,'2021-06-25 11:15:51',1624619751,NULL),(1873174960,2542811,1,3442438,1,1,1,'X',1,1,106,927165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',26.9808,174830336,92169,NULL,'2022-09-30 18:29:57',1664562597,NULL),(1873784869,2542811,1,3815614,1,1,1,'X',1,1,113,913190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',26.9878,175753376,96907,NULL,'2022-11-18 19:38:25',1668800305,NULL),(1826716985,2542811,1,261577,1,1,1,'S',1,0.965517,116,840911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',26.9921,87818597,185248,NULL,'2013-07-25 13:42:49',1374759769,NULL),(1876018500,2542811,1,4044250,1,1,1,'X',1,1,131,938948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',27.0084,178997293,99124,NULL,'2023-05-21 16:38:31',1684687111,NULL),(1865532145,2542811,1,2161429,1,1,1,'X',1,1,87,859338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',27.0174,163450796,83881,NULL,'2021-06-29 10:49:22',1624963762,NULL),(1874598716,2542811,1,3583229,1,1,1,'X',1,1,112,901890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',27.0578,176883753,100652,NULL,'2023-01-18 20:16:19',1674072979,NULL),(1873080143,2542811,1,3485135,1,1,1,'X',1,1,115,934929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',27.0645,174806486,91758,NULL,'2022-09-29 16:31:50',1664469110,NULL),(1868155477,2542811,1,2780935,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',27.0797,167334141,67374,NULL,'2021-11-08 22:27:24',1636410444,NULL),(1865517416,2542811,1,1030838,1,1,1,'X',1,1,107,938864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',27.0863,163494759,91751,NULL,'2021-06-30 20:34:58',1625085298,NULL),(1873077019,2542811,1,3483595,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',27.0886,174783579,95848,NULL,'2022-09-28 18:02:07',1664388127,NULL),(1865690640,2542811,1,1213400,1,1,1,'X',1,1,103,889654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',27.0897,163633448,96925,NULL,'2021-07-04 23:40:53',1625442053,NULL),(1874587642,2542811,1,3885074,1,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',27.0934,176883433,66239,NULL,'2023-01-18 19:52:20',1674071540,NULL),(1865423712,2542811,1,2795430,1,1,1,'X',1,1,141,908444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',27.1095,163341924,146787,NULL,'2021-06-26 00:06:15',1624665975,NULL),(1865608631,2542811,1,1886364,1,1,1,'X',1,1,160,957796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',27.1135,163449533,132449,NULL,'2021-06-29 09:43:13',1624959793,NULL),(1865619608,2542811,1,280624,0,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',27.1219,163585446,30268,NULL,'2021-07-03 14:07:16',1625321236,NULL),(1865424047,2542811,1,2332173,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',27.1332,163321716,93521,NULL,'2021-06-25 10:50:58',1624618258,NULL),(1865409130,2542811,1,2462884,1,1,1,'X',1,1,138,916678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',27.14,163342161,123017,NULL,'2021-06-26 00:19:42',1624666782,NULL),(1865569100,2542811,1,1706307,1,1,1,'X',1,1,102,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',27.142,163472873,84882,NULL,'2021-06-30 03:30:52',1625023852,NULL),(1873117852,2542811,1,3340272,1,1,1,'X',1,1,112,890374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',27.143,174784265,103986,NULL,'2022-09-28 18:32:45',1664389965,NULL),(1865477482,2542811,1,2722766,1,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 199}}',27.1575,163319680,203096,NULL,'2021-06-25 09:12:55',1624612375,NULL),(1865613239,2542811,1,655705,1,1,1,'X',1,1,142,889966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',27.1605,163511376,117332,NULL,'2021-07-01 10:58:11',1625137091,NULL),(1865480481,2542811,1,2728959,1,1,1,'X',1,1,82,906490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',27.1655,163357734,60659,NULL,'2021-06-26 12:10:38',1624709438,NULL),(1865607288,2542811,1,1292766,1,1,1,'X',1,1,104,956478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 104}}',27.1691,163496843,103428,NULL,'2021-06-30 22:13:05',1625091185,NULL),(1865612671,2542811,1,1310281,1,1,1,'X',1,1,109,947790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',27.1698,163612089,89282,NULL,'2021-07-04 09:36:48',1625391408,NULL),(1865484812,2542811,1,2736861,1,1,1,'X',1,1,114,896978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',27.1767,163321979,108603,NULL,'2021-06-25 11:02:23',1624618943,NULL),(1865623379,2542811,1,678868,1,1,1,'X',1,1,109,940534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',27.1965,163616252,88122,NULL,'2021-07-04 12:34:15',1625402055,NULL),(1873839317,2542811,1,3870264,1,1,1,'X',1,1,91,870051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',27.2077,175753466,79915,NULL,'2022-11-18 19:42:59',1668800579,NULL),(1865603711,2542811,1,599291,1,1,1,'X',1,1,111,889804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',27.2119,163511540,81492,NULL,'2021-07-01 11:06:17',1625137577,NULL),(1826652205,2542811,1,259796,1,1,1,'S',1,0.993671,79,883089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',27.2165,86448053,79280,NULL,'2013-07-13 10:19:47',1373710787,NULL),(1865603182,2542811,1,2063165,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',27.2227,163482512,87741,NULL,'2021-06-30 12:38:14',1625056694,NULL),(1865614676,2542811,1,269985,1,1,1,'X',1,1,137,944555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',27.2255,163584592,158424,NULL,'2021-07-03 13:40:17',1625319617,NULL),(1865435183,2542811,1,2509131,1,1,1,'X',1,1,116,924748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',27.2351,163322324,96466,NULL,'2021-06-25 11:17:29',1624619849,NULL),(1873167363,2542811,1,3573346,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',27.2431,174783290,88988,NULL,'2022-09-28 17:52:42',1664387562,NULL),(1868716580,2542811,1,3322596,1,1,1,'X',1,1,68,879798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',27.2494,168131948,52113,NULL,'2021-12-10 20:38:53',1639168733,NULL),(1865610078,2542811,1,1565798,1,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',27.2528,163472597,38100,NULL,'2021-06-30 03:16:30',1625022990,NULL),(1865610164,2542811,1,1566344,1,1,1,'X',1,1,112,894747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',27.2585,163480839,102144,NULL,'2021-06-30 11:17:10',1625051830,NULL),(1865884965,2542811,1,2012563,1,1,1,'X',1,1,62,929562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',27.2639,163847880,39576,NULL,'2021-07-11 14:07:03',1626012423,NULL),(1865556606,2542811,1,454644,1,1,1,'X',1,1,77,879917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',27.2648,163547766,103589,NULL,'2021-07-02 11:53:23',1625226803,NULL),(1865452479,2542811,1,2527782,1,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',27.2892,163320756,44266,NULL,'2021-06-25 10:08:21',1624615701,NULL),(1826395662,2542811,1,230427,1,1,1,'X',1,1,139,909863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',27.2911,85410981,376462,NULL,'2013-07-03 19:05:36',1372878336,NULL),(1865594393,2542811,1,927623,1,1,1,'X',1,1,136,917135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',27.3009,163499946,140740,NULL,'2021-07-01 00:48:01',1625100481,NULL),(1865561212,2542811,1,2223889,1,1,1,'X',1,1,98,929370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',27.3055,163449709,76082,NULL,'2021-06-29 09:52:34',1624960354,NULL),(1876809901,2542811,1,3931697,1,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',27.312,180193215,37860,NULL,'2023-08-06 10:26:10',1691317570,NULL),(1865628634,2542811,1,1020348,1,1,1,'X',1,1,95,897037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',27.3273,163494864,97679,NULL,'2021-06-30 20:39:52',1625085592,NULL),(1826826739,2542811,1,270916,1,1,1,'A',1,0.944444,144,838618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 144}}',27.3294,87822381,175181,NULL,'2013-07-25 14:14:28',1374761668,NULL),(1865563925,2542811,1,2231842,1,1,1,'X',1,1,183,878228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',27.3299,163450070,153579,NULL,'2021-06-29 10:11:52',1624961512,NULL),(1865526669,2542811,1,343318,1,1,1,'X',1,1,95,873058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',27.3311,163529472,65719,NULL,'2021-07-01 21:13:53',1625174033,NULL),(1865438330,2542811,1,2672226,1,1,1,'X',1,1,155,907313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',27.3352,163321287,125360,NULL,'2021-06-25 10:32:13',1624617133,NULL),(1865564807,2542811,1,1179281,1,1,1,'X',1,1,131,929831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',27.337,163497100,114760,NULL,'2021-06-30 22:24:47',1625091887,NULL),(1865631759,2542811,1,711198,1,1,1,'X',1,1,103,941151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',27.3398,163547974,82305,NULL,'2021-07-02 12:02:48',1625227368,NULL),(1873148487,2542811,1,3555431,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',27.3507,174830578,82213,NULL,'2022-09-30 18:41:04',1664563264,NULL),(1867037985,2542811,1,2865434,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',27.378,165599173,76590,NULL,'2021-09-06 06:38:33',1630910313,NULL),(1826434758,2542811,1,107733,0,1,1,'S',1,0.985356,239,888271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 239}}',27.3803,85307203,260221,NULL,'2013-07-02 21:16:29',1372799789,NULL),(1865422533,2542811,1,2648105,1,1,1,'X',1,1,138,938297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',27.3857,163322604,131613,NULL,'2021-06-25 11:30:12',1624620612,NULL),(1865634459,2542811,1,1398510,1,1,1,'X',1,1,117,936384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',27.3896,163614711,104336,NULL,'2021-07-04 11:30:18',1625398218,NULL),(1873100843,2542811,1,3620610,1,1,1,'X',1,1,85,915686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',27.399,174808202,53496,NULL,'2022-09-29 18:02:07',1664474527,NULL),(1865458116,2542811,1,2536491,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',27.4092,163364164,33784,NULL,'2021-06-26 15:47:19',1624722439,NULL),(1866442683,2542811,1,2771619,1,1,1,'X',1,1,103,914785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',27.4207,164776588,67123,NULL,'2021-08-09 15:58:58',1628524738,NULL),(1865693557,2542811,1,1735712,1,1,1,'X',1,1,45,843625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',27.4236,163766465,36520,NULL,'2021-07-09 01:05:02',1625792702,NULL),(1865634304,2542811,1,1396429,1,1,1,'X',1,1,77,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',27.4336,163621097,39676,NULL,'2021-07-04 15:26:56',1625412416,NULL),(1865429017,2542811,1,2499929,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',27.4586,163320691,72081,NULL,'2021-06-25 10:05:28',1624615528,NULL),(1873317624,2542811,1,3629513,1,1,1,'X',1,1,55,910755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',27.462,174857288,37184,NULL,'2022-10-01 20:10:50',1664655050,NULL),(1865557932,2542811,1,458191,1,1,1,'X',1,1,105,903291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',27.4695,163511571,72565,NULL,'2021-07-01 11:07:54',1625137674,NULL),(1873685081,2542811,1,3369732,1,1,1,'X',1,1,68,910458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',27.4707,175608551,45492,NULL,'2022-11-11 10:18:35',1668161915,NULL),(1873328929,2542811,1,3802197,1,1,1,'X',1,1,71,886090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',27.4865,174878766,58744,NULL,'2022-10-02 18:26:29',1664735189,NULL),(1865626274,2542811,1,689166,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',27.4995,163548087,88602,NULL,'2021-07-02 12:08:48',1625227728,NULL),(1865436401,2542811,1,2669111,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',27.5191,163340894,55768,NULL,'2021-06-25 23:16:29',1624662989,NULL),(1865420332,2542811,1,1593307,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',27.5248,163346424,86102,NULL,'2021-06-26 03:33:57',1624678437,NULL),(1868096167,2542811,1,2873616,1,1,1,'X',1,1,106,923195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',27.5253,167334169,91535,NULL,'2021-11-08 22:29:03',1636410543,NULL),(1868696765,2542811,1,2714645,1,1,1,'X',1,1,122,899435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 122}}',27.5261,168131793,129708,NULL,'2021-12-10 20:30:29',1639168229,NULL),(1865586854,2542811,1,530486,1,1,1,'X',1,1,88,851563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',27.5265,163548007,78079,NULL,'2021-07-02 12:04:31',1625227471,NULL),(1865489028,2542811,1,2573554,1,1,1,'X',1,1,244,945892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',27.5375,163318595,257604,NULL,'2021-06-25 08:11:46',1624608706,NULL),(1865566594,2542811,1,2239063,1,1,1,'X',1,1,109,949023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',27.5494,163497879,89832,NULL,'2021-06-30 23:00:42',1625094042,NULL),(1865444603,2542811,1,2353795,1,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',27.5523,163358278,40216,NULL,'2021-06-26 12:29:15',1624710555,NULL),(1865613638,2542811,1,264453,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',27.5653,163612286,91040,NULL,'2021-07-04 09:46:01',1625391961,NULL),(1865568005,2542811,1,835092,1,1,1,'X',1,1,113,880557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',27.5749,163591920,119408,NULL,'2021-07-03 18:13:57',1625336037,NULL),(1865395038,2542811,1,2449021,1,1,1,'X',1,1,230,953960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 230}}',27.5773,163309321,236665,NULL,'2021-06-24 23:56:46',1624579006,NULL),(1865435188,2542811,1,2344903,1,1,1,'X',1,1,124,938805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',27.58,163343150,103578,NULL,'2021-06-26 01:08:52',1624669732,NULL),(1875814108,2542811,1,4054521,1,1,1,'X',1,1,54,922354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',27.5911,178753390,32504,NULL,'2023-05-06 18:39:12',1683398352,NULL),(1865534402,2542811,1,1440869,1,1,1,'X',1,1,87,901296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',27.5927,163494787,64927,NULL,'2021-06-30 20:36:12',1625085372,NULL),(1865628618,2542811,1,1360771,1,1,1,'X',1,1,136,897140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',27.5965,163495372,147344,NULL,'2021-06-30 21:02:05',1625086925,NULL),(1865570494,2542811,1,1198947,1,1,1,'X',1,1,118,942946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',27.6055,163480785,123870,NULL,'2021-06-30 11:14:30',1625051670,NULL),(1873982804,2542811,1,3776814,1,1,1,'X',1,1,96,881389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',27.6129,176003584,72176,NULL,'2022-12-02 19:10:12',1670008212,NULL),(1873360796,2542811,1,3527631,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',27.6134,175214832,43272,NULL,'2022-10-21 15:13:07',1666365187,NULL),(1865579912,2542811,1,1843241,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',27.6182,163470448,110647,NULL,'2021-06-30 01:38:29',1625017109,NULL),(1876915687,2542811,1,4231469,1,1,1,'X',1,1,72,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',27.6298,180177017,41840,NULL,'2023-08-05 09:57:14',1691229434,NULL),(1865578200,2542811,1,505094,1,1,1,'X',1,1,93,917389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',27.6377,163591733,66901,NULL,'2021-07-03 18:05:47',1625335547,NULL),(1874723530,2542811,1,3958164,1,1,1,'X',1,1,111,902138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',27.6411,177016649,106832,NULL,'2023-01-26 11:43:58',1674733438,NULL),(1873146080,2542811,1,3553734,1,1,1,'X',1,1,105,945736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',27.6436,174784305,87296,NULL,'2022-09-28 18:34:27',1664390067,NULL),(1865570335,2542811,1,485262,1,1,1,'X',1,1,108,903543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',27.6479,163592524,69242,NULL,'2021-07-03 18:35:29',1625337329,NULL),(1865829511,2542811,1,1181620,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',27.6493,163966285,38660,NULL,'2021-07-15 08:21:16',1626337276,NULL),(1865435291,2542811,1,2107920,1,1,1,'X',1,1,126,892823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',27.6498,163310461,99520,NULL,'2021-06-25 01:03:32',1624583012,NULL),(1865437383,2542811,1,2510653,1,1,1,'X',1,1,81,867415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',27.6508,163339798,51576,NULL,'2021-06-25 22:21:04',1624659664,NULL),(1865489026,2542811,1,2410095,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',27.6565,163321094,132123,NULL,'2021-06-25 10:23:30',1624616610,NULL),(1865603716,2542811,1,1537653,1,1,1,'X',1,1,86,925514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',27.6604,163482349,65432,NULL,'2021-06-30 12:32:02',1625056322,NULL),(1865609187,2542811,1,1887512,1,1,1,'X',1,1,119,914029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',27.6612,163495005,98202,NULL,'2021-06-30 20:46:28',1625085988,NULL),(1865457772,2542811,1,2536392,1,1,1,'X',1,1,76,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',27.6678,163319016,40424,NULL,'2021-06-25 08:36:16',1624610176,NULL),(1865603158,2542811,1,1279585,1,1,1,'X',1,1,103,939053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',27.6694,163496681,87638,NULL,'2021-06-30 22:05:05',1625090705,NULL),(1865609227,2542811,1,257815,1,1,1,'X',1,1,113,902034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',27.674,163529576,66108,NULL,'2021-07-01 21:17:45',1625174265,NULL),(1865626221,2542811,1,291929,1,1,1,'X',1,1,116,917319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',27.681,163614396,106512,NULL,'2021-07-04 11:17:47',1625397467,NULL),(1865576830,2542811,1,1719498,1,1,1,'X',1,1,80,940621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',27.6873,163472904,53689,NULL,'2021-06-30 03:32:03',1625023923,NULL),(1865561181,2542811,1,819935,1,1,1,'X',1,1,130,931851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 130}}',27.6897,163591696,131292,NULL,'2021-07-03 18:04:16',1625335456,NULL),(1865568555,2542811,1,1183429,1,1,1,'X',1,1,111,914640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',27.6911,163597286,84963,NULL,'2021-07-03 21:53:41',1625349221,NULL),(1865597296,2542811,1,1768319,1,1,1,'X',1,1,105,899282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',27.7042,163471118,85842,NULL,'2021-06-30 02:11:04',1625019064,NULL),(1865556796,2542811,1,1937295,1,1,1,'X',1,1,108,941273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',27.7112,163482389,92404,NULL,'2021-06-30 12:33:40',1625056420,NULL),(1865611375,2542811,1,261184,1,1,1,'X',1,1,109,872987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',27.7484,163612012,75631,NULL,'2021-07-04 09:33:09',1625391189,NULL),(1868707901,2542811,1,3275610,1,1,1,'X',1,1,121,938242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 121}}',27.7524,168132081,98821,NULL,'2021-12-10 20:46:22',1639169182,NULL),(1865455165,2542811,1,2817821,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',27.761,163340251,62452,NULL,'2021-06-25 22:43:13',1624660993,NULL),(1826548713,2542811,1,238105,0,1,1,'S',1,0.996241,133,935592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',27.7671,85522222,144740,NULL,'2013-07-04 20:21:11',1372969271,NULL),(1865497438,2542811,1,2586122,1,1,1,'X',1,1,109,911484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',27.7687,163320812,103789,NULL,'2021-06-25 10:11:17',1624615877,NULL),(1873140018,2542811,1,3550309,1,1,1,'X',1,1,141,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',27.7911,174783717,128623,NULL,'2022-09-28 18:07:34',1664388454,NULL),(1873118147,2542811,1,1850993,1,1,1,'X',1,1,194,943060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',27.7968,174783530,175628,NULL,'2022-09-28 18:00:20',1664388020,NULL),(1865440671,2542811,1,2676784,1,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',27.8032,163338256,38824,NULL,'2021-06-25 21:16:36',1624655796,NULL),(1865457984,2542811,1,2941619,1,1,1,'X',1,1,82,872569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',27.8071,163355578,65859,NULL,'2021-06-26 10:33:26',1624703606,NULL),(1866567180,2542811,1,3033591,1,1,1,'X',1,1,130,914092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 130}}',27.8131,164991034,124463,NULL,'2021-08-16 16:33:01',1629131581,NULL),(1865518448,2542811,1,2033960,1,1,1,'X',1,1,91,867814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',27.8165,163482465,76107,NULL,'2021-06-30 12:36:28',1625056588,NULL),(1865817133,2542811,1,1939221,1,1,1,'X',1,1,83,963451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',27.8168,163851825,48656,NULL,'2021-07-11 16:42:53',1626021773,NULL),(1865531343,2542811,1,747026,1,1,1,'X',1,1,104,928711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',27.8177,163530204,85436,NULL,'2021-07-01 21:41:08',1625175668,NULL),(1873764993,2542811,1,3807926,1,1,1,'X',1,1,75,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',27.823,175753535,46800,NULL,'2022-11-18 19:47:47',1668800867,NULL),(1865494307,2542811,1,2747971,1,1,1,'X',1,1,143,913481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 143}}',27.8242,163322104,135488,NULL,'2021-06-25 11:08:16',1624619296,NULL),(1826545861,2542811,1,205312,0,1,1,'S',1,0.9875,200,937606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 200}}',27.8289,85823393,283575,NULL,'2013-07-07 11:26:18',1373196378,NULL),(1874597959,2542811,1,3827023,1,1,1,'X',1,1,121,915563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',27.8289,176883776,110155,NULL,'2023-01-18 20:18:04',1674073084,NULL),(1865564647,2542811,1,1694958,1,1,1,'X',1,1,71,863002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',27.8295,163611849,67048,NULL,'2021-07-04 09:26:21',1625390781,NULL),(1865598528,2542811,1,1266767,1,1,1,'X',1,1,101,913686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',27.8397,163496713,84629,NULL,'2021-06-30 22:06:54',1625090814,NULL),(1865508284,2542811,1,2879863,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',27.8401,163341612,99835,NULL,'2021-06-25 23:50:54',1624665054,NULL),(1865542202,2542811,1,1785116,1,1,1,'X',1,1,99,889080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',27.86,163459147,94004,NULL,'2021-06-29 16:43:22',1624985002,NULL),(1865405714,2542811,1,2456865,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 197}}',27.8625,163319885,218512,NULL,'2021-06-25 09:23:58',1624613038,NULL),(1865450583,2542811,1,2522929,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',27.8873,163322691,100842,NULL,'2021-06-25 11:34:21',1624620861,NULL),(1865489690,2542811,1,2039077,1,1,1,'X',1,1,78,892895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 78}}',27.9172,163339521,77276,NULL,'2021-06-25 22:08:06',1624658886,NULL),(1873141072,2542811,1,3666077,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',27.9173,174808131,118151,NULL,'2022-09-29 17:58:07',1664474287,NULL),(1865599946,2542811,1,561958,1,1,1,'X',1,1,99,886783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',27.9343,163548123,65816,NULL,'2021-07-02 12:10:28',1625227828,NULL),(1826827096,2542811,1,270915,1,1,1,'S',1,0.988372,86,935553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',27.9346,87252817,136605,NULL,'2013-07-20 14:49:42',1374331782,NULL),(1873078113,2542811,1,2734747,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',27.9362,174784029,53544,NULL,'2022-09-28 18:21:53',1664389313,NULL),(1865558877,2542811,1,1465041,1,1,1,'X',1,1,107,952938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',27.9402,163621138,86049,NULL,'2021-07-04 15:28:30',1625412510,NULL),(1865567098,2542811,1,1701753,1,1,1,'X',1,1,107,942892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',27.9402,163482005,92150,NULL,'2021-06-30 12:16:10',1625055370,NULL),(1865576731,2542811,1,1719084,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',27.9417,163495429,111365,NULL,'2021-06-30 21:04:09',1625087049,NULL),(1865524938,2542811,1,731230,1,1,1,'X',1,1,113,889457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',27.947,163511998,79656,NULL,'2021-07-01 11:28:26',1625138906,NULL),(1865568307,2542811,1,177849,1,1,1,'X',1,1,162,902412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',27.9515,163584534,122029,NULL,'2021-07-03 13:38:12',1625319492,NULL),(1865488172,2542811,1,2409617,1,1,1,'X',1,1,69,857597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',27.9542,163356252,74236,NULL,'2021-06-26 11:08:32',1624705712,NULL),(1867822299,2542811,1,3270841,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',27.98,166743720,80635,NULL,'2021-10-18 09:41:39',1634550099,NULL),(1865569329,2542811,1,478376,1,1,1,'X',1,1,143,898715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',27.9959,163585142,111807,NULL,'2021-07-03 13:57:53',1625320673,NULL),(1865603487,2542811,1,1537170,1,1,1,'X',1,1,80,904626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',27.9961,163480575,65191,NULL,'2021-06-30 11:03:15',1625050995,NULL),(1865449559,2542811,1,2359096,1,1,1,'X',1,1,61,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',27.998,163378004,30780,NULL,'2021-06-27 01:48:35',1624758515,NULL),(1866284396,2542811,1,3104908,1,1,1,'X',1,1,118,920458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',27.9981,164543871,102019,NULL,'2021-08-02 12:39:53',1627907993,NULL),(1875371393,2542811,1,4015284,1,1,1,'X',1,1,133,934698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',28.0002,178044291,111292,NULL,'2023-03-25 22:12:09',1679782329,NULL),(1873166587,2542811,1,3428412,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',28.0023,174842853,101900,NULL,'2022-10-01 08:07:19',1664611639,NULL),(1867199841,2542811,1,2679945,1,1,1,'X',1,1,100,919239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',28.0035,165989146,82565,NULL,'2021-09-20 14:35:48',1632148548,NULL),(1865561623,2542811,1,171373,1,1,1,'X',1,1,141,902642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',28.0134,163591611,100822,NULL,'2021-07-03 18:00:27',1625335227,NULL),(1865487068,2542811,1,2572386,1,1,1,'X',1,1,58,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',28.0233,163322738,31641,NULL,'2021-06-25 11:36:26',1624620986,NULL),(1865589265,2542811,1,1505876,1,1,1,'X',1,1,126,890093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',28.0295,163459379,135765,NULL,'2021-06-29 16:53:43',1624985623,NULL),(1866124706,2542811,1,2456682,1,1,1,'X',1,1,70,899406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',28.0487,164334100,48836,NULL,'2021-07-26 20:06:33',1627329993,NULL),(1873530406,2542811,1,2955638,1,1,1,'X',1,1,92,931401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',28.0551,175375178,129418,NULL,'2022-10-29 18:52:49',1667069569,NULL),(1865439919,2542811,1,2120614,1,1,1,'X',1,1,63,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',28.057,163355594,40104,NULL,'2021-06-26 10:34:16',1624703656,NULL),(1865720791,2542811,1,1916322,1,1,1,'X',1,1,95,860472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',28.0572,163790465,89206,NULL,'2021-07-09 18:39:15',1625855955,NULL),(1865676564,2542811,1,1175617,1,1,1,'X',1,1,96,931984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',28.0732,163633619,93737,NULL,'2021-07-04 23:49:15',1625442555,NULL),(1867732423,2542811,1,3162955,1,1,1,'X',1,1,84,912419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',28.0817,166743822,57648,NULL,'2021-10-18 09:49:07',1634550547,NULL),(1868709099,2542811,1,3276447,1,1,1,'X',1,1,135,857248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',28.1056,168131930,141300,NULL,'2021-12-10 20:37:51',1639168671,NULL),(1865632653,2542811,1,1378654,1,1,1,'X',1,1,114,933101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',28.1074,163594243,93318,NULL,'2021-07-03 19:43:34',1625341414,NULL),(1865589066,2542811,1,538115,1,1,1,'X',1,1,128,926865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',28.1114,163548043,135377,NULL,'2021-07-02 12:06:27',1625227587,NULL),(1865393341,2542811,1,2764594,1,1,1,'X',1,1,115,913194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',28.1191,163341176,81508,NULL,'2021-06-25 23:31:11',1624663871,NULL),(1865548029,2542811,1,1928145,1,1,1,'X',1,1,126,900226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',28.1224,163450937,113433,NULL,'2021-06-29 10:57:18',1624964238,NULL),(1873314825,2542811,1,3053788,1,1,1,'X',1,1,112,940055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',28.143,175023888,93145,NULL,'2022-10-10 16:19:25',1665418765,NULL),(1826291586,2542811,1,25856,1,1,1,'S',1,0.963576,151,727948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 2}}',28.1436,84487463,243550,NULL,'2013-06-25 10:13:38',1372155218,NULL),(1876846275,2542811,1,4177348,1,1,1,'X',1,1,100,917858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',28.1469,180177125,76939,NULL,'2023-08-05 10:07:38',1691230058,NULL),(1873755423,2542811,1,3680912,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',28.1525,175753450,99040,NULL,'2022-11-18 19:41:33',1668800493,NULL),(1865547122,2542811,1,799078,1,1,1,'X',1,1,189,890824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',28.1542,163501053,202870,NULL,'2021-07-01 01:45:26',1625103926,NULL),(1865453251,2542811,1,2157848,1,1,1,'X',1,1,60,892758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',28.1559,163356872,44284,NULL,'2021-06-26 11:37:05',1624707425,NULL),(1865876410,2542811,1,652300,1,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 65}}',28.164,163904922,48440,NULL,'2021-07-13 10:37:01',1626172621,NULL),(1865723819,2542811,1,1292934,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',28.1893,163644716,80394,NULL,'2021-07-05 09:39:37',1625477977,NULL),(1865609716,2542811,1,1564425,1,1,1,'X',1,1,109,944043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',28.1897,163497791,94577,NULL,'2021-06-30 22:57:06',1625093826,NULL),(1875237420,2542811,1,3997431,1,1,1,'X',1,1,103,943065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',28.2033,177797343,85200,NULL,'2023-03-11 15:26:50',1678548410,NULL),(1873182048,2542811,1,2683379,1,1,1,'X',1,1,121,895700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',28.2151,174807788,109199,NULL,'2022-09-29 17:38:38',1664473118,NULL),(1865400118,2542811,1,2288650,1,1,1,'X',1,1,100,932236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',28.2192,163342009,85619,NULL,'2021-06-26 00:10:41',1624666241,NULL),(1873079474,2542811,1,3272774,1,1,1,'X',1,1,132,905931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',28.2196,174782581,114641,NULL,'2022-09-28 17:28:42',1664386122,NULL),(1826260554,2542811,1,19938,1,1,1,'S',1,0.953704,162,814071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 162}}',28.2198,84328556,165696,NULL,'2013-06-23 15:34:56',1372001696,NULL),(1865442284,2542811,1,2515405,1,1,1,'X',1,1,122,931504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',28.2429,163341878,116595,NULL,'2021-06-26 00:03:38',1624665818,NULL),(1865392158,2542811,1,2603747,1,1,1,'X',1,1,96,905586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',28.2526,163318298,82281,NULL,'2021-06-25 07:56:11',1624607771,NULL),(1868707107,2542811,1,2952574,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',28.2529,168132278,97515,NULL,'2021-12-10 20:56:06',1639169766,NULL),(1865757417,2542811,1,1414844,1,1,1,'X',1,1,95,898335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',28.2556,163812679,71595,NULL,'2021-07-10 11:47:05',1625917625,NULL),(1865522496,2542811,1,331988,1,1,1,'X',1,1,99,893580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',28.2706,163585425,118577,NULL,'2021-07-03 14:06:26',1625321186,NULL),(1876380057,2542811,1,4027098,1,1,1,'X',1,1,49,882800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',28.2756,179452853,33008,NULL,'2023-06-19 17:04:16',1687194256,NULL),(1866461657,2542811,1,2917834,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 112}}',28.2765,164776550,90892,NULL,'2021-08-09 15:57:22',1628524642,NULL),(1865588455,2542811,1,1252440,1,1,1,'X',1,1,62,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',28.2914,163500061,43008,NULL,'2021-07-01 00:53:28',1625100808,NULL),(1867410140,2542811,1,2629835,1,1,1,'X',1,1,210,921099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',28.2919,166170080,226525,NULL,'2021-09-27 07:07:08',1632726428,NULL),(1865553026,2542811,1,1442840,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',28.2971,163614055,105936,NULL,'2021-07-04 11:04:20',1625396660,NULL),(1865517893,2542811,1,1402137,1,1,1,'X',1,1,115,938050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',28.3094,163480712,85514,NULL,'2021-06-30 11:11:19',1625051479,NULL),(1865612290,2542811,1,262969,1,1,1,'X',1,1,111,886014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',28.3103,163591789,95155,NULL,'2021-07-03 18:08:21',1625335701,NULL),(1873167013,2542811,1,3573206,1,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',28.3115,174808701,80649,NULL,'2022-09-29 18:27:46',1664476066,NULL),(1873320129,2542811,1,3322920,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',28.3188,174851237,67524,NULL,'2022-10-01 15:09:22',1664636962,NULL),(1865562393,2542811,1,1687126,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 143}}',28.3249,163495321,146527,NULL,'2021-06-30 20:59:57',1625086797,NULL),(1826336636,2542811,1,132717,1,1,1,'A',1,0.96337,237,783907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 5}}',28.327,85370409,382524,NULL,'2013-07-03 11:38:06',1372851486,NULL),(1865609077,2542811,1,257296,1,1,1,'X',1,1,94,867152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',28.332,163593900,74924,NULL,'2021-07-03 19:29:22',1625340562,NULL),(1865455404,2542811,1,2365348,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',28.3445,163340643,95255,NULL,'2021-06-25 23:02:56',1624662176,NULL),(1865620771,2542811,1,1343332,1,1,1,'X',1,1,113,903241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',28.3516,163497022,93602,NULL,'2021-06-30 22:21:15',1625091675,NULL),(1865765534,2542811,1,1788422,1,1,1,'X',1,1,119,914299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',28.3534,163633891,92222,NULL,'2021-07-05 00:03:07',1625443387,NULL),(1865536611,2542811,1,2169170,1,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',28.3803,163450904,128183,NULL,'2021-06-29 10:55:24',1624964124,NULL),(1865588050,2542811,1,905749,1,1,1,'X',1,1,119,939019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',28.386,163494217,99548,NULL,'2021-06-30 20:11:01',1625083861,NULL),(1865557574,2542811,1,1154931,1,1,1,'X',1,1,111,896490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',28.3906,163499786,105108,NULL,'2021-07-01 00:40:02',1625100002,NULL),(1826571699,2542811,1,261159,1,1,1,'X',1,1,87,1043321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',28.411,85862468,124880,NULL,'2013-07-07 18:47:53',1373222873,NULL),(1873170573,2542811,1,3689485,1,1,1,'X',1,1,106,938643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',28.4133,174807613,87191,NULL,'2022-09-29 17:27:58',1664472478,NULL),(1865592689,2542811,1,546629,1,1,1,'X',1,1,122,925548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',28.4157,163500954,106080,NULL,'2021-07-01 01:41:37',1625103697,NULL),(1828448850,2542811,1,174517,0,1,1,'B',1,0.892308,160,551713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 326}, \"maximum_statistics\": {\"great\": 390}}',28.424,99109387,293390,NULL,'2013-11-17 17:42:39',1384710159,NULL),(1826449502,2542811,1,176894,1,1,1,'S',1,0.968379,253,971728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 237}, \"maximum_statistics\": {\"great\": 253}}',28.4249,85521503,252575,NULL,'2013-07-04 20:04:05',1372968245,NULL),(1865608904,2542811,1,628265,1,1,1,'X',1,1,97,895588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',28.4388,163529311,90253,NULL,'2021-07-01 21:08:15',1625173695,NULL),(1865594776,2542811,1,928528,1,1,1,'X',1,1,104,914973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',28.4396,163596603,81029,NULL,'2021-07-03 21:21:21',1625347281,NULL),(1875151878,2542811,1,3943918,1,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',28.457,177796838,79663,NULL,'2023-03-11 15:02:55',1678546975,NULL),(1865612076,2542811,1,972452,1,1,1,'X',1,1,103,893636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',28.4592,163614608,108575,NULL,'2021-07-04 11:26:15',1625397975,NULL),(1865584570,2542811,1,206220,1,1,1,'X',1,1,124,906914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',28.4678,163592047,88705,NULL,'2021-07-03 18:17:36',1625336256,NULL),(1865895274,2542811,1,1459080,1,1,1,'X',1,1,124,935012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',28.4684,163851104,100425,NULL,'2021-07-11 16:10:59',1626019859,NULL),(1867305737,2542811,1,3065086,1,1,1,'X',1,1,199,943481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',28.4743,165989100,162852,NULL,'2021-09-20 14:33:53',1632148433,NULL),(1865608954,2542811,1,1887300,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126}}',28.4809,163614565,120149,NULL,'2021-07-04 11:24:37',1625397877,NULL),(1874790781,2542811,1,3940583,1,1,1,'X',1,1,122,882981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',28.5016,177305047,120077,NULL,'2023-02-11 14:53:05',1676127185,NULL),(1873604096,2542811,1,3253828,1,1,1,'X',1,1,119,892836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',28.5019,175486472,99694,NULL,'2022-11-04 19:53:54',1667591634,NULL),(1873118908,2542811,1,3529563,1,1,1,'X',1,1,109,888257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',28.5068,174831756,105378,NULL,'2022-09-30 19:41:46',1664566906,NULL),(1873179851,2542811,1,3584411,1,1,1,'X',1,1,120,924047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',28.5078,174808552,113214,NULL,'2022-09-29 18:20:00',1664475600,NULL),(1866711166,2542811,1,2646798,1,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',28.5094,165200823,47060,NULL,'2021-08-23 12:48:23',1629722903,NULL),(1865608491,2542811,1,625573,1,1,1,'X',1,1,106,926463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',28.5109,163596517,106618,NULL,'2021-07-03 21:18:07',1625347087,NULL),(1876854567,2542811,1,4096748,1,1,1,'X',1,1,76,856742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',28.5127,180192716,76108,NULL,'2023-08-06 09:39:28',1691314768,NULL),(1865460805,2542811,1,2036369,1,1,1,'X',1,1,118,916741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',28.5155,163311255,112577,NULL,'2021-06-25 01:44:06',1624585446,NULL),(1865604825,2542811,1,1542931,1,1,1,'X',1,1,106,910011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',28.5214,163612412,105637,NULL,'2021-07-04 09:52:00',1625392320,NULL),(1865585553,2542811,1,1746783,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',28.5317,163481063,73986,NULL,'2021-06-30 11:29:04',1625052544,NULL),(1865593884,2542811,1,2293104,1,1,1,'X',1,1,105,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',28.55,163622345,64440,NULL,'2021-07-04 16:11:09',1625415069,NULL),(1873108201,2542811,1,3625688,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',28.5519,174806911,126044,NULL,'2022-09-29 16:52:58',1664470378,NULL),(1865887247,2542811,1,1345408,1,1,1,'X',1,1,101,883710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',28.5524,163846698,79344,NULL,'2021-07-11 13:24:35',1626009875,NULL),(1865439691,2542811,1,2348934,1,1,1,'X',1,1,114,917732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 114}}',28.5548,163322393,124441,NULL,'2021-06-25 11:20:39',1624620039,NULL),(1865412572,2542811,1,2467097,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',28.5566,163338620,125169,NULL,'2021-06-25 21:29:49',1624656589,NULL),(1865806731,2542811,1,1932405,1,1,1,'X',1,1,60,901003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',28.5611,163913441,34560,NULL,'2021-07-13 16:01:55',1626192115,NULL),(1865585545,2542811,1,525558,1,1,1,'X',1,1,88,877827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',28.5626,163501603,101170,NULL,'2021-07-01 02:12:51',1625105571,NULL),(1873165969,2542811,1,3190713,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',28.5693,174808363,59204,NULL,'2022-09-29 18:10:43',1664475043,NULL),(1865588566,2542811,1,536821,1,1,1,'X',1,1,113,938485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',28.5765,163595847,107068,NULL,'2021-07-03 20:46:55',1625345215,NULL),(1865528829,2542811,1,1066157,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',28.5843,163596239,104823,NULL,'2021-07-03 21:05:30',1625346330,NULL),(1865523253,2542811,1,1049259,1,1,1,'X',1,1,105,909352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',28.5864,163500093,92290,NULL,'2021-07-01 00:55:05',1625100905,NULL),(1873590160,2542811,1,3581572,1,1,1,'X',1,1,113,948997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',28.5959,175608580,95081,NULL,'2022-11-11 10:20:43',1668162043,NULL),(1865889564,2542811,1,2020410,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',28.5971,163861653,43132,NULL,'2021-07-11 23:48:58',1626047338,NULL),(1865562809,2542811,1,1175149,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',28.5986,163494157,151572,NULL,'2021-06-30 20:09:07',1625083747,NULL),(1875546402,2542811,1,3521762,1,1,1,'X',1,1,121,932439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',28.5992,178403893,106400,NULL,'2023-04-15 08:08:34',1681546114,NULL),(1865557986,2542811,1,1462464,1,1,1,'X',1,1,66,840801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',28.6002,163615873,64744,NULL,'2021-07-04 12:19:51',1625401191,NULL),(1865588935,2542811,1,1756592,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',28.6095,163481883,91664,NULL,'2021-06-30 12:10:37',1625055037,NULL),(1874495692,2542811,1,3905457,1,1,1,'X',1,1,55,889138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',28.6168,176930786,30100,NULL,'2023-01-21 12:42:28',1674304948,NULL),(1875655181,2542811,1,2888738,1,1,1,'X',1,1,124,906176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',28.6365,178514778,119595,NULL,'2023-04-21 22:34:41',1682116481,NULL),(1865421312,2542811,1,2484844,1,1,1,'X',1,1,56,867296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',28.6417,163360603,48744,NULL,'2021-06-26 13:50:07',1624715407,NULL),(1868688778,2542811,1,2544423,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',28.6419,168132555,47340,NULL,'2021-12-10 21:10:09',1639170609,NULL),(1873182065,2542811,1,3587045,1,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',28.644,174831939,100418,NULL,'2022-09-30 19:50:02',1664567402,NULL),(1873142911,2542811,1,3551698,1,1,1,'X',1,1,130,915407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',28.6476,174807857,114539,NULL,'2022-09-29 17:43:15',1664473395,NULL),(1865570703,2542811,1,179711,1,1,1,'X',1,1,114,903333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',28.6516,163584204,72737,NULL,'2021-07-03 13:27:20',1625318840,NULL),(1875850146,2542811,1,3786376,1,1,1,'X',1,1,62,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',28.6521,178753616,36120,NULL,'2023-05-06 18:53:19',1683399199,NULL),(1865600016,2542811,1,1272257,1,1,1,'X',1,1,114,886731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',28.6674,163497617,94452,NULL,'2021-06-30 22:49:46',1625093386,NULL),(1873222861,2542811,1,3550992,1,1,1,'X',1,1,63,885596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63}}',28.6698,174852192,53600,NULL,'2022-10-01 15:56:17',1664639777,NULL),(1873157709,2542811,1,2923856,1,1,1,'X',1,1,121,915161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',28.6731,174831566,104966,NULL,'2022-09-30 19:32:09',1664566329,NULL),(1874517965,2542811,1,3917706,1,1,1,'X',1,1,143,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',28.6775,176930605,99220,NULL,'2023-01-21 12:34:19',1674304459,NULL),(1865562037,2542811,1,821725,1,1,1,'X',1,1,81,915158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',28.6811,163500022,48928,NULL,'2021-07-01 00:51:33',1625100693,NULL),(1873294079,2542811,1,3705298,1,1,1,'X',1,1,108,884281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',28.6812,174848260,87905,NULL,'2022-10-01 12:56:35',1664628995,NULL),(1873196626,2542811,1,2721297,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',28.6985,174785317,96124,NULL,'2022-09-28 19:20:35',1664392835,NULL),(1876882173,2542811,1,4213002,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223}}',28.7082,180177054,193442,NULL,'2023-08-05 10:01:00',1691229660,NULL),(1876895634,2542811,1,4010782,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',28.717,180177292,43628,NULL,'2023-08-05 10:24:25',1691231065,NULL),(1868699996,2542811,1,2775975,1,1,1,'X',1,1,114,913719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',28.7182,168132182,94621,NULL,'2021-12-10 20:51:14',1639169474,NULL),(1873166969,2542811,1,3192671,1,1,1,'X',1,1,110,940386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',28.7482,174808506,98037,NULL,'2022-09-29 18:18:19',1664475499,NULL),(1865559418,2542811,1,1677019,1,1,1,'X',1,1,69,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',28.7643,163459258,36216,NULL,'2021-06-29 16:48:20',1624985300,NULL),(1865606925,2542811,1,252218,1,1,1,'X',1,1,103,906358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',28.7733,163591877,106689,NULL,'2021-07-03 18:12:01',1625335921,NULL),(1865495627,2542811,1,2420878,1,1,1,'X',1,1,105,914631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',28.7811,163341390,74432,NULL,'2021-06-25 23:40:33',1624664433,NULL),(1865632413,2542811,1,1028483,1,1,1,'X',1,1,109,959778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',28.7838,163500165,125814,NULL,'2021-07-01 00:58:32',1625101112,NULL),(1865510790,2542811,1,3018019,1,1,1,'X',1,1,116,926432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',28.789,163339894,107474,NULL,'2021-06-25 22:25:29',1624659929,NULL),(1875262338,2542811,1,3804796,1,1,1,'X',1,1,113,913903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',28.7926,178044267,81591,NULL,'2023-03-25 22:10:14',1679782214,NULL),(1826576522,2542811,1,190960,1,1,1,'S',1,0.990196,102,914772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',28.8297,86980470,100570,NULL,'2013-07-18 11:04:22',1374145462,NULL),(1873315021,2542811,1,3313863,1,1,1,'X',1,1,81,920512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',28.8322,174870462,65964,NULL,'2022-10-02 11:26:27',1664709987,NULL),(1865520891,2542811,1,1611722,1,1,1,'X',1,1,106,866346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',28.8328,163497756,111505,NULL,'2021-06-30 22:55:32',1625093732,NULL),(1826469154,2542811,1,33668,0,1,1,'A',1,0.978261,133,794362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 138}}',28.8333,85867273,129744,NULL,'2013-07-07 20:31:26',1373229086,NULL),(1865612225,2542811,1,1575179,1,1,1,'X',1,1,95,942679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',28.8375,163621741,71514,NULL,'2021-07-04 15:50:37',1625413837,NULL),(1865445422,2542811,1,2136032,1,1,1,'X',1,1,88,869483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',28.8386,163362517,74398,NULL,'2021-06-26 14:55:28',1624719328,NULL),(1865390192,2542811,1,2602027,1,1,1,'X',1,1,70,886632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',28.84,163360162,45520,NULL,'2021-06-26 13:34:43',1624714483,NULL),(1865799533,2542811,1,1441372,1,1,1,'X',1,1,68,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',28.8495,163848856,38376,NULL,'2021-07-11 14:45:16',1626014716,NULL),(1865603670,2542811,1,2063990,1,1,1,'X',1,1,117,933449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117}}',28.8553,163459323,112711,NULL,'2021-06-29 16:51:39',1624985499,NULL),(1865605792,2542811,1,1288144,1,1,1,'X',1,1,119,923125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',28.8778,163497706,128339,NULL,'2021-06-30 22:53:29',1625093609,NULL),(1865498856,2542811,1,2428720,1,1,1,'X',1,1,96,954252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',28.8867,163338547,67103,NULL,'2021-06-25 21:27:28',1624656448,NULL),(1826328529,2542811,1,187637,0,1,1,'S',1,0.981633,245,871969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236}, \"maximum_statistics\": {\"great\": 245}}',28.8969,84629066,256116,NULL,'2013-06-26 17:50:54',1372269054,NULL),(1865624441,2542811,1,288095,1,1,1,'X',1,1,119,927319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',28.915,163592629,110041,NULL,'2021-07-03 18:39:11',1625337551,NULL),(1826551711,2542811,1,238427,1,1,1,'S',1,0.983471,121,948726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',28.9224,85918150,160855,NULL,'2013-07-08 10:23:01',1373278981,NULL),(1865548479,2542811,1,2197617,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',28.9292,163449901,159160,NULL,'2021-06-29 10:02:42',1624960962,NULL),(1865586555,2542811,1,1244015,1,1,1,'X',1,1,74,894949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',28.9315,163615717,65112,NULL,'2021-07-04 12:13:57',1625400837,NULL),(1865568910,2542811,1,477125,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',28.9473,163585359,79927,NULL,'2021-07-03 14:04:47',1625321087,NULL),(1865553787,2542811,1,1666280,1,1,1,'X',1,1,119,914804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',28.9505,163482911,94829,NULL,'2021-06-30 12:54:29',1625057669,NULL),(1865435534,2542811,1,2346116,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',28.9768,163343114,86203,NULL,'2021-06-26 01:07:12',1624669632,NULL),(1865501146,2542811,1,2434581,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',28.9786,163320652,123075,NULL,'2021-06-25 10:03:43',1624615423,NULL),(1865815935,2542811,1,1807822,1,1,1,'X',1,1,68,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',28.9797,163862484,43688,NULL,'2021-07-12 00:37:05',1626050225,NULL),(1865804217,2542811,1,776756,1,1,1,'X',1,1,66,899600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',28.9956,163856599,39281,NULL,'2021-07-11 19:49:29',1626032969,NULL),(1865632373,2542811,1,311156,1,1,1,'X',1,1,105,893181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',29.0091,163591316,76024,NULL,'2021-07-03 17:49:21',1625334561,NULL),(1873198167,2542811,1,3248847,1,1,1,'X',1,1,187,915272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',29.0155,174784099,164347,NULL,'2022-09-28 18:25:24',1664389524,NULL),(1865537633,2542811,1,769728,1,1,1,'X',1,1,89,915432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',29.0165,163594054,63974,NULL,'2021-07-03 19:35:59',1625340959,NULL),(1873186301,2542811,1,3591412,1,1,1,'X',1,1,85,914755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',29.0191,174842720,53527,NULL,'2022-10-01 07:59:06',1664611146,NULL),(1865564151,2542811,1,824551,1,1,1,'X',1,1,105,896283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',29.0192,163611924,111886,NULL,'2021-07-04 09:29:37',1625390977,NULL),(1865853547,2542811,1,1752082,1,1,1,'X',1,1,68,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',29.0223,163904076,36240,NULL,'2021-07-13 09:57:12',1626170232,NULL),(1865657853,2542811,1,1815750,1,1,1,'X',1,1,78,926396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',29.0317,163645737,48536,NULL,'2021-07-05 10:26:06',1625480766,NULL),(1873146689,2542811,1,3670993,1,1,1,'X',1,1,75,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',29.032,174807550,42100,NULL,'2022-09-29 17:24:19',1664472259,NULL),(1865553861,2542811,1,444620,1,1,1,'X',1,1,86,962180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',29.0387,163612439,54547,NULL,'2021-07-04 09:53:05',1625392385,NULL),(1865598402,2542811,1,1518533,1,1,1,'X',1,1,166,955781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',29.0436,163480638,134097,NULL,'2021-06-30 11:07:26',1625051246,NULL),(1866791785,2542811,1,2724723,1,1,1,'X',1,1,114,917754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',29.0462,165200574,85264,NULL,'2021-08-23 12:39:06',1629722346,NULL),(1874738536,2542811,1,3968861,1,1,1,'X',1,1,88,929118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',29.0501,177016661,65340,NULL,'2023-01-26 11:45:08',1674733508,NULL),(1873098153,2542811,1,3618045,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',29.0539,174842931,59276,NULL,'2022-10-01 08:11:57',1664611917,NULL),(1865614604,2542811,1,2333053,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',29.0597,163498111,113856,NULL,'2021-06-30 23:11:42',1625094702,NULL),(1865533703,2542811,1,372715,1,1,1,'X',1,1,112,938775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',29.0649,163593559,83926,NULL,'2021-07-03 19:14:44',1625339684,NULL),(1865517664,2542811,1,1607693,1,1,1,'X',1,1,139,943977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',29.0749,163482865,127581,NULL,'2021-06-30 12:52:46',1625057566,NULL),(1866331969,2542811,1,170565,1,1,1,'X',1,1,117,880477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',29.083,164673231,86365,NULL,'2021-08-06 09:49:31',1628243371,NULL),(1865623955,2542811,1,680074,1,1,1,'X',1,1,106,930893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',29.0839,163497654,86558,NULL,'2021-06-30 22:51:23',1625093483,NULL),(1875233543,2542811,1,3990965,1,1,1,'X',1,1,96,914891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',29.0958,177796878,67163,NULL,'2023-03-11 15:05:25',1678547125,NULL),(1873131593,2542811,1,3373510,1,1,1,'X',1,1,185,949152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',29.1011,174783806,183196,NULL,'2022-09-28 18:11:19',1664388679,NULL),(1865833184,2542811,1,46803,1,1,1,'X',1,1,126,960922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.1091,163936304,140136,NULL,'2021-07-14 10:11:02',1626257462,NULL),(1865583657,2542811,1,2277386,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',29.1161,163450523,117012,NULL,'2021-06-29 10:35:17',1624962917,NULL),(1874076800,2542811,1,3727022,1,1,1,'X',1,1,119,913747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',29.1202,176003550,99635,NULL,'2022-12-02 19:08:33',1670008113,NULL),(1865582276,2542811,1,1736148,1,1,1,'X',1,1,90,899243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 90}}',29.1289,163614471,67504,NULL,'2021-07-04 11:20:56',1625397656,NULL),(1865576138,2542811,1,865235,1,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',29.1334,163497189,112490,NULL,'2021-06-30 22:28:42',1625092122,NULL),(1865523907,2542811,1,2141493,1,1,1,'X',1,1,84,916808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',29.1406,163597375,49792,NULL,'2021-07-03 21:57:06',1625349426,NULL),(1865835570,2542811,1,2305812,1,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',29.1413,163858706,33120,NULL,'2021-07-11 21:18:37',1626038317,NULL),(1874627135,2542811,1,3928236,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',29.1468,177016794,87704,NULL,'2023-01-26 11:56:26',1674734186,NULL),(1865756299,2542811,1,1411650,1,1,1,'X',1,1,75,924952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',29.1499,163793026,61512,NULL,'2021-07-09 20:12:33',1625861553,NULL),(1865452391,2542811,1,2156488,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',29.1573,163341841,90614,NULL,'2021-06-26 00:01:55',1624665715,NULL),(1865435715,2542811,1,2346465,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 91}}',29.1648,163356755,74678,NULL,'2021-06-26 11:32:44',1624707164,NULL),(1865895276,2542811,1,1459878,1,1,1,'X',1,1,116,907471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',29.1743,163948125,90084,NULL,'2021-07-14 17:52:06',1626285126,NULL),(1865422424,2542811,1,2329916,1,1,1,'X',1,1,82,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',29.1788,163358147,57752,NULL,'2021-06-26 12:24:53',1624710293,NULL),(1865544054,2542811,1,788125,1,1,1,'X',1,1,107,897680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',29.1828,163531240,79040,NULL,'2021-07-01 22:20:22',1625178022,NULL),(1865601359,2542811,1,2305435,1,1,1,'X',1,1,129,913240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',29.2252,163450982,98179,NULL,'2021-06-29 10:59:19',1624964359,NULL),(1873166591,2542811,1,3191348,1,1,1,'X',1,1,119,914141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',29.2357,174808391,91653,NULL,'2022-09-29 18:12:27',1664475147,NULL),(1865588662,2542811,1,1756034,1,1,1,'X',1,1,140,926898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',29.237,163450276,131050,NULL,'2021-06-29 10:21:58',1624962118,NULL),(1865619180,2542811,1,671098,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',29.239,163597328,93498,NULL,'2021-07-03 21:55:17',1625349317,NULL),(1876280984,2542811,1,3858897,1,1,1,'X',1,1,112,911327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',29.2451,179452608,104127,NULL,'2023-06-19 16:45:26',1687193126,NULL),(1865563681,2542811,1,1477880,1,1,1,'X',1,1,158,926407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',29.2452,163613849,144877,NULL,'2021-07-04 10:56:23',1625396183,NULL),(1865570197,2542811,1,484573,1,1,1,'X',1,1,98,925189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',29.2476,163586179,90185,NULL,'2021-07-03 14:33:35',1625322815,NULL),(1867695652,2542811,1,2630804,1,1,1,'X',1,1,124,941061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',29.2762,166743783,104361,NULL,'2021-10-18 09:46:02',1634550362,NULL),(1865533044,2542811,1,1438709,1,1,1,'X',1,1,110,936523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',29.2865,163497825,90926,NULL,'2021-06-30 22:58:42',1625093922,NULL),(1873297109,2542811,1,3498214,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',29.2985,174849280,105123,NULL,'2022-10-01 13:43:06',1664631786,NULL),(1873318462,2542811,1,3319127,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',29.3088,174870310,100856,NULL,'2022-10-02 11:17:16',1664709436,NULL),(1865869424,2542811,1,938556,1,1,1,'X',1,1,63,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',29.3095,163872909,38492,NULL,'2021-07-12 10:29:27',1626085767,NULL),(1826572362,2542811,1,262102,1,1,1,'S',1,0.977679,112,895987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',29.3116,85473118,282640,NULL,'2013-07-04 11:01:42',1372935702,NULL),(1865482546,2542811,1,2564363,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',29.3269,163339742,112475,NULL,'2021-06-25 22:18:17',1624659497,NULL),(1874518182,2542811,1,3854457,1,1,1,'X',1,1,59,899873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',29.3327,176930218,38280,NULL,'2023-01-21 12:13:59',1674303239,NULL),(1865795145,2542811,1,2223391,1,1,1,'X',1,1,112,914903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',29.3455,163848373,78929,NULL,'2021-07-11 14:26:00',1626013560,NULL),(1865630728,2542811,1,1603298,1,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',29.3524,163623103,85028,NULL,'2021-07-04 16:39:20',1625416760,NULL),(1865431957,2542811,1,2338615,1,1,1,'X',1,1,87,873795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',29.3536,163322721,78396,NULL,'2021-06-25 11:35:32',1624620932,NULL),(1873197735,2542811,1,3004268,1,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',29.3605,174830677,109845,NULL,'2022-09-30 18:45:13',1664563513,NULL),(1873176183,2542811,1,2415912,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',29.3626,174808582,79686,NULL,'2022-09-29 18:21:37',1664475697,NULL),(1865428288,2542811,1,2651749,1,1,1,'X',1,1,147,914049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147}}',29.3673,163361408,137349,NULL,'2021-06-26 14:17:25',1624717045,NULL),(1873155525,2542811,1,3746218,1,1,1,'X',1,1,124,915909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',29.3717,174830850,110265,NULL,'2022-09-30 18:54:18',1664564058,NULL),(1868695330,2542811,1,3170850,1,1,1,'X',1,1,184,881671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',29.3798,168131872,210883,NULL,'2021-12-10 20:34:59',1639168499,NULL),(1865618586,2542811,1,1913437,1,1,1,'X',1,1,224,943586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',29.3972,163471256,242156,NULL,'2021-06-30 02:17:20',1625019440,NULL),(1865427365,2542811,1,2336283,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',29.4016,163310885,108441,NULL,'2021-06-25 01:25:38',1624584338,NULL),(1826690030,2542811,1,190043,0,1,1,'X',1,1,124,928992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',29.4099,86821616,152800,NULL,'2013-07-16 19:45:48',1374003948,NULL),(1865806572,2542811,1,2247633,1,1,1,'X',1,1,88,867555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',29.4148,163851934,143153,NULL,'2021-07-11 16:47:33',1626022053,NULL),(1865900461,2542811,1,1545665,1,1,1,'X',1,1,123,945793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',29.4233,163823082,104790,NULL,'2021-07-10 18:37:34',1625942254,NULL),(1873263647,2542811,1,3586360,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',29.4281,174847808,105061,NULL,'2022-10-01 12:36:58',1664627818,NULL),(1865547428,2542811,1,415399,1,1,1,'X',1,1,167,957857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',29.439,163531160,125610,NULL,'2021-07-01 22:17:16',1625177836,NULL),(1865496055,2542811,1,2242413,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',29.4393,163378813,53920,NULL,'2021-06-27 02:23:08',1624760588,NULL),(1865498802,2542811,1,2856564,1,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',29.4455,163356110,68200,NULL,'2021-06-26 11:01:26',1624705286,NULL),(1865602312,2542811,1,241326,1,1,1,'X',1,1,120,948577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',29.4548,163591983,101908,NULL,'2021-07-03 18:15:38',1625336138,NULL),(1876306326,2542811,1,3228269,1,1,1,'X',1,1,121,941142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 121}}',29.4724,179452942,185996,NULL,'2023-06-19 17:10:58',1687194658,NULL),(1865460429,2542811,1,2373658,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',29.4992,163311086,168404,NULL,'2021-06-25 01:34:32',1624584872,NULL),(1873207048,2542811,1,2307009,1,1,1,'X',1,1,70,915055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',29.508,174905887,43120,NULL,'2022-10-04 09:24:02',1664875442,NULL),(1865476092,2542811,1,2719046,1,1,1,'X',1,1,116,881110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',29.5122,163341447,112035,NULL,'2021-06-25 23:43:04',1624664584,NULL),(1866044330,2542811,1,2824370,1,1,1,'X',1,1,114,869324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',29.5145,164333329,85840,NULL,'2021-07-26 19:35:31',1627328131,NULL),(1873348433,2542811,1,1992283,1,1,1,'X',1,1,120,936988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',29.5166,175214893,96397,NULL,'2022-10-21 15:16:37',1666365397,NULL),(1865425793,2542811,1,2796001,1,1,1,'X',1,1,116,930395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',29.538,163347674,103754,NULL,'2021-06-26 04:24:06',1624681446,NULL),(1865862031,2542811,1,1262148,1,1,1,'X',1,1,129,914308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',29.5422,163852007,116269,NULL,'2021-07-11 16:50:20',1626022220,NULL),(1865406187,2542811,1,2629875,1,1,1,'X',1,1,135,913175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',29.5458,163339926,102517,NULL,'2021-06-25 22:27:14',1624660034,NULL),(1874569185,2542811,1,3879133,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',29.5566,176916121,84468,NULL,'2023-01-20 18:16:42',1674238602,NULL),(1865416018,2542811,1,2471646,1,1,1,'X',1,1,126,892839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',29.574,163340868,121009,NULL,'2021-06-25 23:15:18',1624662918,NULL),(1873078174,2542811,1,3271446,1,1,1,'X',1,1,121,888911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',29.576,174831223,99748,NULL,'2022-09-30 19:13:13',1664565193,NULL),(1874551015,2542811,1,3929223,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',29.5762,176930559,100912,NULL,'2023-01-21 12:32:04',1674304324,NULL),(1873110783,2542811,1,3325140,1,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',29.582,174807813,106009,NULL,'2022-09-29 17:40:22',1664473222,NULL),(1865552050,2542811,1,807616,1,1,1,'X',1,1,91,902475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',29.5835,163499870,60577,NULL,'2021-07-01 00:43:51',1625100231,NULL),(1865424559,2542811,1,2489497,1,1,1,'X',1,1,106,890028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',29.5835,163310979,85242,NULL,'2021-06-25 01:29:48',1624584588,NULL),(1865574715,2542811,1,1206470,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117}}',29.5909,163496890,103722,NULL,'2021-06-30 22:14:57',1625091297,NULL),(1865476195,2542811,1,2203998,1,1,1,'X',1,1,123,900409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',29.5942,163346762,109834,NULL,'2021-06-26 03:49:54',1624679394,NULL),(1865571611,2542811,1,180784,1,1,1,'X',1,1,122,960355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',29.6057,163622479,132061,NULL,'2021-07-04 16:15:53',1625415353,NULL),(1865597090,2542811,1,230634,1,1,1,'X',1,1,109,928463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',29.6084,163590867,94857,NULL,'2021-07-03 17:32:36',1625333556,NULL),(1865549720,2542811,1,1129116,1,1,1,'X',1,1,108,943595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',29.6118,163496812,78508,NULL,'2021-06-30 22:11:25',1625091085,NULL),(1826393804,2542811,1,100134,0,1,1,'S',1,0.957006,314,778978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 287}, \"maximum_statistics\": {\"great\": 314}}',29.6353,85134708,328952,NULL,'2013-07-01 09:30:11',1372671011,NULL),(1866040266,2542811,1,2945510,1,1,1,'X',1,1,144,914484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',29.6609,164333622,115692,NULL,'2021-07-26 19:46:43',1627328803,NULL),(1873168287,2542811,1,3198187,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',29.6658,174831446,100331,NULL,'2022-09-30 19:26:02',1664565962,NULL),(1865627936,2542811,1,298153,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',29.6722,163584464,78883,NULL,'2021-07-03 13:35:53',1625319353,NULL),(1826569538,2542811,1,254969,1,1,1,'S',1,0.980892,157,907054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 157}}',29.6959,85862058,160535,NULL,'2013-07-07 18:39:25',1373222365,NULL),(1868591994,2542811,1,3025813,1,1,1,'X',1,1,58,880305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',29.7007,168132627,38200,NULL,'2021-12-10 21:14:35',1639170875,NULL),(1866249236,2542811,1,3082550,1,1,1,'X',1,1,77,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',29.707,164397285,43820,NULL,'2021-07-28 18:52:59',1627498379,NULL),(1875205728,2542811,1,3904842,1,1,1,'X',1,1,82,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',29.7081,177819585,59256,NULL,'2023-03-12 17:16:10',1678641370,NULL),(1865714462,2542811,1,1266755,1,1,1,'X',1,1,112,913673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',29.7139,163812455,123028,NULL,'2021-07-10 11:36:30',1625916990,NULL),(1865587653,2542811,1,2281770,1,1,1,'X',1,1,164,912688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',29.715,163449626,123096,NULL,'2021-06-29 09:48:21',1624960101,NULL),(1865627123,2542811,1,296193,1,1,1,'X',1,1,142,879450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',29.7242,163584672,112644,NULL,'2021-07-03 13:42:36',1625319756,NULL),(1865604556,2542811,1,2313444,1,1,1,'X',1,1,218,940144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',29.7268,163450613,209759,NULL,'2021-06-29 10:40:06',1624963206,NULL),(1865518842,2542811,1,714593,1,1,1,'X',1,1,84,877311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',29.7316,163530164,90949,NULL,'2021-07-01 21:39:33',1625175573,NULL),(1865450746,2542811,1,2523225,1,1,1,'X',1,1,119,947899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',29.7397,163357963,105218,NULL,'2021-06-26 12:18:28',1624709908,NULL),(1865550011,2542811,1,2199044,1,1,1,'X',1,1,121,918024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',29.7423,163595813,101804,NULL,'2021-07-03 20:45:19',1625345119,NULL),(1865608168,2542811,1,254876,1,1,1,'X',1,1,114,903822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',29.7518,163621422,98140,NULL,'2021-07-04 15:39:09',1625413149,NULL),(1865614547,2542811,1,269811,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',29.7525,163591246,106292,NULL,'2021-07-03 17:46:54',1625334414,NULL),(1865501363,2542811,1,2257687,1,1,1,'X',1,1,118,906620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',29.7685,163339770,104294,NULL,'2021-06-25 22:19:52',1624659592,NULL),(1865591592,2542811,1,1508618,1,1,1,'X',1,1,118,912438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',29.7717,163482282,99017,NULL,'2021-06-30 12:29:16',1625056156,NULL),(1865690595,2542811,1,1723995,1,1,1,'X',1,1,127,944207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',29.7883,163645125,107607,NULL,'2021-07-05 10:00:58',1625479258,NULL),(1865518985,2542811,1,1034838,1,1,1,'X',1,1,123,913177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',29.7933,163500221,118867,NULL,'2021-07-01 01:01:49',1625101309,NULL),(1875676337,2542811,1,3729740,1,1,1,'X',1,1,118,960480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',29.795,178622076,100040,NULL,'2023-04-28 17:12:10',1682701930,NULL),(1865554132,2542811,1,447389,1,1,1,'X',1,1,99,864874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',29.7952,163593507,88411,NULL,'2021-07-03 19:13:06',1625339586,NULL),(1865392498,2542811,1,2445363,1,1,1,'X',1,1,130,904143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',29.8066,163339447,112288,NULL,'2021-06-25 22:05:04',1624658704,NULL),(1865450241,2542811,1,2360497,1,1,1,'X',1,1,108,931530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',29.8083,163359088,77120,NULL,'2021-06-26 12:58:47',1624712327,NULL),(1866248842,2542811,1,2418682,1,1,1,'X',1,1,131,887443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',29.814,164543777,137592,NULL,'2021-08-02 12:35:46',1627907746,NULL),(1865489660,2542811,1,2229401,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',29.8222,163362291,119172,NULL,'2021-06-26 14:48:37',1624718917,NULL),(1876840592,2542811,1,4088835,1,1,1,'X',1,1,110,888315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',29.8487,180177168,98402,NULL,'2023-08-05 10:11:54',1691230314,NULL),(1826537607,2542811,1,221902,1,1,1,'S',1,0.975,140,908561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',29.8516,86128895,136605,NULL,'2013-07-10 11:05:07',1373454307,NULL),(1865450410,2542811,1,2685431,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',29.8519,163320144,104484,NULL,'2021-06-25 09:36:53',1624613813,NULL),(1865694298,2542811,1,858833,1,1,1,'X',1,1,99,923602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',29.8721,163644826,82708,NULL,'2021-07-05 09:44:59',1625478299,NULL),(1865626696,2542811,1,692011,1,1,1,'X',1,1,116,934628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',29.8823,163590828,109282,NULL,'2021-07-03 17:31:00',1625333460,NULL),(1865679715,2542811,1,1478649,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',29.8839,163766564,103350,NULL,'2021-07-09 01:10:34',1625793034,NULL),(1873297601,2542811,1,3614464,1,1,1,'X',1,1,82,885146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',29.8882,174852109,68568,NULL,'2022-10-01 15:51:58',1664639518,NULL),(1865426051,2542811,1,2333501,1,1,1,'X',1,1,169,953751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',29.8959,163338388,157357,NULL,'2021-06-25 21:21:43',1624656103,NULL),(1873137468,2542811,1,3384736,1,1,1,'X',1,1,197,890801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',29.9018,174842102,188786,NULL,'2022-10-01 07:18:25',1664608705,NULL),(1865454322,2542811,1,2531237,1,1,1,'X',1,1,130,876550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',29.9029,163318955,127581,NULL,'2021-06-25 08:33:05',1624609985,NULL),(1826564773,2542811,1,89164,0,1,1,'S',1,0.98,125,898583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 125}}',29.9061,85581369,258771,NULL,'2013-07-05 11:12:16',1373022736,NULL),(1868190277,2542811,1,3258800,1,1,1,'X',1,1,105,880585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',29.9108,167334232,98055,NULL,'2021-11-08 22:33:59',1636410839,NULL),(1865413345,2542811,1,2787202,1,1,1,'X',1,1,136,933481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',29.9162,163338744,136740,NULL,'2021-06-25 21:35:02',1624656902,NULL),(1865546734,2542811,1,1799375,1,1,1,'X',1,1,78,931166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',29.9165,163470506,58728,NULL,'2021-06-30 01:41:08',1625017268,NULL),(1865595419,2542811,1,224528,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',29.9241,163585544,100450,NULL,'2021-07-03 14:10:21',1625321421,NULL),(1873105070,2542811,1,3316062,1,1,1,'X',1,1,164,913330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',29.9249,174783363,146472,NULL,'2022-09-28 17:55:04',1664387704,NULL),(1873185464,2542811,1,3590935,1,1,1,'X',1,1,111,882256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',29.927,174807990,110324,NULL,'2022-09-29 17:50:13',1664473813,NULL),(1865492016,2542811,1,2747189,1,1,1,'X',1,1,119,920850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',29.9423,163342307,100828,NULL,'2021-06-26 00:27:36',1624667256,NULL),(1865407614,2542811,1,2460612,1,1,1,'X',1,1,73,922543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',29.949,163389489,52920,NULL,'2021-06-27 10:52:12',1624791132,NULL),(1874095742,2542811,1,3752163,1,1,1,'X',1,1,150,943428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',29.9622,176003510,123855,NULL,'2022-12-02 19:06:53',1670008013,NULL),(1826490306,2542811,1,230560,1,1,1,'S',1,0.978261,207,903469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 207}}',29.9655,86070851,241400,NULL,'2013-07-09 20:52:53',1373403173,NULL),(1865561491,2542811,1,2224720,1,1,1,'X',1,1,159,933309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',29.9697,163495228,140308,NULL,'2021-06-30 20:56:53',1625086613,NULL),(1865479272,2542811,1,2727300,1,1,1,'X',1,1,147,948919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',29.9924,163355627,155544,NULL,'2021-06-26 10:36:21',1624703781,NULL),(1873172487,2542811,1,3579721,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',30.0023,174843359,75228,NULL,'2022-10-01 08:37:47',1664613467,NULL),(1874609299,2542811,1,3897630,1,1,1,'X',1,1,155,899793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',30.0095,176916298,142637,NULL,'2023-01-20 18:27:37',1674239257,NULL),(1865604204,2542811,1,1282935,1,1,1,'X',1,1,129,916141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',30.0191,163496959,120117,NULL,'2021-06-30 22:18:32',1625091512,NULL),(1875137392,2542811,1,1025771,1,1,1,'X',1,1,102,913808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',30.0199,177796730,70140,NULL,'2023-03-11 14:58:13',1678546693,NULL),(1865682985,2542811,1,1185144,1,1,1,'X',1,1,112,897008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',30.0241,163812608,94774,NULL,'2021-07-10 11:43:46',1625917426,NULL),(1865523672,2542811,1,1051706,1,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',30.0251,163611886,70595,NULL,'2021-07-04 09:27:58',1625390878,NULL),(1865632433,2542811,1,311449,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',30.0306,163585483,79282,NULL,'2021-07-03 14:08:43',1625321323,NULL),(1865599685,2542811,1,1522513,1,1,1,'X',1,1,122,946225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',30.0337,163500309,108053,NULL,'2021-07-01 01:06:42',1625101602,NULL),(1826728919,2542811,1,51088,0,1,1,'B',1,0.879581,152,644752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',30.0379,87809629,219070,NULL,'2013-07-25 12:27:00',1374755220,NULL),(1865631735,2542811,1,711059,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',30.0427,163512052,105630,NULL,'2021-07-01 11:31:01',1625139061,NULL),(1865757407,2542811,1,714776,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',30.0444,163633636,64024,NULL,'2021-07-04 23:50:41',1625442641,NULL),(1865566041,2542811,1,1699506,1,1,1,'X',1,1,134,927496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',30.0448,163498188,124789,NULL,'2021-06-30 23:16:10',1625094970,NULL),(1866998544,2542811,1,2954442,1,1,1,'X',1,1,118,919148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',30.0649,165599139,108556,NULL,'2021-09-06 06:36:45',1630910205,NULL),(1865713387,2542811,1,523796,1,1,1,'X',1,1,109,889462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',30.0694,163645713,116592,NULL,'2021-07-05 10:24:49',1625480689,NULL),(1865558444,2542811,1,458736,1,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',30.0699,163590646,78823,NULL,'2021-07-03 17:23:41',1625333021,NULL),(1873188714,2542811,1,3594633,1,1,1,'X',1,1,109,930751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',30.0737,174808011,100274,NULL,'2022-09-29 17:51:54',1664473914,NULL),(1865419378,2542811,1,2642014,1,1,1,'X',1,1,116,941554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',30.0779,163339612,107386,NULL,'2021-06-25 22:12:21',1624659141,NULL),(1865522301,2542811,1,1411930,1,1,1,'X',1,1,126,900994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',30.0814,163494897,117087,NULL,'2021-06-30 20:41:50',1625085710,NULL),(1865397147,2542811,1,2609161,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',30.0847,163319162,256621,NULL,'2021-06-25 08:43:46',1624610626,NULL),(1873079056,2542811,1,3483960,1,1,1,'X',1,1,57,877725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',30.0941,174846693,42712,NULL,'2022-10-01 11:43:12',1664624592,NULL),(1873240566,2542811,1,3411951,1,1,1,'X',1,1,89,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',30.1017,174877782,57800,NULL,'2022-10-02 17:30:27',1664731827,NULL),(1873190290,2542811,1,2194487,1,1,1,'X',1,1,120,900657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',30.1052,174843696,116492,NULL,'2022-10-01 08:55:21',1664614521,NULL),(1875995773,2542811,1,4103585,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',30.1258,178997454,100287,NULL,'2023-05-21 16:50:35',1684687835,NULL),(1865605995,2542811,1,616307,1,1,1,'X',1,1,119,931813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',30.137,163483015,107571,NULL,'2021-06-30 12:59:16',1625057956,NULL),(1868714667,2542811,1,3295421,1,1,1,'X',1,1,104,884001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',30.1463,168133097,72307,NULL,'2021-12-10 21:40:23',1639172423,NULL),(1873371517,2542811,1,541919,1,1,1,'X',1,1,121,927039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',30.1554,175214863,104783,NULL,'2022-10-21 15:14:53',1666365293,NULL),(1865423858,2542811,1,2649323,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',30.1566,163338500,139766,NULL,'2021-06-25 21:25:51',1624656351,NULL),(1873182653,2542811,1,3214451,1,1,1,'X',1,1,133,913886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',30.163,174842882,124785,NULL,'2022-10-01 08:09:05',1664611745,NULL),(1865393039,2542811,1,2604225,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',30.1635,163340226,65607,NULL,'2021-06-25 22:42:11',1624660931,NULL),(1865480038,2542811,1,2401292,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',30.1662,163339581,150834,NULL,'2021-06-25 22:10:49',1624659049,NULL),(1867486044,2542811,1,3037688,1,1,1,'X',1,1,144,912868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',30.1698,166357589,104458,NULL,'2021-10-04 07:23:58',1633332238,NULL),(1865586417,2542811,1,901169,1,1,1,'X',1,1,132,913517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',30.1763,163500127,113357,NULL,'2021-07-01 00:56:53',1625101013,NULL),(1826621155,2542811,1,181637,1,1,1,'X',1,1,197,1003169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',30.1813,86822304,364050,NULL,'2013-07-16 20:02:12',1374004932,NULL),(1873130092,2542811,1,3542680,1,1,1,'X',1,1,139,913530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',30.1852,174842482,112584,NULL,'2022-10-01 07:44:31',1664610271,NULL),(1865393070,2542811,1,2445527,1,1,1,'X',1,1,87,898530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',30.1939,163357575,57342,NULL,'2021-06-26 12:04:25',1624709065,NULL),(1865696840,2542811,1,1747899,1,1,1,'X',1,1,116,902073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',30.2004,163811595,106533,NULL,'2021-07-10 11:00:55',1625914855,NULL),(1865577177,2542811,1,1720899,1,1,1,'X',1,1,84,872616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',30.2076,163480738,60292,NULL,'2021-06-30 11:12:26',1625051546,NULL),(1875612818,2542811,1,3957365,1,1,1,'X',1,1,97,907731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',30.2077,178404340,72180,NULL,'2023-04-15 08:43:56',1681548236,NULL),(1865403739,2542811,1,2774143,1,1,1,'X',1,1,102,913456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',30.2169,163339394,70018,NULL,'2021-06-25 22:02:30',1624658550,NULL),(1826535425,2542811,1,101349,0,1,1,'S',1,0.989247,186,937877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',30.2364,85577292,333830,NULL,'2013-07-05 10:35:20',1373020520,NULL),(1865457241,2542811,1,2366904,1,1,1,'X',1,1,81,891994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',30.2512,163356889,61871,NULL,'2021-06-26 11:38:12',1624707492,NULL),(1873823603,2542811,1,3819871,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',30.2562,175753609,98592,NULL,'2022-11-18 19:52:33',1668801153,NULL),(1873179434,2542811,1,3450074,1,1,1,'X',1,1,126,955217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',30.2628,174842911,120540,NULL,'2022-10-01 08:10:46',1664611846,NULL),(1865428089,2542811,1,2651609,1,1,1,'X',1,1,212,946118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',30.2747,163321415,204640,NULL,'2021-06-25 10:37:07',1624617427,NULL),(1865446398,2542811,1,2357048,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',30.2831,163346613,163234,NULL,'2021-06-26 03:42:25',1624678945,NULL),(1873159462,2542811,1,3562975,1,1,1,'X',1,1,195,913846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',30.2954,174807502,163151,NULL,'2022-09-29 17:22:16',1664472136,NULL),(1874532748,2542811,1,3777238,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',30.2975,176883571,158315,NULL,'2023-01-18 20:01:35',1674072095,NULL),(1865895528,2542811,1,1465442,1,1,1,'X',1,1,107,923814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',30.3024,163826919,91537,NULL,'2021-07-10 21:18:22',1625951902,NULL),(1865795263,2542811,1,743840,1,1,1,'X',1,1,118,911030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',30.3076,163848036,101496,NULL,'2021-07-11 14:12:54',1626012774,NULL),(1865618326,2542811,1,277998,1,1,1,'X',1,1,124,932101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',30.3172,163621572,110763,NULL,'2021-07-04 15:44:43',1625413483,NULL),(1865547913,2542811,1,1926887,1,1,1,'X',1,1,121,923599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 121}}',30.3244,163621206,103323,NULL,'2021-07-04 15:31:05',1625412665,NULL),(1865728073,2542811,1,1311053,1,1,1,'X',1,1,124,913715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',30.3353,163633667,108357,NULL,'2021-07-04 23:52:17',1625442737,NULL),(1876401987,2542811,1,4143810,1,1,1,'X',1,1,123,913860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',30.3482,179452756,97204,NULL,'2023-06-19 16:57:10',1687193830,NULL),(1865749396,2542811,1,693245,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',30.3488,163813520,99022,NULL,'2021-07-10 12:20:03',1625919603,NULL),(1865416332,2542811,1,2788751,1,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',30.35,163399731,43560,NULL,'2021-06-27 18:03:10',1624816990,NULL),(1865535638,2542811,1,2167609,1,1,1,'X',1,1,273,897764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 273}}',30.3795,163449998,335605,NULL,'2021-06-29 10:07:51',1624961271,NULL),(1865442629,2542811,1,2352163,1,1,1,'X',1,1,96,943558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',30.3802,163355748,65460,NULL,'2021-06-26 10:42:24',1624704144,NULL),(1873185318,2542811,1,3218340,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',30.3957,174843244,61294,NULL,'2022-10-01 08:32:04',1664613124,NULL),(1865426833,2542811,1,2649916,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',30.397,163390073,102562,NULL,'2021-06-27 11:19:09',1624792749,NULL),(1865476952,2542811,1,2721138,1,1,1,'X',1,1,57,846901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',30.3998,163377529,46376,NULL,'2021-06-27 01:23:30',1624757010,NULL),(1865527835,2542811,1,346779,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',30.4105,163593985,87432,NULL,'2021-07-03 19:33:03',1625340783,NULL),(1865517620,2542811,1,2032690,1,1,1,'X',1,1,153,895873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',30.4198,163498148,159608,NULL,'2021-06-30 23:13:54',1625094834,NULL),(1865618328,2542811,1,984708,1,1,1,'X',1,1,115,930405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',30.4219,163614438,115991,NULL,'2021-07-04 11:19:22',1625397562,NULL),(1865632942,2542811,1,2027872,1,1,1,'X',1,1,120,946067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',30.4225,163596280,108771,NULL,'2021-07-03 21:07:24',1625346444,NULL),(1865420194,2542811,1,2644183,1,1,1,'X',1,1,65,883556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',30.4412,163418767,63164,NULL,'2021-06-28 09:32:08',1624872728,NULL),(1865724693,2542811,1,954243,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',30.4415,163645803,91351,NULL,'2021-07-05 10:29:04',1625480944,NULL),(1826586917,2542811,1,131466,1,1,1,'A',1,0.97191,131,855961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 2}}',30.4418,87031796,276355,NULL,'2013-07-18 20:23:48',1374179028,NULL),(1873197211,2542811,1,3477727,1,1,1,'X',1,1,198,903229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',30.4553,174831312,162541,NULL,'2022-09-30 19:17:43',1664565463,NULL),(1865785768,2542811,1,722472,1,1,1,'X',1,1,96,912531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',30.4633,163827480,73742,NULL,'2021-07-10 21:44:18',1625953458,NULL),(1876835550,2542811,1,3950613,1,1,1,'X',1,1,156,937399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',30.467,180177266,137491,NULL,'2023-08-05 10:21:57',1691230917,NULL),(1865824357,2542811,1,1823416,1,1,1,'X',1,1,58,904037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',30.4776,163936458,39908,NULL,'2021-07-14 10:19:50',1626257990,NULL),(1865506097,2542811,1,2599517,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',30.5087,163343085,137082,NULL,'2021-06-26 01:05:43',1624669543,NULL),(1865604107,2542811,1,1871649,1,1,1,'X',1,1,115,918788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',30.516,163595763,80780,NULL,'2021-07-03 20:43:17',1625344997,NULL),(1865753186,2542811,1,2194498,1,1,1,'X',1,1,122,958974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',30.5223,163740006,108994,NULL,'2021-07-08 06:59:43',1625727583,NULL),(1873191546,2542811,1,3228028,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',30.5244,174843384,48060,NULL,'2022-10-01 08:38:49',1664613529,NULL),(1865426586,2542811,1,2335544,1,1,1,'X',1,1,137,944815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',30.5258,163341751,111785,NULL,'2021-06-25 23:57:11',1624665431,NULL),(1866189708,2542811,1,2672445,1,1,1,'X',1,1,108,895422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',30.5264,164543895,101527,NULL,'2021-08-02 12:41:17',1627908077,NULL),(1865564525,2542811,1,1694862,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',30.5276,163622662,104068,NULL,'2021-07-04 16:22:54',1625415774,NULL),(1865706400,2542811,1,902520,1,1,1,'X',1,1,122,913775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',30.5322,163812713,88246,NULL,'2021-07-10 11:48:36',1625917716,NULL),(1865863964,2542811,1,2963992,1,1,1,'X',1,1,119,945368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',30.5361,163826880,101673,NULL,'2021-07-10 21:16:33',1625951793,NULL),(1873184437,2542811,1,3769287,1,1,1,'X',1,1,101,887127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',30.5448,174830967,95760,NULL,'2022-09-30 19:00:05',1664564405,NULL),(1865781659,2542811,1,319740,1,1,1,'X',1,1,129,923227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',30.556,163858455,112435,NULL,'2021-07-11 21:07:36',1626037656,NULL),(1865458623,2542811,1,2368350,1,1,1,'X',1,1,128,931280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',30.563,163341785,111460,NULL,'2021-06-25 23:58:58',1624665538,NULL),(1873233231,2542811,1,3155758,1,1,1,'X',1,1,125,857614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',30.5648,174854510,142488,NULL,'2022-10-01 17:44:27',1664646267,NULL),(1865881594,2542811,1,665085,1,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',30.5667,163848279,99215,NULL,'2021-07-11 14:21:42',1626013302,NULL),(1868709448,2542811,1,2985415,1,1,1,'X',1,1,133,913643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 133}}',30.5764,168128439,111858,NULL,'2021-12-10 18:03:01',1639159381,NULL),(1866152003,2542811,1,2812365,1,1,1,'X',1,1,107,913781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 107}}',30.5774,164333554,91631,NULL,'2021-07-26 19:44:01',1627328641,NULL),(1865839576,2542811,1,1211993,1,1,1,'X',1,1,126,887688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',30.5919,163856507,127466,NULL,'2021-07-11 19:46:29',1626032789,NULL),(1826607058,2542811,1,233824,1,1,1,'S',1,0.992278,259,968468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 259}}',30.6024,86669833,272615,NULL,'2013-07-15 10:35:04',1373884504,NULL),(1874547898,2542811,1,3868070,1,1,1,'X',1,1,128,948913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',30.6122,176915770,122282,NULL,'2023-01-20 17:54:28',1674237268,NULL),(1865543890,2542811,1,786941,1,1,1,'X',1,1,125,943246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 125}}',30.6196,163594091,108578,NULL,'2021-07-03 19:37:48',1625341068,NULL),(1826481408,2542811,1,241429,1,1,1,'S',1,0.975962,104,901859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',30.6245,85834211,183535,NULL,'2013-07-07 13:08:59',1373202539,NULL),(1865656239,2542811,1,1958919,1,1,1,'X',1,1,124,936468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',30.6262,163645315,112034,NULL,'2021-07-05 10:08:35',1625479715,NULL),(1865587154,2542811,1,2281225,1,1,1,'X',1,1,90,895084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',30.6262,163614070,67440,NULL,'2021-07-04 11:05:23',1625396723,NULL),(1873523220,2542811,1,3707843,1,1,1,'X',1,1,130,919744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',30.6371,175375392,114310,NULL,'2022-10-29 19:05:23',1667070323,NULL),(1865788347,2542811,1,1594849,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',30.6585,163871347,81887,NULL,'2021-07-12 09:12:12',1626081132,NULL),(1865417821,2542811,1,2640800,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',30.6671,163356500,74222,NULL,'2021-06-26 11:20:22',1624706422,NULL),(1865553410,2542811,1,2208558,1,1,1,'X',1,1,179,936146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',30.6683,163615591,162529,NULL,'2021-07-04 12:09:00',1625400540,NULL),(1873123227,2542811,1,3651664,1,1,1,'X',1,1,170,912283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',30.6752,174830536,133927,NULL,'2022-09-30 18:39:13',1664563153,NULL),(1865529095,2542811,1,742015,1,1,1,'X',1,1,118,903701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 118}}',30.6858,163591842,87390,NULL,'2021-07-03 18:10:27',1625335827,NULL),(1826545487,2542811,1,44399,0,1,1,'S',1,0.994286,175,959454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',30.7188,86238341,243650,NULL,'2013-07-11 11:59:58',1373543998,NULL),(1865681841,2542811,1,822946,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',30.721,163812482,58352,NULL,'2021-07-10 11:37:48',1625917068,NULL),(1865393354,2542811,1,2446120,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',30.7266,163341485,115081,NULL,'2021-06-25 23:45:04',1624664704,NULL),(1826598523,2542811,1,47998,0,1,1,'S',1,0.986842,114,918236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 6}}',30.7267,86821990,226749,NULL,'2013-07-16 19:54:55',1374004495,NULL),(1873083826,2542811,1,3491449,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',30.734,174842243,93704,NULL,'2022-10-01 07:28:05',1664609285,NULL),(1873199527,2542811,1,3602936,1,1,1,'X',1,1,114,895323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',30.7377,174831526,102593,NULL,'2022-09-30 19:30:26',1664566226,NULL),(1865489114,2542811,1,2228300,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',30.7546,163320057,208754,NULL,'2021-06-25 09:32:41',1624613561,NULL),(1873132621,2542811,1,3376941,1,1,1,'X',1,1,147,945927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',30.7553,174808178,125844,NULL,'2022-09-29 18:00:54',1664474454,NULL),(1865857756,2542811,1,2342295,1,1,1,'X',1,1,103,890855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',30.7564,163827164,69200,NULL,'2021-07-10 21:29:37',1625952577,NULL),(1865831878,2542811,1,1695836,1,1,1,'X',1,1,47,889815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',30.7602,163919888,35780,NULL,'2021-07-13 20:09:06',1626206946,NULL),(1868712296,2542811,1,3279258,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',30.7711,168152751,65520,NULL,'2021-12-11 14:48:51',1639234131,NULL),(1875739884,2542811,1,4057496,1,1,1,'X',1,1,133,903521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',30.775,178622100,112734,NULL,'2023-04-28 17:14:13',1682702053,NULL),(1865740728,2542811,1,1362731,1,1,1,'X',1,1,242,960211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',30.7762,163811970,245263,NULL,'2021-07-10 11:17:00',1625915820,NULL),(1875164695,2542811,1,3493242,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',30.7808,177796949,204396,NULL,'2023-03-11 15:09:04',1678547344,NULL),(1873304105,2542811,1,3506350,1,1,1,'X',1,1,78,896221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',30.7836,174848348,52400,NULL,'2022-10-01 13:00:45',1664629245,NULL),(1865608924,2542811,1,628989,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',30.7856,163612057,119972,NULL,'2021-07-04 09:35:10',1625391310,NULL),(1865471825,2542811,1,2395792,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',30.7926,163340144,125518,NULL,'2021-06-25 22:38:19',1624660699,NULL),(1865907368,2542811,1,1605178,1,1,1,'X',1,1,60,882878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 60}}',30.7945,164075743,39320,NULL,'2021-07-18 16:55:58',1626627358,NULL),(1865485661,2542811,1,2406634,1,1,1,'X',1,1,103,913417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',30.7946,163361700,69608,NULL,'2021-06-26 14:27:11',1624717631,NULL),(1874037536,2542811,1,3819839,1,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',30.7961,176003644,102016,NULL,'2022-12-02 19:12:51',1670008371,NULL),(1874586525,2542811,1,3884598,1,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',30.8107,176916420,116710,NULL,'2023-01-20 18:35:23',1674239723,NULL),(1865822933,2542811,1,1946493,1,1,1,'X',1,1,128,920464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',30.8129,163847169,114954,NULL,'2021-07-11 13:40:33',1626010833,NULL),(1865613318,2542811,1,1897364,1,1,1,'X',1,1,127,903991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',30.816,163613958,106080,NULL,'2021-07-04 11:00:11',1625396411,NULL),(1865559638,2542811,1,818248,1,1,1,'X',1,1,102,912853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',30.8244,163621070,85361,NULL,'2021-07-04 15:25:54',1625412354,NULL),(1865828787,2542811,1,173558,0,1,1,'X',1,1,77,884602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',30.8297,163919874,50012,NULL,'2021-07-13 20:08:25',1626206905,NULL),(1865526559,2542811,1,1626784,1,1,1,'X',1,1,125,869815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',30.8336,163480241,127680,NULL,'2021-06-30 10:44:05',1625049845,NULL),(1865622753,2542811,1,284900,1,1,1,'X',1,1,106,946912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',30.8368,163585185,91511,NULL,'2021-07-03 13:59:32',1625320772,NULL),(1865532208,2542811,1,364949,1,1,1,'X',1,1,142,921606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',30.8408,163593417,123932,NULL,'2021-07-03 19:09:13',1625339353,NULL),(1873833387,2542811,1,3737514,1,1,1,'X',1,1,118,916462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',30.858,175753557,99706,NULL,'2022-11-18 19:49:19',1668800959,NULL),(1868203287,2542811,1,3273971,1,1,1,'X',1,1,201,874972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 201}}',30.8625,167334206,218248,NULL,'2021-11-08 22:32:14',1636410734,NULL),(1865545443,2542811,1,794949,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',30.8869,163614007,131666,NULL,'2021-07-04 11:02:44',1625396564,NULL),(1865652882,2542811,1,1087757,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',30.8896,163766138,101566,NULL,'2021-07-09 00:49:08',1625791748,NULL),(1874807341,2542811,1,3904459,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',30.9076,177306609,42960,NULL,'2023-02-11 16:28:49',1676132929,NULL),(1826483651,2542811,1,179172,1,1,1,'S',1,0.992806,139,968531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',30.9176,85733981,173895,NULL,'2013-07-06 15:30:44',1373124644,NULL),(1865397089,2542811,1,2450521,1,1,1,'X',1,1,60,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',30.9211,163388173,32900,NULL,'2021-06-27 09:54:25',1624787665,NULL),(1865544956,2542811,1,2044348,1,1,1,'X',1,1,153,934462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',30.9268,163622228,144132,NULL,'2021-07-04 16:07:20',1625414840,NULL),(1865900536,2542811,1,1556694,1,1,1,'X',1,1,125,914715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',30.9275,163861708,130484,NULL,'2021-07-11 23:52:12',1626047532,NULL),(1865526525,2542811,1,1417869,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',30.9479,163596202,117359,NULL,'2021-07-03 21:03:54',1625346234,NULL),(1865807007,2542811,1,2249191,1,1,1,'X',1,1,128,942643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 128}}',30.9507,163847652,124747,NULL,'2021-07-11 13:58:46',1626011926,NULL),(1873229454,2542811,1,3669539,1,1,1,'X',1,1,168,913247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',30.9577,174888831,135860,NULL,'2022-10-03 09:37:43',1664789863,NULL),(1865806659,2542811,1,2248512,1,1,1,'X',1,1,133,913427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',30.9593,163849898,114371,NULL,'2021-07-11 15:23:48',1626017028,NULL),(1865658008,2542811,1,1111012,1,1,1,'X',1,1,141,912861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',30.9598,163644756,134134,NULL,'2021-07-05 09:41:30',1625478090,NULL),(1873122469,2542811,1,3350935,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',30.9638,174831852,137511,NULL,'2022-09-30 19:45:36',1664567136,NULL),(1865965369,2542811,1,1492009,1,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',30.9808,164075725,33900,NULL,'2021-07-18 16:55:11',1626627311,NULL),(1865588503,2542811,1,1755827,1,1,1,'X',1,1,138,916256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',30.9843,163615848,117370,NULL,'2021-07-04 12:18:37',1625401117,NULL),(1865856787,2542811,1,549275,1,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',30.9931,163846975,98621,NULL,'2021-07-11 13:33:30',1626010410,NULL),(1865589852,2542811,1,1506130,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',30.9978,163459490,155346,NULL,'2021-06-29 16:57:57',1624985877,NULL),(1865891532,2542811,1,999018,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',30.9997,163862213,71660,NULL,'2021-07-12 00:20:40',1626049240,NULL),(1865542396,2542811,1,1657471,1,1,1,'X',1,1,107,912130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',31.0019,163612382,91907,NULL,'2021-07-04 09:50:25',1625392225,NULL),(1826471979,2542811,1,227735,0,1,1,'S',1,0.981132,106,941305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',31.0025,86236579,138555,NULL,'2013-07-11 11:43:57',1373543037,NULL),(1876901796,2542811,1,2516302,1,1,1,'X',1,1,59,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',31.0129,180193197,37284,NULL,'2023-08-06 10:23:44',1691317424,NULL),(1865646019,2542811,1,330867,1,1,1,'X',1,1,136,931339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 4}}',31.0152,163645094,181493,NULL,'2021-07-05 09:59:15',1625479155,NULL),(1865653065,2542811,1,351358,1,1,1,'X',1,1,169,919299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',31.0155,163645850,176995,NULL,'2021-07-05 10:31:31',1625481091,NULL),(1865566450,2542811,1,1481686,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',31.0197,163481850,184685,NULL,'2021-06-30 12:09:01',1625054941,NULL),(1865550050,2542811,1,1806755,1,1,1,'X',1,1,117,912727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',31.0213,163482802,94838,NULL,'2021-06-30 12:50:05',1625057405,NULL),(1865556617,2542811,1,1936876,1,1,1,'X',1,1,168,916254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',31.0291,163614980,162610,NULL,'2021-07-04 11:41:25',1625398885,NULL),(1873138886,2542811,1,3547555,1,1,1,'X',1,1,145,913654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',31.0462,174808630,143722,NULL,'2022-09-29 18:24:10',1664475850,NULL),(1873584875,2542811,1,3826191,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',31.0474,175375291,85432,NULL,'2022-10-29 18:58:54',1667069934,NULL),(1865427475,2542811,1,2905829,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',31.0489,163357470,64814,NULL,'2021-06-26 12:00:54',1624708854,NULL),(1873807291,2542811,1,3864330,1,1,1,'X',1,1,132,913764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',31.0523,175753520,105147,NULL,'2022-11-18 19:46:46',1668800806,NULL),(1873582016,2542811,1,3813677,1,1,1,'X',1,1,151,937059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',31.0541,175375223,149594,NULL,'2022-10-29 18:55:15',1667069715,NULL),(1865428733,2542811,1,2498475,1,1,1,'X',1,1,130,909287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',31.0552,163342717,136541,NULL,'2021-06-26 00:47:46',1624668466,NULL),(1865825910,2542811,1,819620,1,1,1,'X',1,1,73,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',31.0553,163862814,43308,NULL,'2021-07-12 00:55:56',1626051356,NULL),(1865597137,2542811,1,2296808,1,1,1,'X',1,1,133,913835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',31.0657,163622622,119977,NULL,'2021-07-04 16:21:22',1625415682,NULL),(1865832855,2542811,1,1955157,1,1,1,'X',1,1,120,883180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',31.0706,163871459,107550,NULL,'2021-07-12 09:19:02',1626081542,NULL),(1865455134,2542811,1,2365334,1,1,1,'X',1,1,124,943244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',31.073,163362717,100686,NULL,'2021-06-26 15:01:29',1624719689,NULL),(1865414591,2542811,1,2316969,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',31.0764,163378982,57840,NULL,'2021-06-27 02:31:06',1624761066,NULL),(1865529864,2542811,1,1429486,1,1,1,'X',1,1,120,903485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',31.0791,163621707,88350,NULL,'2021-07-04 15:49:25',1625413765,NULL),(1865712211,2542811,1,1891045,1,1,1,'X',1,1,145,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',31.0807,163812330,138572,NULL,'2021-07-10 11:31:36',1625916696,NULL),(1875203519,2542811,1,3978437,1,1,1,'X',1,1,83,894537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',31.0852,177837695,61580,NULL,'2023-03-13 20:14:40',1678738480,NULL),(1865504316,2542811,1,2757085,1,1,1,'X',1,1,106,951169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',31.0888,163379623,111320,NULL,'2021-06-27 02:58:39',1624762719,NULL),(1865500665,2542811,1,2434000,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',31.0906,163342423,166365,NULL,'2021-06-26 00:33:50',1624667630,NULL),(1865542680,2542811,1,1786718,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',31.1034,163621662,110547,NULL,'2021-07-04 15:47:46',1625413666,NULL),(1873291326,2542811,1,3488628,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',31.1043,174851215,54456,NULL,'2022-10-01 15:08:13',1664636893,NULL),(1873447822,2542811,1,3778103,1,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',31.1117,175040939,39520,NULL,'2022-10-11 17:24:12',1665509052,NULL),(1865436215,2542811,1,2347022,1,1,1,'X',1,1,160,954797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',31.1302,163346522,182888,NULL,'2021-06-26 03:38:11',1624678691,NULL),(1865814988,2542811,1,419609,1,1,1,'X',1,1,115,920652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',31.1321,163879821,146246,NULL,'2021-07-12 14:57:17',1626101837,NULL),(1874583317,2542811,1,3942565,1,1,1,'X',1,1,131,913079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',31.1335,176916444,105873,NULL,'2023-01-20 18:37:03',1674239823,NULL),(1868656911,2542811,1,3212727,1,1,1,'X',1,1,144,907033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',31.1423,168132052,122416,NULL,'2021-12-10 20:44:39',1639169079,NULL),(1865496010,2542811,1,2581678,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',31.1782,163347237,95636,NULL,'2021-06-26 04:08:51',1624680531,NULL),(1829829252,2542811,1,123031,0,1,1,'B',1,0.803951,68,363837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 66, \"great\": 466}, \"maximum_statistics\": {\"great\": 658}}',31.1803,106535750,260572,NULL,'2014-03-06 20:08:29',1394136509,NULL),(1865567485,2542811,1,1944626,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245}, \"maximum_statistics\": {\"great\": 245}}',31.1933,163459240,215440,NULL,'2021-06-29 16:47:26',1624985246,NULL),(1865823788,2542811,1,2280968,1,1,1,'X',1,1,153,911768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 153}}',31.1997,163851591,160955,NULL,'2021-07-11 16:33:45',1626021225,NULL),(1865671584,2542811,1,2281587,1,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',31.2094,163645060,166864,NULL,'2021-07-05 09:56:57',1625479017,NULL),(1865477076,2542811,1,2207995,1,1,1,'X',1,1,127,913825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 127}}',31.212,163358565,123101,NULL,'2021-06-26 12:40:06',1624711206,NULL),(1865631384,2542811,1,309376,1,1,1,'X',1,1,100,877474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',31.2142,163596563,88573,NULL,'2021-07-03 21:19:44',1625347184,NULL),(1865550442,2542811,1,1129596,1,1,1,'X',1,1,141,959139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',31.2166,163494287,120824,NULL,'2021-06-30 20:13:06',1625083986,NULL),(1865832662,2542811,1,179065,1,1,1,'X',1,1,114,944051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',31.2189,163827559,93708,NULL,'2021-07-10 21:48:19',1625953699,NULL),(1865843125,2542811,1,1719515,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',31.2265,163827767,66600,NULL,'2021-07-10 21:58:15',1625954295,NULL),(1868712888,2542811,1,3208656,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 222}}',31.2305,168132246,256964,NULL,'2021-12-10 20:54:28',1639169668,NULL),(1865615895,2542811,1,1319060,1,1,1,'X',1,1,121,901636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',31.2392,163597253,133194,NULL,'2021-07-03 21:52:07',1625349127,NULL),(1865527729,2542811,1,2155458,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 161}}',31.2419,163614769,151695,NULL,'2021-07-04 11:32:39',1625398359,NULL),(1865470109,2542811,1,2392006,1,1,1,'X',1,1,67,977087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',31.2594,163289768,50624,NULL,'2021-06-24 10:53:12',1624531992,NULL),(1826552340,2542811,1,249845,0,1,1,'A',1,0.933673,126,698857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 196}}',31.2605,85635552,197455,NULL,'2013-07-05 20:51:37',1373057497,NULL),(1865502133,2542811,1,2591466,1,1,1,'X',1,1,151,938373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',31.2791,163378788,135140,NULL,'2021-06-27 02:22:10',1624760530,NULL),(1865517531,2542811,1,713458,1,1,1,'X',1,1,132,948088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',31.3012,163614829,115947,NULL,'2021-07-04 11:35:18',1625398518,NULL),(1865438782,2542811,1,2673127,1,1,1,'X',1,1,139,905633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',31.3013,163340022,117567,NULL,'2021-06-25 22:32:14',1624660334,NULL),(1865785570,2542811,1,1916803,1,1,1,'X',1,1,140,944816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',31.3014,163823560,131448,NULL,'2021-07-10 18:58:26',1625943506,NULL),(1826617650,2542811,1,181374,1,1,1,'X',1,1,139,913977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',31.3052,87151632,157990,NULL,'2013-07-19 20:39:12',1374266352,NULL),(1865837468,2542811,1,1710791,1,1,1,'X',1,1,118,913615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',31.3071,163827453,92005,NULL,'2021-07-10 21:42:57',1625953377,NULL),(1865896627,2542811,1,1482141,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',31.318,163827416,88805,NULL,'2021-07-10 21:41:22',1625953282,NULL),(1865623170,2542811,1,2101269,1,1,1,'X',1,1,157,906377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',31.3181,163614675,140476,NULL,'2021-07-04 11:28:40',1625398120,NULL),(1874835953,2542811,1,3851219,1,1,1,'X',1,1,123,903880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',31.3344,177305151,127064,NULL,'2023-02-11 14:59:08',1676127548,NULL),(1826659109,2542811,1,173540,1,1,1,'S',1,0.992366,131,1010831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',31.3383,86927463,141220,NULL,'2013-07-17 20:54:45',1374094485,NULL),(1865696560,2542811,1,2010661,1,1,1,'X',1,1,121,911190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',31.3469,163645174,119933,NULL,'2021-07-05 10:02:37',1625479357,NULL),(1826719290,2542811,1,244808,1,1,1,'S',1,0.976667,300,880909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 286}, \"maximum_statistics\": {\"great\": 300}}',31.3484,87250772,318515,NULL,'2013-07-20 14:34:32',1374330872,NULL),(1865530167,2542811,1,1070346,1,1,1,'X',1,1,233,903315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',31.3543,163499748,177226,NULL,'2021-07-01 00:38:09',1625099889,NULL),(1865564997,2542811,1,2234429,1,1,1,'X',1,1,141,909118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 141}}',31.3561,163595952,138361,NULL,'2021-07-03 20:51:26',1625345486,NULL),(1865563806,2542811,1,823014,1,1,1,'X',1,1,160,904027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',31.3584,163501561,177965,NULL,'2021-07-01 02:11:17',1625105477,NULL),(1865834280,2542811,1,2303384,1,1,1,'X',1,1,88,924625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',31.3657,163879567,65756,NULL,'2021-07-12 14:49:13',1626101353,NULL),(1873075436,2542811,1,3479796,1,1,1,'X',1,1,136,913861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',31.3676,174831801,107730,NULL,'2022-09-30 19:43:32',1664567012,NULL),(1866426747,2542811,1,2755440,1,1,1,'X',1,1,235,947169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',31.3705,164776457,203093,NULL,'2021-08-09 15:54:29',1628524469,NULL),(1873143584,2542811,1,3669619,1,1,1,'X',1,1,215,950860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',31.3743,174843141,194204,NULL,'2022-10-01 08:24:39',1664612679,NULL),(1866007436,2542811,1,1582342,1,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',31.3744,164018900,40660,NULL,'2021-07-16 22:15:19',1626473719,NULL),(1826709421,2542811,1,260145,1,1,1,'X',1,1,96,1000483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',31.3783,87387384,194700,NULL,'2013-07-21 16:50:28',1374425428,NULL),(1865478460,2542811,1,2559021,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',31.3785,163343207,128706,NULL,'2021-06-26 01:11:07',1624669867,NULL),(1865415524,2542811,1,2318404,1,1,1,'X',1,1,120,899860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',31.3835,163341012,107067,NULL,'2021-06-25 23:22:38',1624663358,NULL),(1865563262,2542811,1,822282,1,1,1,'X',1,1,217,906077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',31.3924,163501529,275023,NULL,'2021-07-01 02:09:10',1625105350,NULL),(1865567915,2542811,1,834968,1,1,1,'X',1,1,146,939445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',31.3955,163614357,143890,NULL,'2021-07-04 11:16:13',1625397373,NULL),(1865499213,2542811,1,961171,1,1,1,'X',1,1,134,900111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',31.4211,163340579,121084,NULL,'2021-06-25 22:59:08',1624661948,NULL),(1873131035,2542811,1,2569554,1,1,1,'X',1,1,170,894339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',31.4281,174807705,151626,NULL,'2022-09-29 17:34:12',1664472852,NULL),(1865759769,2542811,1,1417324,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',31.4321,163766930,152134,NULL,'2021-07-09 01:28:16',1625794096,NULL),(1865886147,2542811,1,1344286,1,1,1,'X',1,1,167,889105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 167}}',31.4337,163906132,185365,NULL,'2021-07-13 11:31:04',1626175864,NULL),(1876888906,2542811,1,3215925,1,1,1,'X',1,1,118,903577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',31.4458,180177338,99129,NULL,'2023-08-05 10:28:33',1691231313,NULL),(1865432257,2542811,1,2661103,1,1,1,'X',1,1,140,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',31.4481,163322244,102788,NULL,'2021-06-25 11:14:09',1624619649,NULL),(1826403079,2542811,1,101850,1,1,1,'S',1,0.992991,214,946660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 214}}',31.4513,85412376,515540,NULL,'2013-07-03 19:38:16',1372880296,NULL),(1875725994,2542811,1,3619393,1,1,1,'X',1,1,122,914418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',31.4526,178514787,91132,NULL,'2023-04-21 22:36:25',1682116585,NULL),(1865408048,2542811,1,2303552,1,1,1,'X',1,1,159,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',31.4528,163346661,146628,NULL,'2021-06-26 03:44:35',1624679075,NULL),(1828414630,2542811,1,246301,0,1,1,'A',1,0.960227,86,789766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',31.4561,99422253,103606,NULL,'2013-11-21 18:04:25',1385057065,NULL),(1865607771,2542811,1,254185,1,1,1,'X',1,1,112,1015764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',31.4625,163584387,119571,NULL,'2021-07-03 13:33:33',1625319213,NULL),(1865392859,2542811,1,2603856,1,1,1,'X',1,1,152,930859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',31.4693,163346923,134470,NULL,'2021-06-26 03:56:22',1624679782,NULL),(1865584906,2542811,1,1495482,1,1,1,'X',1,1,136,923317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',31.4724,163622288,129126,NULL,'2021-07-04 16:09:14',1625414954,NULL),(1875760498,2542811,1,3830021,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',31.4762,178514808,111455,NULL,'2023-04-21 22:38:06',1682116686,NULL),(1874610615,2542811,1,3957047,1,1,1,'X',1,1,123,921143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',31.4827,176916003,108386,NULL,'2023-01-20 18:09:46',1674238186,NULL),(1865452004,2542811,1,2362256,1,1,1,'X',1,1,202,900000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',31.5165,163321524,131160,NULL,'2021-06-25 10:42:44',1624617764,NULL),(1865403513,2542811,1,2294716,1,1,1,'X',1,1,187,889136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',31.5325,163377717,421278,NULL,'2021-06-27 01:32:57',1624757577,NULL),(1865536585,2542811,1,1087170,1,1,1,'X',1,1,168,920694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',31.5328,163621966,163963,NULL,'2021-07-04 15:58:25',1625414305,NULL),(1874520220,2542811,1,3632913,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',31.5329,176915798,122006,NULL,'2023-01-20 17:56:34',1674237394,NULL),(1865957234,2542811,1,1845427,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',31.546,164079394,41240,NULL,'2021-07-18 19:34:19',1626636859,NULL),(1874623991,2542811,1,3790225,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',31.5515,177016917,151580,NULL,'2023-01-26 12:04:40',1674734680,NULL),(1865528527,2542811,1,1065616,1,1,1,'X',1,1,108,928101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',31.5572,163500249,89404,NULL,'2021-07-01 01:03:23',1625101403,NULL),(1876835174,2542811,1,4168491,1,1,1,'X',1,1,148,913421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',31.5588,180177318,120614,NULL,'2023-08-05 10:26:58',1691231218,NULL),(1865674222,2542811,1,1465551,1,1,1,'X',1,1,128,906395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',31.5602,163792945,128926,NULL,'2021-07-09 20:09:21',1625861361,NULL),(1865489270,2542811,1,2410343,1,1,1,'X',1,1,238,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',31.5637,163342969,218539,NULL,'2021-06-26 01:00:08',1624669208,NULL),(1865490305,2542811,1,2746028,1,1,1,'X',1,1,137,901787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',31.5662,163358680,144258,NULL,'2021-06-26 12:44:35',1624711475,NULL),(1873135285,2542811,1,3544553,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',31.5685,174834846,93406,NULL,'2022-09-30 22:47:44',1664578064,NULL),(1865470440,2542811,1,2392092,1,1,1,'X',1,1,137,902111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',31.5735,163356476,125917,NULL,'2021-06-26 11:19:07',1624706347,NULL),(1865518588,2542811,1,1032385,1,1,1,'X',1,1,145,941831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',31.5769,163495472,124225,NULL,'2021-06-30 21:06:15',1625087175,NULL),(1865610171,2542811,1,968319,1,1,1,'X',1,1,114,922081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',31.5811,163595988,102311,NULL,'2021-07-03 20:53:06',1625345586,NULL),(1865898873,2542811,1,1502285,1,1,1,'X',1,1,136,908362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',31.6033,163905338,108988,NULL,'2021-07-13 10:54:52',1626173692,NULL),(1828380918,2542811,1,50281,1,1,1,'S',1,0.971154,156,817893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 5}}',31.6076,98792348,285139,NULL,'2013-11-14 18:26:26',1384453586,NULL),(1865547042,2542811,1,1801387,1,1,1,'X',1,1,165,961631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',31.623,163594647,146144,NULL,'2021-07-03 19:58:41',1625342321,NULL),(1865419989,2542811,1,2326575,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',31.6304,163322801,210839,NULL,'2021-06-25 11:39:47',1624621187,NULL),(1826564682,2542811,1,251162,1,1,1,'S',1,0.955932,295,783699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 269}, \"maximum_statistics\": {\"great\": 295}}',31.6335,85472487,444554,NULL,'2013-07-04 10:56:06',1372935366,NULL),(1865779750,2542811,1,1900228,1,1,1,'X',1,1,71,908687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',31.638,163937750,51460,NULL,'2021-07-14 11:18:58',1626261538,NULL),(1865871465,2542811,1,248241,1,1,1,'X',1,1,111,897547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',31.6397,163862083,99622,NULL,'2021-07-12 00:12:10',1626048730,NULL),(1876850036,2542811,1,2702808,1,1,1,'X',1,1,163,936879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',31.6403,180177210,158627,NULL,'2023-08-05 10:15:01',1691230501,NULL),(1865994248,2542811,1,2027065,1,1,1,'X',1,1,66,901027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',31.6582,164046170,42196,NULL,'2021-07-17 18:30:55',1626546655,NULL),(1865568287,2542811,1,1944863,1,1,1,'X',1,1,169,936170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',31.6669,163498244,153396,NULL,'2021-06-30 23:18:36',1625095116,NULL),(1865458354,2542811,1,2536528,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',31.6682,163319230,188418,NULL,'2021-06-25 08:47:29',1624610849,NULL),(1873224216,2542811,1,3378329,1,1,1,'X',1,1,120,907154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',31.6717,174848170,104372,NULL,'2022-10-01 12:52:52',1664628772,NULL),(1865449509,2542811,1,2359076,1,1,1,'X',1,1,131,913595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',31.6788,163339646,104689,NULL,'2021-06-25 22:14:02',1624659242,NULL),(1873080991,2542811,1,3487291,1,1,1,'X',1,1,129,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',31.6811,174831971,117876,NULL,'2022-09-30 19:51:47',1664567507,NULL),(1865698688,2542811,1,2074578,1,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',31.6821,163792999,102651,NULL,'2021-07-09 20:11:36',1625861496,NULL),(1865757254,2542811,1,2208448,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',31.6928,163645675,112479,NULL,'2021-07-05 10:23:18',1625480598,NULL),(1865651900,2542811,1,1951982,1,1,1,'X',1,1,139,899236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',31.6977,163813486,132036,NULL,'2021-07-10 12:18:31',1625919511,NULL),(1874608780,2542811,1,3835671,1,1,1,'X',1,1,164,930213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',31.7008,176883808,179890,NULL,'2023-01-18 20:20:31',1674073231,NULL),(1865554849,2542811,1,813834,1,1,1,'X',1,1,159,950667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',31.7194,163501145,147699,NULL,'2021-07-01 01:49:52',1625104192,NULL),(1873324980,2542811,1,3760840,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',31.7214,174851095,114016,NULL,'2022-10-01 15:02:16',1664636536,NULL),(1865423589,2542811,1,2487379,1,1,1,'X',1,1,121,906752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',31.736,163347427,114112,NULL,'2021-06-26 04:15:13',1624680913,NULL),(1873227425,2542811,1,3553669,1,1,1,'X',1,1,138,944627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',31.7473,174851836,122706,NULL,'2022-10-01 15:39:31',1664638771,NULL),(1875556300,2542811,1,4003940,1,1,1,'X',1,1,151,943074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',31.7502,178403918,130322,NULL,'2023-04-15 08:10:50',1681546250,NULL),(1826484117,2542811,1,50839,0,1,1,'S',1,0.986577,149,874753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',31.754,85919275,149028,NULL,'2013-07-08 10:34:31',1373279671,NULL),(1865528026,2542811,1,1064097,1,1,1,'X',1,1,123,910500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',31.758,163614294,167462,NULL,'2021-07-04 11:13:52',1625397232,NULL),(1865868274,2542811,1,607941,1,1,1,'X',1,1,49,916523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',31.7674,163858175,28552,NULL,'2021-07-11 20:55:05',1626036905,NULL),(1865754824,2542811,1,2199576,1,1,1,'X',1,1,133,946661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',31.7708,163633583,107856,NULL,'2021-07-04 23:47:45',1625442465,NULL),(1865900805,2542811,1,1561541,1,1,1,'X',1,1,134,938786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',31.7757,163828482,153424,NULL,'2021-07-10 22:28:21',1625956101,NULL),(1873579676,2542811,1,3788156,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',31.7782,175375271,162374,NULL,'2022-10-29 18:57:31',1667069851,NULL),(1874700400,2542811,1,3831993,1,1,1,'X',1,1,169,913851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',31.7907,177016823,151859,NULL,'2023-01-26 11:58:49',1674734329,NULL),(1865482604,2542811,1,2564431,1,1,1,'X',1,1,152,941620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',31.7995,163340071,156233,NULL,'2021-06-25 22:34:41',1624660481,NULL),(1865830751,2542811,1,1829788,1,1,1,'X',1,1,166,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',31.8003,163851706,144724,NULL,'2021-07-11 16:38:02',1626021482,NULL),(1866091296,2542811,1,2982721,1,1,1,'X',1,1,92,933309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 92}}',31.8062,164333584,75220,NULL,'2021-07-26 19:45:04',1627328704,NULL),(1826568900,2542811,1,106750,0,1,1,'S',1,0.994318,176,938692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',31.8167,85579290,242755,NULL,'2013-07-05 10:53:54',1373021634,NULL),(1865739437,2542811,1,1359407,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',31.8366,163793066,99480,NULL,'2021-07-09 20:14:08',1625861648,NULL),(1876914257,2542811,1,4222035,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',31.8448,180192970,113284,NULL,'2023-08-06 10:02:23',1691316143,NULL),(1873801160,2542811,1,3605665,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',31.853,175753482,106457,NULL,'2022-11-18 19:44:41',1668800681,NULL),(1867239412,2542811,1,3129921,1,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',31.8602,166004348,50628,NULL,'2021-09-21 03:29:49',1632194989,NULL),(1873260403,2542811,1,3438861,1,1,1,'X',1,1,133,914821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',31.8617,174853835,113486,NULL,'2022-10-01 17:08:15',1664644095,NULL),(1867091111,2542811,1,2968960,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',31.8717,165791703,177040,NULL,'2021-09-13 13:23:35',1631539415,NULL),(1865492163,2542811,1,2413226,1,1,1,'X',1,1,214,948574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',31.878,163322565,209800,NULL,'2021-06-25 11:28:03',1624620483,NULL),(1865389371,2542811,1,2443429,1,1,1,'X',1,1,144,873279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',31.8803,163376536,142397,NULL,'2021-06-27 00:33:04',1624753984,NULL),(1865869070,2542811,1,936962,1,1,1,'X',1,1,101,894212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',31.8816,163823515,77873,NULL,'2021-07-10 18:56:35',1625943395,NULL),(1868690054,2542811,1,2565909,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',31.8823,168133281,82244,NULL,'2021-12-10 21:50:13',1639173013,NULL),(1865433238,2542811,1,2507490,1,1,1,'X',1,1,264,948713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264}}',31.8831,163319572,231528,NULL,'2021-06-25 09:07:23',1624612043,NULL),(1865570296,2542811,1,179534,1,1,1,'X',1,1,128,937037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',31.8894,163585597,117984,NULL,'2021-07-03 14:12:01',1625321521,NULL),(1873278165,2542811,1,3698281,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',31.8921,174922759,77000,NULL,'2022-10-05 08:26:44',1664958404,NULL),(1865645422,2542811,1,1793256,1,1,1,'X',1,1,124,908724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',31.8936,163644945,116042,NULL,'2021-07-05 09:51:17',1625478677,NULL),(1866002501,2542811,1,3006378,1,1,1,'X',1,1,113,913722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 113}}',31.9037,164145034,124042,NULL,'2021-07-20 20:27:48',1626812868,NULL),(1865841184,2542811,1,1715842,1,1,1,'X',1,1,135,906290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',31.9054,163824152,136866,NULL,'2021-07-10 19:24:17',1625945057,NULL),(1865564561,2542811,1,826192,1,1,1,'X',1,1,160,935839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',31.9062,163593473,136382,NULL,'2021-07-03 19:11:31',1625339491,NULL),(1865757906,2542811,1,716921,1,1,1,'X',1,1,135,910086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',31.9084,163645619,135776,NULL,'2021-07-05 10:20:45',1625480445,NULL),(1865718850,2542811,1,1279210,1,1,1,'X',1,1,144,905048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',31.9088,163812406,143440,NULL,'2021-07-10 11:34:55',1625916895,NULL),(1865608192,2542811,1,1883519,1,1,1,'X',1,1,161,939415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 161}}',31.9236,163612548,160418,NULL,'2021-07-04 09:57:35',1625392655,NULL),(1826413615,2542811,1,26867,1,1,1,'S',1,0.980916,131,810333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',31.9262,84956804,130914,NULL,'2013-06-29 16:45:38',1372524338,NULL),(1865506396,2542811,1,2267345,1,1,1,'X',1,1,150,935424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',31.9296,163360850,140561,NULL,'2021-06-26 13:59:01',1624715941,NULL),(1873634392,2542811,1,3043095,1,1,1,'X',1,1,203,938719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',31.9349,175608660,223967,NULL,'2022-11-11 10:25:25',1668162325,NULL),(1873160151,2542811,1,3748499,1,1,1,'X',1,1,126,877490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',31.9373,174842635,119135,NULL,'2022-10-01 07:53:38',1664610818,NULL),(1868714342,2542811,1,3294145,1,1,1,'X',1,1,170,897354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 170}}',31.9375,168131998,179331,NULL,'2021-12-10 20:41:36',1639168896,NULL),(1865502986,2542811,1,2440065,1,1,1,'X',1,1,104,946375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',31.9388,163346687,79891,NULL,'2021-06-26 03:45:57',1624679157,NULL),(1865881501,2542811,1,272287,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',31.9444,163913290,143212,NULL,'2021-07-13 15:55:02',1626191702,NULL),(1865623625,2542811,1,679513,1,1,1,'X',1,1,151,909343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',31.954,163613900,168762,NULL,'2021-07-04 10:58:32',1625396312,NULL),(1873150670,2542811,1,3408668,1,1,1,'X',1,1,169,921278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',31.9541,174846565,166412,NULL,'2022-10-01 11:36:47',1664624207,NULL),(1873189824,2542811,1,3463300,1,1,1,'X',1,1,176,943287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',31.9549,174831138,159714,NULL,'2022-09-30 19:08:44',1664564924,NULL),(1865631636,2542811,1,310166,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',31.96,163511746,116660,NULL,'2021-07-01 11:16:06',1625138166,NULL),(1865447215,2542811,1,2139156,1,1,1,'X',1,1,118,914012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',31.9691,163358254,100346,NULL,'2021-06-26 12:28:24',1624710504,NULL),(1865811896,2542811,1,407639,1,1,1,'X',1,1,136,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',31.9717,163862306,120984,NULL,'2021-07-12 00:26:57',1626049617,NULL),(1865456889,2542811,1,2820282,1,1,1,'X',1,1,149,900245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',31.9759,163347722,136298,NULL,'2021-06-26 04:26:01',1624681561,NULL),(1865815596,2542811,1,1807194,1,1,1,'X',1,1,178,949783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',31.9765,163849549,189314,NULL,'2021-07-11 15:11:23',1626016283,NULL),(1875610414,2542811,1,4040108,1,1,1,'X',1,1,141,884592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',31.9801,178404189,153579,NULL,'2023-04-15 08:30:42',1681547442,NULL),(1873193467,2542811,1,2991849,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',31.9938,174843738,119356,NULL,'2022-10-01 08:57:02',1664614622,NULL),(1865482321,2542811,1,2403588,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',32,163346302,113460,NULL,'2021-06-26 03:27:53',1624678073,NULL),(1865795709,2542811,1,1432876,1,1,1,'X',1,1,132,892723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',32.0145,163861876,145260,NULL,'2021-07-12 00:00:28',1626048028,NULL),(1865696152,2542811,1,469809,1,1,1,'X',1,1,120,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',32.0215,163792473,96398,NULL,'2021-07-09 19:51:42',1625860302,NULL),(1873244082,2542811,1,2623782,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',32.0226,174858761,97900,NULL,'2022-10-01 21:42:32',1664660552,NULL),(1865551943,2542811,1,1932869,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',32.0251,163495106,106501,NULL,'2021-06-30 20:51:18',1625086278,NULL),(1865507113,2542811,1,2870951,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',32.0257,163341341,139000,NULL,'2021-06-25 23:39:00',1624664340,NULL),(1875633900,2542811,1,3972212,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',32.0272,178403854,193709,NULL,'2023-04-15 08:05:36',1681545936,NULL),(1873153849,2542811,1,3413361,1,1,1,'X',1,1,134,904524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',32.0431,174842178,129225,NULL,'2022-10-01 07:23:43',1664609023,NULL),(1874515309,2542811,1,3854051,1,1,1,'X',1,1,131,896288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',32.0446,176930119,113448,NULL,'2023-01-21 12:08:21',1674302901,NULL),(1826569679,2542811,1,254877,0,1,1,'S',1,0.982456,171,921874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',32.0472,85631419,220710,NULL,'2013-07-05 19:23:51',1373052231,NULL),(1876401682,2542811,1,4139169,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',32.0515,179453062,151893,NULL,'2023-06-19 17:18:43',1687195123,NULL),(1865573509,2542811,1,854704,1,1,1,'X',1,1,126,958679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',32.0598,163615031,115612,NULL,'2021-07-04 11:43:30',1625399010,NULL),(1865748978,2542811,1,1389287,1,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',32.0619,163812362,64103,NULL,'2021-07-10 11:32:48',1625916768,NULL),(1865540733,2542811,1,393207,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',32.0665,163612496,120549,NULL,'2021-07-04 09:55:17',1625392517,NULL),(1865899236,2542811,1,1505261,1,1,1,'X',1,1,126,937214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',32.0812,163851336,99297,NULL,'2021-07-11 16:23:23',1626020603,NULL),(1865501229,2542811,1,2860765,1,1,1,'X',1,1,83,903177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',32.0979,163389354,56800,NULL,'2021-06-27 10:45:33',1624790733,NULL),(1873429216,2542811,1,3449678,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',32.1028,175128199,55620,NULL,'2022-10-16 13:00:53',1665925253,NULL),(1873283942,2542811,1,3700339,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',32.1095,175023855,171131,NULL,'2022-10-10 16:17:42',1665418662,NULL),(1865631331,2542811,1,709157,1,1,1,'X',1,1,134,934344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',32.1167,163591364,113316,NULL,'2021-07-03 17:51:16',1625334676,NULL),(1826762021,2542811,1,186254,1,1,1,'S',1,0.96648,179,888265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167}, \"maximum_statistics\": {\"great\": 179}}',32.1329,87834579,170096,NULL,'2013-07-25 16:11:50',1374768710,NULL),(1865473095,2542811,1,2550444,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 179}}',32.1376,163357436,212088,NULL,'2021-06-26 11:59:31',1624708771,NULL),(1826540523,2542811,1,159168,1,1,1,'S',1,0.993151,146,966660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 146}}',32.1427,85865716,140855,NULL,'2013-07-07 19:54:10',1373226850,NULL),(1873580991,2542811,1,3808203,1,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',32.1475,175375511,43624,NULL,'2022-10-29 19:11:54',1667070714,NULL),(1865860545,2542811,1,229363,1,1,1,'X',1,1,131,945843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 131}}',32.1555,163850724,127976,NULL,'2021-07-11 15:55:22',1626018922,NULL),(1865526489,2542811,1,342673,1,1,1,'X',1,1,133,942614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',32.1665,163584332,120690,NULL,'2021-07-03 13:31:38',1625319098,NULL),(1875239993,2542811,1,3921052,1,1,1,'X',1,1,130,908260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',32.1854,177819775,104606,NULL,'2023-03-12 17:30:49',1678642249,NULL),(1865419486,2542811,1,2642703,1,1,1,'X',1,1,131,934510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',32.1857,163358321,112805,NULL,'2021-06-26 12:31:00',1624710660,NULL),(1865495020,2542811,1,2749238,1,1,1,'X',1,1,71,934957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',32.1884,163360782,41880,NULL,'2021-06-26 13:56:42',1624715802,NULL),(1876401518,2542811,1,4128335,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',32.1937,179452917,135212,NULL,'2023-06-19 17:09:22',1687194562,NULL),(1876657809,2542811,1,4087309,1,1,1,'X',1,1,138,933666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',32.1988,179928258,124261,NULL,'2023-07-20 14:04:05',1689861845,NULL),(1865707363,2542811,1,2020488,1,1,1,'X',1,1,108,923861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',32.2028,163633808,81550,NULL,'2021-07-04 23:58:44',1625443124,NULL),(1873256052,2542811,1,3582226,1,1,1,'X',1,1,153,897728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',32.2057,174850885,136113,NULL,'2022-10-01 14:52:43',1664635963,NULL),(1865737026,2542811,1,658048,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',32.2084,163812644,114802,NULL,'2021-07-10 11:45:35',1625917535,NULL),(1865886924,2542811,1,1878216,1,1,1,'X',1,1,169,948514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 169}}',32.2094,163905779,182176,NULL,'2021-07-13 11:17:48',1626175068,NULL),(1865445038,2542811,1,2354727,1,1,1,'X',1,1,126,873668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',32.2097,163361294,136770,NULL,'2021-06-26 14:13:22',1624716802,NULL),(1874511979,2542811,1,3754112,1,1,1,'X',1,1,153,913542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',32.2185,176916355,128278,NULL,'2023-01-20 18:31:31',1674239491,NULL),(1865744837,2542811,1,271258,1,1,1,'X',1,1,120,929714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',32.2215,163811540,106439,NULL,'2021-07-10 10:59:16',1625914756,NULL),(1865894578,2542811,1,3007829,1,1,1,'X',1,1,123,942770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',32.2307,163857572,104585,NULL,'2021-07-11 20:29:33',1626035373,NULL),(1865818475,2542811,1,437337,1,1,1,'X',1,1,137,869277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',32.2363,163848426,115508,NULL,'2021-07-11 14:27:56',1626013676,NULL),(1875396306,2542811,1,3913817,1,1,1,'X',1,1,151,961139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',32.2375,178111837,132126,NULL,'2023-03-29 18:51:50',1680115910,NULL),(1865719455,2542811,1,2106495,1,1,1,'X',1,1,167,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',32.2387,163740114,166360,NULL,'2021-07-08 07:06:15',1625727975,NULL),(1865425198,2542811,1,2333050,1,1,1,'X',1,1,184,950934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 184}}',32.2481,163321937,191320,NULL,'2021-06-25 11:00:00',1624618800,NULL),(1875485342,2542811,1,3813119,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',32.2498,178111853,89088,NULL,'2023-03-29 18:53:17',1680115997,NULL),(1865536679,2542811,1,387075,1,1,1,'X',1,1,163,903997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',32.2542,163511489,133758,NULL,'2021-07-01 11:04:22',1625137462,NULL),(1865892045,2542811,1,1360673,1,1,1,'X',1,1,145,890055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',32.2724,163827261,140956,NULL,'2021-07-10 21:33:31',1625952811,NULL),(1873969063,2542811,1,3875600,1,1,1,'X',1,1,127,917963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',32.2814,175938371,111192,NULL,'2022-11-28 19:29:51',1669663791,NULL),(1865816759,2542811,1,1132875,1,1,1,'X',1,1,143,940595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',32.2838,163827208,116536,NULL,'2021-07-10 21:31:25',1625952685,NULL),(1873274113,2542811,1,3244697,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',32.2846,174847860,138396,NULL,'2022-10-01 12:39:28',1664627968,NULL),(1873138421,2542811,1,595855,1,1,1,'X',1,1,200,934310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',32.3152,174808265,202003,NULL,'2022-09-29 18:05:20',1664474720,NULL),(1865433627,2542811,1,1619209,1,1,1,'X',1,1,102,878059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',32.3257,163356431,97244,NULL,'2021-06-26 11:17:26',1624706246,NULL),(1874522265,2542811,1,3764159,1,1,1,'X',1,1,125,913963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',32.3297,176930723,145652,NULL,'2023-01-21 12:39:12',1674304752,NULL),(1873140355,2542811,1,3133230,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',32.3317,174831491,133304,NULL,'2022-09-30 19:28:27',1664566107,NULL),(1873106295,2542811,1,3321170,1,1,1,'X',1,1,147,967135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',32.3361,174831693,107780,NULL,'2022-09-30 19:38:55',1664566735,NULL),(1865551825,2542811,1,2203638,1,1,1,'X',1,1,195,912974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',32.3374,163613792,178079,NULL,'2021-07-04 10:53:59',1625396039,NULL),(1873370506,2542811,1,3537422,1,1,1,'X',1,1,84,896865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',32.3407,175058020,67308,NULL,'2022-10-12 18:04:39',1665597879,NULL),(1865460120,2542811,1,2821976,1,1,1,'X',1,1,225,952844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',32.3452,163322051,240335,NULL,'2021-06-25 11:06:01',1624619161,NULL),(1873214206,2542811,1,3653475,1,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',32.3483,174878304,37020,NULL,'2022-10-02 17:58:46',1664733526,NULL),(1873160735,2542811,1,3420782,1,1,1,'X',1,1,118,902451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',32.3537,174831255,101393,NULL,'2022-09-30 19:14:53',1664565293,NULL),(1826470348,2542811,1,33669,0,1,1,'X',1,1,108,914995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',32.3589,85867366,167475,NULL,'2013-07-07 20:33:45',1373229225,NULL),(1865880746,2542811,1,2161584,1,1,1,'X',1,1,133,891720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',32.3618,163846884,116488,NULL,'2021-07-11 13:30:35',1626010235,NULL),(1873081370,2542811,1,2472925,1,1,1,'X',1,1,162,913275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',32.3676,174842151,133089,NULL,'2022-10-01 07:21:42',1664608902,NULL),(1865808828,2542811,1,1645723,1,1,1,'X',1,1,143,951347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',32.3703,163872223,133389,NULL,'2021-07-12 09:57:43',1626083863,NULL),(1867121537,2542811,1,3147805,1,1,1,'X',1,1,169,933171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 169}}',32.3783,165791751,167176,NULL,'2021-09-13 13:26:00',1631539560,NULL),(1873116187,2542811,1,3335502,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',32.3793,174842652,39780,NULL,'2022-10-01 07:54:36',1664610876,NULL),(1865394129,2542811,1,2606496,1,1,1,'X',1,1,131,929191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',32.3832,163360225,123550,NULL,'2021-06-26 13:36:46',1624714606,NULL),(1873223531,2542811,1,3664837,1,1,1,'X',1,1,71,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',32.394,174906059,38660,NULL,'2022-10-04 09:40:38',1664876438,NULL),(1865822799,2542811,1,1163980,1,1,1,'X',1,1,151,940543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',32.3969,163872643,136820,NULL,'2021-07-12 10:17:04',1626085024,NULL),(1865594953,2542811,1,555723,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',32.4075,163612596,163326,NULL,'2021-07-04 10:00:23',1625392823,NULL),(1865657986,2542811,1,1816537,1,1,1,'X',1,1,137,944052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',32.4098,163792514,115637,NULL,'2021-07-09 19:53:25',1625860405,NULL),(1873195649,2542811,1,3240930,1,1,1,'X',1,1,120,934190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',32.4166,174832040,103589,NULL,'2022-09-30 19:55:26',1664567726,NULL),(1875632435,2542811,1,3897076,1,1,1,'X',1,1,125,890522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',32.417,178404131,130117,NULL,'2023-04-15 08:26:25',1681547185,NULL),(1873899741,2542811,1,3849084,1,1,1,'X',1,1,114,880749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',32.4231,175920401,104888,NULL,'2022-11-27 17:43:42',1669571022,NULL),(1865551648,2542811,1,1134793,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',32.4249,163621466,134632,NULL,'2021-07-04 15:41:03',1625413263,NULL),(1865889051,2542811,1,285484,1,1,1,'X',1,1,118,960307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',32.4402,163826818,104518,NULL,'2021-07-10 21:13:48',1625951628,NULL),(1865853062,2542811,1,538310,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',32.4684,163979417,25740,NULL,'2021-07-15 17:28:24',1626370104,NULL),(1873189385,2542811,1,3595648,1,1,1,'X',1,1,140,894445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',32.4896,174845746,133104,NULL,'2022-10-01 10:55:27',1664621727,NULL),(1865604928,2542811,1,247964,1,1,1,'X',1,1,124,926648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',32.4977,163611975,103306,NULL,'2021-07-04 09:31:36',1625391096,NULL),(1865533495,2542811,1,757973,1,1,1,'X',1,1,183,907344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 183}}',32.5131,163501651,191262,NULL,'2021-07-01 02:15:21',1625105721,NULL),(1865397461,2542811,1,2451477,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 168}}',32.5342,163355856,160428,NULL,'2021-06-26 10:48:44',1624704524,NULL),(1865460197,2542811,1,2539951,1,1,1,'X',1,1,130,932714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',32.5353,163340784,153404,NULL,'2021-06-25 23:10:57',1624662657,NULL),(1865827709,2542811,1,2288843,1,1,1,'X',1,1,171,937181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',32.5377,163879992,137180,NULL,'2021-07-12 15:03:30',1626102210,NULL),(1865834589,2542811,1,2304225,1,1,1,'X',1,1,76,913258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',32.5386,163858415,56232,NULL,'2021-07-11 21:05:58',1626037558,NULL),(1868692961,2542811,1,2627808,1,1,1,'X',1,1,115,887760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 115}}',32.5395,168132534,100848,NULL,'2021-12-10 21:09:12',1639170552,NULL),(1876904809,2542811,1,4116720,1,1,1,'X',1,1,126,954292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',32.5405,180177222,102736,NULL,'2023-08-05 10:16:49',1691230609,NULL),(1865569117,2542811,1,1189461,1,1,1,'X',1,1,187,960420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',32.5579,163597222,248852,NULL,'2021-07-03 21:50:09',1625349009,NULL),(1865414160,2542811,1,2316325,1,1,1,'X',1,1,59,868465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',32.5586,163417472,50208,NULL,'2021-06-28 08:27:38',1624868858,NULL),(1873281289,2542811,1,3476566,1,1,1,'X',1,1,128,905505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',32.5607,174851932,124022,NULL,'2022-10-01 15:43:55',1664639035,NULL),(1865602804,2542811,1,2649340,1,1,1,'X',1,1,248,916497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',32.5667,163450482,267968,NULL,'2021-06-29 10:33:10',1624962790,NULL),(1873209328,2542811,1,3648936,1,1,1,'X',1,1,148,907933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',32.5679,175023956,127499,NULL,'2022-10-10 16:23:09',1665418989,NULL),(1865533681,2542811,1,1642215,1,1,1,'X',1,1,143,942999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',32.5681,163621851,130946,NULL,'2021-07-04 15:54:13',1625414053,NULL),(1865405685,2542811,1,2456823,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',32.5723,163360132,107586,NULL,'2021-06-26 13:33:47',1624714427,NULL),(1876602005,2542811,1,4140360,1,1,1,'X',1,1,133,896189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',32.5776,179928194,108824,NULL,'2023-07-20 13:59:58',1689861598,NULL),(1865833448,2542811,1,1957584,1,1,1,'X',1,1,163,908090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',32.5886,163861754,150232,NULL,'2021-07-11 23:54:32',1626047672,NULL),(1868690992,2542811,1,3162853,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',32.5941,168132695,114995,NULL,'2021-12-10 21:18:28',1639171108,NULL),(1865461791,2542811,1,2376806,1,1,1,'X',1,1,130,876644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',32.5944,163355669,102596,NULL,'2021-06-26 10:38:16',1624703896,NULL),(1865810641,2542811,1,1652219,1,1,1,'X',1,1,172,930528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',32.5946,163826570,171041,NULL,'2021-07-10 21:03:11',1625950991,NULL),(1873142225,2542811,1,3136257,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',32.5983,174846513,86744,NULL,'2022-10-01 11:34:20',1664624060,NULL),(1865878038,2542811,1,958305,1,1,1,'X',1,1,124,916655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',32.6053,163904390,104138,NULL,'2021-07-13 10:12:58',1626171178,NULL),(1865610485,2542811,1,969598,1,1,1,'X',1,1,127,906223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',32.6061,163621248,108710,NULL,'2021-07-04 15:33:03',1625412783,NULL),(1873171795,2542811,1,3436751,1,1,1,'X',1,1,129,916041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',32.6075,174843656,120319,NULL,'2022-10-01 08:53:25',1664614405,NULL),(1865677639,2542811,1,1177258,1,1,1,'X',1,1,162,922349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',32.6092,163739852,165752,NULL,'2021-07-08 06:50:16',1625727016,NULL),(1865455759,2542811,1,2161268,1,1,1,'X',1,1,209,941672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',32.6137,163322191,230219,NULL,'2021-06-25 11:11:57',1624619517,NULL),(1876908824,2542811,1,4219313,1,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',32.6188,180193126,53184,NULL,'2023-08-06 10:17:30',1691317050,NULL),(1868718823,2542811,1,3330293,1,1,1,'X',1,1,142,880920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',32.6269,168133070,126604,NULL,'2021-12-10 21:39:07',1639172347,NULL),(1865406325,2542811,1,2297306,1,1,1,'X',1,1,100,926429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',32.6285,163417260,72400,NULL,'2021-06-28 08:16:08',1624868168,NULL),(1865796956,2542811,1,367558,1,1,1,'X',1,1,145,937592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',32.6301,163872429,124984,NULL,'2021-07-12 10:07:57',1626084477,NULL),(1865850945,2542811,1,1741807,1,1,1,'X',1,1,125,913685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 125}}',32.6514,163882980,105565,NULL,'2021-07-12 16:55:16',1626108916,NULL),(1865570448,2542811,1,1197359,1,1,1,'X',1,1,111,905875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',32.6573,163480668,91961,NULL,'2021-06-30 11:09:08',1625051348,NULL),(1865397559,2542811,1,2451482,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 168}}',32.6621,163356055,160940,NULL,'2021-06-26 10:59:05',1624705145,NULL),(1873125606,2542811,1,1372979,1,1,1,'X',1,1,155,912672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',32.6704,174843282,131876,NULL,'2022-10-01 08:34:04',1664613244,NULL),(1865495751,2542811,1,2581565,1,1,1,'X',1,1,194,911917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',32.6738,163339858,185107,NULL,'2021-06-25 22:23:49',1624659829,NULL),(1865441060,2542811,1,2350056,1,1,1,'X',1,1,115,899040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',32.6783,163357622,97934,NULL,'2021-06-26 12:06:10',1624709170,NULL),(1873269108,2542811,1,3228391,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',32.6804,174854149,90068,NULL,'2022-10-01 17:25:09',1664645109,NULL),(1873322582,2542811,1,3731992,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',32.6827,174858621,99256,NULL,'2022-10-01 21:35:02',1664660102,NULL),(1865455842,2542811,1,2366246,1,1,1,'X',1,1,156,953670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156}}',32.6914,163341264,158434,NULL,'2021-06-25 23:35:49',1624664149,NULL),(1865785020,2542811,1,1037950,1,1,1,'X',1,1,101,929288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',32.6988,163827624,79141,NULL,'2021-07-10 21:52:13',1625953933,NULL),(1873175591,2542811,1,2964176,1,1,1,'X',1,1,217,947307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',32.7093,174785212,204290,NULL,'2022-09-28 19:15:27',1664392527,NULL),(1826797493,2542811,1,46217,0,1,1,'A',1,0.926941,113,661131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 3}}',32.7117,87628747,262562,NULL,'2013-07-23 21:14:19',1374614059,NULL),(1865445569,2542811,1,2807535,1,1,1,'X',1,1,122,929969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',32.7146,163379659,118776,NULL,'2021-06-27 03:00:02',1624762802,NULL),(1865923295,2542811,1,1791359,1,1,1,'X',1,1,56,844339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',32.723,164017917,46600,NULL,'2021-07-16 21:28:44',1626470924,NULL),(1875199680,2542811,1,3834774,1,1,1,'X',1,1,173,905125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',32.7238,177819851,140760,NULL,'2023-03-12 17:35:50',1678642550,NULL),(1865446016,2542811,1,2136817,1,1,1,'X',1,1,133,935046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',32.727,163346729,119330,NULL,'2021-06-26 03:48:04',1624679284,NULL),(1873148758,2542811,1,2611405,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',32.7387,174806864,191354,NULL,'2022-09-29 16:50:32',1664470232,NULL),(1873150471,2542811,1,3407945,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',32.7387,174784170,181512,NULL,'2022-09-28 18:28:43',1664389723,NULL),(1865748373,2542811,1,1021233,1,1,1,'X',1,1,121,887233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',32.7697,163645770,115293,NULL,'2021-07-05 10:27:42',1625480862,NULL),(1865419753,2542811,1,2642843,1,1,1,'X',1,1,243,946954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',32.7748,163323040,221820,NULL,'2021-06-25 11:53:02',1624621982,NULL),(1865819566,2542811,1,1662076,1,1,1,'X',1,1,106,900595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',32.7772,163846601,83627,NULL,'2021-07-11 13:21:00',1626009660,NULL),(1865521410,2542811,1,1615722,1,1,1,'X',1,1,138,941519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 138}}',32.7834,163595900,149651,NULL,'2021-07-03 20:49:15',1625345355,NULL),(1874533524,2542811,1,3777446,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',32.7857,176915610,245250,NULL,'2023-01-20 17:46:09',1674236769,NULL),(1866656706,2542811,1,2861773,1,1,1,'X',1,1,113,856890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',32.7922,164991267,136309,NULL,'2021-08-16 16:41:39',1629132099,NULL),(1865833504,2542811,1,1193064,1,1,1,'X',1,1,157,914052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',32.8028,163852121,137410,NULL,'2021-07-11 16:55:06',1626022506,NULL),(1833550767,2542811,1,412932,0,1,1,'C',1,0.755043,46,311459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',32.8083,112765573,113567,NULL,'2014-12-31 21:34:51',1420061691,NULL),(1826318851,2542811,1,148008,1,1,1,'S',1,0.980916,262,906908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 262}}',32.8177,85403425,553765,NULL,'2013-07-03 16:50:43',1372870243,NULL),(1865900579,2542811,1,1552517,1,1,1,'X',1,1,132,913996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',32.8238,163871434,117220,NULL,'2021-07-12 09:17:00',1626081420,NULL),(1873283435,2542811,1,3478324,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',32.8242,174888840,120900,NULL,'2022-10-03 09:39:14',1664789954,NULL),(1874709851,2542811,1,3955884,1,1,1,'X',1,1,99,943719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',32.8244,177016949,79612,NULL,'2023-01-26 12:06:55',1674734815,NULL),(1873150655,2542811,1,3408423,1,1,1,'X',1,1,162,913615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',32.8344,174843333,136945,NULL,'2022-10-01 08:36:20',1664613380,NULL),(1865753305,2542811,1,1031718,1,1,1,'X',1,1,125,899214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',32.857,163813037,122434,NULL,'2021-07-10 12:02:13',1625918533,NULL),(1865777266,2542811,1,2189872,1,1,1,'X',1,1,153,908612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 153}}',32.858,163906188,165919,NULL,'2021-07-13 11:32:47',1626175967,NULL),(1865824234,2542811,1,1822836,1,1,1,'X',1,1,158,873309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',32.8592,163861482,162015,NULL,'2021-07-11 23:39:34',1626046774,NULL),(1865407296,2542811,1,2301588,1,1,1,'X',1,1,143,909695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',32.8742,163360436,140681,NULL,'2021-06-26 13:44:27',1624715067,NULL),(1865589011,2542811,1,1252848,1,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',32.8804,163497149,139116,NULL,'2021-06-30 22:26:51',1625092011,NULL),(1865556280,2542811,1,1150817,1,1,1,'X',1,1,159,951636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',32.8867,163614521,165093,NULL,'2021-07-04 11:23:01',1625397781,NULL),(1865788489,2542811,1,729933,1,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',32.8929,163872675,43024,NULL,'2021-07-12 10:18:13',1626085093,NULL),(1875579196,2542811,1,4020918,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',32.8959,178403974,131024,NULL,'2023-04-15 08:15:29',1681546529,NULL),(1865600378,2542811,1,564286,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',32.9214,163593712,116289,NULL,'2021-07-03 19:21:40',1625340100,NULL),(1867809669,2542811,1,2962412,1,1,1,'X',1,1,150,903405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',32.9229,166743810,120320,NULL,'2021-10-18 09:48:05',1634550485,NULL),(1865506763,2542811,1,2760177,1,1,1,'X',1,1,166,895894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',32.9307,163389962,157721,NULL,'2021-06-27 11:13:55',1624792435,NULL),(1865480287,2542811,1,2401596,1,1,1,'X',1,1,220,955063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',32.9317,163321814,197938,NULL,'2021-06-25 10:54:44',1624618484,NULL),(1865495117,2542811,1,1267686,1,1,1,'X',1,1,149,920761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',32.9325,163357529,160610,NULL,'2021-06-26 12:02:55',1624708975,NULL),(1826561626,2542811,1,146087,0,1,1,'S',1,0.980916,131,906733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',32.9424,86277360,154100,NULL,'2013-07-11 19:52:47',1373572367,NULL),(1865632412,2542811,1,713305,1,1,1,'X',1,1,129,916080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',32.9507,163621523,113834,NULL,'2021-07-04 15:43:08',1625413388,NULL),(1865460763,2542811,1,2822108,1,1,1,'X',1,1,154,913327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',32.9527,163356643,130512,NULL,'2021-06-26 11:27:01',1624706821,NULL),(1876361410,2542811,1,4084081,1,1,1,'X',1,1,171,912853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',32.9568,179452677,176660,NULL,'2023-06-19 16:50:52',1687193452,NULL),(1876656509,2542811,1,4063700,1,1,1,'X',1,1,129,913714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',32.9574,179928227,102074,NULL,'2023-07-20 14:01:47',1689861707,NULL),(1865822998,2542811,1,2280452,1,1,1,'X',1,1,83,928419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',32.961,163903914,67168,NULL,'2021-07-13 09:48:38',1626169718,NULL),(1873269842,2542811,1,3592675,1,1,1,'X',1,1,100,914085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',32.9718,174858297,70811,NULL,'2022-10-01 21:12:44',1664658764,NULL),(1873257063,2542811,1,3431707,1,1,1,'X',1,1,136,896032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',32.9738,174848129,133243,NULL,'2022-10-01 12:51:06',1664628666,NULL),(1865783012,2542811,1,323812,1,1,1,'X',1,1,130,910866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',32.9747,163826660,114089,NULL,'2021-07-10 21:06:48',1625951208,NULL),(1865625109,2542811,1,682996,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 220}}',32.987,163593816,246363,NULL,'2021-07-03 19:25:48',1625340348,NULL),(1865544218,2542811,1,789098,1,1,1,'X',1,1,123,913896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',32.9957,163593855,134518,NULL,'2021-07-03 19:27:45',1625340465,NULL),(1873089025,2542811,1,3498857,1,1,1,'X',1,1,215,913364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',33.0052,174831413,181170,NULL,'2022-09-30 19:24:14',1664565854,NULL),(1874865799,2542811,1,3974303,1,1,1,'X',1,1,144,913213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',33.0092,177305418,122613,NULL,'2023-02-11 15:14:32',1676128472,NULL),(1865411006,2542811,1,2464136,1,1,1,'X',1,1,147,913537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',33.014,163340766,117370,NULL,'2021-06-25 23:09:19',1624662559,NULL),(1865917427,2542811,1,322538,1,1,1,'X',1,1,150,943420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 150}}',33.0207,164017183,142542,NULL,'2021-07-16 21:00:16',1626469216,NULL),(1865672624,2542811,1,1462198,1,1,1,'X',1,1,152,947968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',33.0291,163633772,119368,NULL,'2021-07-04 23:57:14',1625443034,NULL),(1865437887,2542811,1,2672216,1,1,1,'X',1,1,162,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',33.03,163378155,117080,NULL,'2021-06-27 01:55:27',1624758927,NULL),(1865582055,2542811,1,889950,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',33.0354,163596308,87947,NULL,'2021-07-03 21:08:55',1625346535,NULL),(1873161085,2542811,1,3422254,1,1,1,'X',1,1,191,904195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',33.0369,174842220,152784,NULL,'2022-10-01 07:26:34',1664609194,NULL),(1865775688,2542811,1,307636,1,1,1,'X',1,1,134,918051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',33.0419,163823479,126203,NULL,'2021-07-10 18:55:15',1625943315,NULL),(1873074636,2542811,1,3479382,1,1,1,'X',1,1,261,942684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261}}',33.0513,174830235,245809,NULL,'2022-09-30 18:25:05',1664562305,NULL),(1875571615,2542811,1,4016505,1,1,1,'X',1,1,145,913676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',33.0526,178404208,127651,NULL,'2023-04-15 08:32:48',1681547568,NULL),(1874867153,2542811,1,3986492,1,1,1,'X',1,1,158,914308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',33.0564,177305193,123653,NULL,'2023-02-11 15:01:40',1676127700,NULL),(1865446986,2542811,1,2808148,1,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',33.0566,163379857,71856,NULL,'2021-06-27 03:07:22',1624763242,NULL),(1865444089,2542811,1,2353452,1,1,1,'X',1,1,95,902804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',33.0568,163416795,86880,NULL,'2021-06-28 07:53:43',1624866823,NULL),(1873147259,2542811,1,2361160,1,1,1,'X',1,1,147,914096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',33.0627,174843089,121834,NULL,'2022-10-01 08:21:13',1664612473,NULL),(1865712798,2542811,1,204159,1,1,1,'X',1,1,128,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',33.0646,163813086,123747,NULL,'2021-07-10 12:03:53',1625918633,NULL),(1865455351,2542811,1,2818242,1,1,1,'X',1,1,144,914040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',33.0668,163362977,129730,NULL,'2021-06-26 15:09:44',1624720184,NULL),(1865565858,2542811,1,1480602,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',33.0736,163495055,166065,NULL,'2021-06-30 20:49:12',1625086152,NULL),(1865489951,2542811,1,2745417,1,1,1,'X',1,1,144,913483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',33.0756,163356940,119889,NULL,'2021-06-26 11:40:13',1624707613,NULL),(1873293388,2542811,1,3610412,1,1,1,'X',1,1,115,887922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 115}}',33.0811,174849968,118396,NULL,'2022-10-01 14:16:09',1664633769,NULL),(1865732580,2542811,1,2140746,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',33.082,163645277,102975,NULL,'2021-07-05 10:07:00',1625479620,NULL),(1865829328,2542811,1,1181223,1,1,1,'X',1,1,170,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 170}}',33.086,163823137,152251,NULL,'2021-07-10 18:39:41',1625942381,NULL),(1826592175,2542811,1,111899,0,1,1,'S',1,0.989418,189,950807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 1}}',33.098,86503768,285470,NULL,'2013-07-13 20:34:21',1373747661,NULL),(1865793398,2542811,1,1424991,1,1,1,'X',1,1,84,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',33.1035,163880998,50160,NULL,'2021-07-12 15:39:12',1626104352,NULL),(1865852150,2542811,1,1851370,1,1,1,'X',1,1,132,901140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',33.115,163847084,112581,NULL,'2021-07-11 13:37:52',1626010672,NULL),(1865528247,2542811,1,2156448,1,1,1,'X',1,1,211,917996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',33.1181,163614911,212930,NULL,'2021-07-04 11:38:44',1625398724,NULL),(1865751271,2542811,1,1397135,1,1,1,'X',1,1,189,938139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',33.1185,163812168,185208,NULL,'2021-07-10 11:25:01',1625916301,NULL),(1865418672,2542811,1,2325015,1,1,1,'X',1,1,108,877695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 108}}',33.1258,163407939,107881,NULL,'2021-06-27 23:50:25',1624837825,NULL),(1865604793,2542811,1,2004667,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',33.1387,163495178,142012,NULL,'2021-06-30 20:54:20',1625086460,NULL),(1865472185,2542811,1,2549994,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',33.1808,163339362,154940,NULL,'2021-06-25 22:01:06',1624658466,NULL),(1865470581,2542811,1,1221605,1,1,1,'X',1,1,231,946912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',33.1926,163358118,230786,NULL,'2021-06-26 12:23:55',1624710235,NULL),(1873245914,2542811,1,3573943,1,1,1,'X',1,1,133,930993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',33.1956,174854453,117270,NULL,'2022-10-01 17:42:03',1664646123,NULL),(1865882667,2542811,1,274333,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',33.2008,163861536,106148,NULL,'2021-07-11 23:42:21',1626046941,NULL),(1865870959,2542811,1,1286525,1,1,1,'X',1,1,140,939253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',33.2052,163879634,133861,NULL,'2021-07-12 14:50:54',1626101454,NULL),(1873169975,2542811,1,3576050,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',33.2062,174807749,125157,NULL,'2022-09-29 17:36:30',1664472990,NULL),(1830194039,2542811,1,177847,0,1,1,'S',1,0.987654,243,922801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 243}}',33.2093,107296393,327934,NULL,'2014-04-11 16:52:06',1397235126,NULL),(1873314855,2542811,1,3520267,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',33.2098,174858323,109872,NULL,'2022-10-01 21:14:32',1664658872,NULL),(1866639540,2542811,1,3095279,1,1,1,'X',1,1,164,913619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',33.2116,164990965,132246,NULL,'2021-08-16 16:30:54',1629131454,NULL),(1866020582,2542811,1,2765067,1,1,1,'X',1,1,226,947982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',33.2135,164144720,215504,NULL,'2021-07-20 20:16:17',1626812177,NULL),(1865827324,2542811,1,1949538,1,1,1,'X',1,1,124,913721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',33.2164,164001258,106400,NULL,'2021-07-16 11:03:53',1626433433,NULL),(1865889886,2542811,1,987116,1,1,1,'X',1,1,118,885959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',33.2232,163849617,124592,NULL,'2021-07-11 15:14:01',1626016441,NULL),(1865818934,2542811,1,1146344,1,1,1,'X',1,1,160,934304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160}}',33.2235,163858792,179828,NULL,'2021-07-11 21:23:09',1626038589,NULL),(1866724708,2542811,1,3058812,1,1,1,'X',1,1,243,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',33.2261,165200538,241342,NULL,'2021-08-23 12:37:32',1629722252,NULL),(1865494304,2542811,1,2579539,1,1,1,'X',1,1,183,929172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',33.2285,163340831,165020,NULL,'2021-06-25 23:13:36',1624662816,NULL),(1865899200,2542811,1,1507924,1,1,1,'X',1,1,137,895497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',33.2322,163852587,125755,NULL,'2021-07-11 17:13:40',1626023620,NULL),(1865441691,2542811,1,2515364,1,1,1,'X',1,1,128,946493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',33.2403,163347204,104581,NULL,'2021-06-26 04:07:25',1624680445,NULL),(1865892515,2542811,1,295860,1,1,1,'X',1,1,131,908293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',33.2411,163855918,111411,NULL,'2021-07-11 19:24:07',1626031447,NULL),(1874525000,2542811,1,3921763,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',33.2412,176931140,101780,NULL,'2023-01-21 13:00:29',1674306029,NULL),(1865598251,2542811,1,1771708,1,1,1,'X',1,1,219,948380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',33.2544,163482980,240226,NULL,'2021-06-30 12:57:41',1625057861,NULL),(1865447322,2542811,1,2357605,1,1,1,'X',1,1,129,898975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',33.2654,163376507,110758,NULL,'2021-06-27 00:31:14',1624753874,NULL),(1865473822,2542811,1,2396178,1,1,1,'X',1,1,135,913821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',33.2854,163347540,114140,NULL,'2021-06-26 04:19:14',1624681154,NULL),(1865620892,2542811,1,673260,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',33.2901,163597407,130554,NULL,'2021-07-03 21:59:06',1625349546,NULL),(1865523544,2542811,1,1051666,1,1,1,'X',1,1,249,914138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',33.3038,163496545,258917,NULL,'2021-06-30 21:58:46',1625090326,NULL),(1865887318,2542811,1,1346253,1,1,1,'X',1,1,147,917598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',33.3072,163858374,136128,NULL,'2021-07-11 21:04:17',1626037457,NULL),(1826812132,2542811,1,256799,1,1,1,'S',1,0.993119,218,1006129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',33.318,87264103,381819,NULL,'2013-07-20 16:28:18',1374337698,NULL),(1865809607,2542811,1,2255970,1,1,1,'X',1,1,144,908266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',33.3316,163858521,183014,NULL,'2021-07-11 21:10:03',1626037803,NULL),(1865702544,2542811,1,1869499,1,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',33.3348,163811865,105141,NULL,'2021-07-10 11:12:09',1625915529,NULL),(1865834454,2542811,1,833290,1,1,1,'X',1,1,104,952118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',33.3383,163936520,86440,NULL,'2021-07-14 10:22:54',1626258174,NULL),(1865806914,2542811,1,1787922,1,1,1,'X',1,1,152,931090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',33.3386,163857680,130144,NULL,'2021-07-11 20:33:58',1626035638,NULL),(1865894660,2542811,1,1443523,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',33.3427,163851868,131236,NULL,'2021-07-11 16:44:46',1626021886,NULL),(1865712977,2542811,1,1516422,1,1,1,'X',1,1,154,901073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',33.3493,163644990,144905,NULL,'2021-07-05 09:53:25',1625478805,NULL),(1873283120,2542811,1,3478262,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',33.3613,174849501,120080,NULL,'2022-10-01 13:53:38',1664632418,NULL),(1865857755,2542811,1,553537,1,1,1,'X',1,1,133,942554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133}}',33.3615,163979453,125344,NULL,'2021-07-15 17:29:58',1626370198,NULL),(1868704692,2542811,1,3272480,1,1,1,'X',1,1,153,941817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 153}}',33.3731,168132738,149383,NULL,'2021-12-10 21:20:44',1639171244,NULL),(1874597622,2542811,1,3706005,1,1,1,'X',1,1,225,943811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',33.3803,176916262,219283,NULL,'2023-01-20 18:25:12',1674239112,NULL),(1874560767,2542811,1,3874445,1,1,1,'X',1,1,134,910017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',33.3957,176916328,135237,NULL,'2023-01-20 18:29:31',1674239371,NULL),(1865646762,2542811,1,1430213,1,1,1,'X',1,1,120,949254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',33.3979,163812760,101971,NULL,'2021-07-10 11:50:33',1625917833,NULL),(1865673526,2542811,1,813389,1,1,1,'X',1,1,136,899501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136}}',33.3997,163644901,150669,NULL,'2021-07-05 09:48:48',1625478528,NULL),(1865431123,2542811,1,2503590,1,1,1,'X',1,1,154,922715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',33.4048,163392602,142414,NULL,'2021-06-27 13:09:30',1624799370,NULL),(1865583320,2542811,1,1739786,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',33.4116,163612143,145550,NULL,'2021-07-04 09:39:10',1625391550,NULL),(1865992582,2542811,1,1538115,1,1,1,'X',1,1,64,869794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',33.4117,164017357,51180,NULL,'2021-07-16 21:06:51',1626469611,NULL),(1873281872,2542811,1,3004791,1,1,1,'X',1,1,173,936444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',33.4132,174851133,173355,NULL,'2022-10-01 15:04:22',1664636662,NULL),(1873122760,2542811,1,3651643,1,1,1,'X',1,1,181,922809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',33.4134,174834822,185761,NULL,'2022-09-30 22:45:58',1664577958,NULL),(1865809628,2542811,1,2256950,1,1,1,'X',1,1,165,885941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',33.417,163875127,156329,NULL,'2021-07-12 12:04:17',1626091457,NULL),(1865430043,2542811,1,2797803,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',33.4429,163356601,169560,NULL,'2021-06-26 11:25:01',1624706701,NULL),(1865702175,2542811,1,1867450,1,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',33.4451,163739816,161191,NULL,'2021-07-08 06:47:46',1625726866,NULL),(1873321069,2542811,1,3721791,1,1,1,'X',1,1,86,941629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',33.4484,174877613,58636,NULL,'2022-10-02 17:20:23',1664731223,NULL),(1866632454,2542811,1,2716267,1,1,1,'X',1,1,90,905193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 90}}',33.4501,164991291,89928,NULL,'2021-08-16 16:42:42',1629132162,NULL),(1865488304,2542811,1,2573447,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',33.4531,163356560,150172,NULL,'2021-06-26 11:22:50',1624706570,NULL),(1865827288,2542811,1,1826768,1,1,1,'X',1,1,80,957756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',33.4609,163978905,54720,NULL,'2021-07-15 17:11:11',1626369071,NULL),(1865793685,2542811,1,1608663,1,1,1,'X',1,1,156,960528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156}}',33.4651,163824076,175915,NULL,'2021-07-10 19:21:48',1625944908,NULL),(1867687037,2542811,1,2789979,1,1,1,'X',1,1,132,942277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',33.4698,166551190,114760,NULL,'2021-10-11 15:18:45',1633965525,NULL),(1865670896,2542811,1,805875,1,1,1,'X',1,1,151,909072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',33.4707,163812290,183235,NULL,'2021-07-10 11:29:43',1625916583,NULL),(1866922501,2542811,1,3160949,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',33.4794,165426156,117290,NULL,'2021-08-30 21:26:07',1630358767,NULL),(1874553915,2542811,1,3929720,1,1,1,'X',1,1,194,960379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',33.4828,176915856,183353,NULL,'2023-01-20 18:00:10',1674237610,NULL),(1874609830,2542811,1,3898819,1,1,1,'X',1,1,163,942477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',33.4896,176883721,153692,NULL,'2023-01-18 20:13:29',1674072809,NULL),(1865896863,2542811,1,1486544,1,1,1,'X',1,1,134,901536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',33.4903,163827289,139242,NULL,'2021-07-10 21:35:24',1625952924,NULL),(1865824475,2542811,1,1949347,1,1,1,'X',1,1,160,932878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160}}',33.4963,163851051,171623,NULL,'2021-07-11 16:08:46',1626019726,NULL),(1865894579,2542811,1,1443440,1,1,1,'X',1,1,216,936425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',33.502,163878038,211051,NULL,'2021-07-12 13:55:38',1626098138,NULL),(1873203514,2542811,1,3327656,1,1,1,'X',1,1,196,929610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',33.5063,174850235,210945,NULL,'2022-10-01 14:26:52',1664634412,NULL),(1865835726,2542811,1,1204081,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',33.5161,163856793,120767,NULL,'2021-07-11 19:56:42',1626033402,NULL),(1873237851,2542811,1,3673706,1,1,1,'X',1,1,123,891489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',33.5212,174848916,117907,NULL,'2022-10-01 13:25:41',1664630741,NULL),(1865872111,2542811,1,625817,1,1,1,'X',1,1,126,926491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',33.5271,163905967,113852,NULL,'2021-07-13 11:25:02',1626175502,NULL),(1865475248,2542811,1,2716442,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 183}}',33.536,163339981,200439,NULL,'2021-06-25 22:29:56',1624660196,NULL),(1865790421,2542811,1,1600102,1,1,1,'X',1,1,130,914065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 130}}',33.5472,163862060,124637,NULL,'2021-07-12 00:10:32',1626048632,NULL),(1873228858,2542811,1,3555274,1,1,1,'X',1,1,176,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',33.5476,174858272,136544,NULL,'2022-10-01 21:11:13',1664658673,NULL),(1865432078,2542811,1,2660695,1,1,1,'X',1,1,168,941339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',33.5517,163347302,143760,NULL,'2021-06-26 04:10:57',1624680657,NULL),(1865566726,2542811,1,2594554,1,1,1,'X',1,1,59,848440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',33.5625,163442397,37820,NULL,'2021-06-29 02:52:07',1624935127,NULL),(1874525600,2542811,1,3859659,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',33.5628,176915887,162344,NULL,'2023-01-20 18:02:22',1674237742,NULL),(1873182981,2542811,1,3587516,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',33.5633,174831045,257813,NULL,'2022-09-30 19:03:58',1664564638,NULL),(1865845228,2542811,1,514688,1,1,1,'X',1,1,141,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',33.5674,163855873,117766,NULL,'2021-07-11 19:22:32',1626031352,NULL),(1865881151,2542811,1,1319600,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',33.5681,163856900,129321,NULL,'2021-07-11 20:00:48',1626033648,NULL),(1865868414,2542811,1,1278747,1,1,1,'X',1,1,149,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',33.5683,163881610,127923,NULL,'2021-07-12 16:02:25',1626105745,NULL),(1865895198,2542811,1,1456025,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',33.5738,163859274,130454,NULL,'2021-07-11 21:46:17',1626039977,NULL),(1865453873,2542811,1,2363887,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',33.5819,163377138,141847,NULL,'2021-06-27 01:02:36',1624755756,NULL),(1865460490,2542811,1,2374220,1,1,1,'X',1,1,140,898495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',33.5921,163357825,125058,NULL,'2021-06-26 12:13:53',1624709633,NULL),(1867548388,2542811,1,2675272,1,1,1,'X',1,1,137,899833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',33.5938,166357751,124633,NULL,'2021-10-04 07:35:49',1633332949,NULL),(1865445930,2542811,1,2355795,1,1,1,'X',1,1,163,957813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',33.5969,163396104,149600,NULL,'2021-06-27 15:32:53',1624807973,NULL),(1826557007,2542811,1,222835,1,1,1,'S',1,0.992925,212,1007136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 212}}',33.6027,85469425,422135,NULL,'2013-07-04 10:25:57',1372933557,NULL),(1865684287,2542811,1,1192272,1,1,1,'X',1,1,142,953042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',33.6071,163645446,127969,NULL,'2021-07-05 10:13:42',1625480022,NULL),(1873319461,2542811,1,2533249,1,1,1,'X',1,1,158,934082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',33.6134,174851405,184256,NULL,'2022-10-01 15:17:35',1664637455,NULL),(1865733490,2542811,1,1343329,1,1,1,'X',1,1,164,952514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',33.614,163645379,148082,NULL,'2021-07-05 10:11:19',1625479879,NULL),(1873134690,2542811,1,3381391,1,1,1,'X',1,1,131,914894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',33.6186,174842748,106639,NULL,'2022-10-01 08:00:51',1664611251,NULL),(1865568375,2542811,1,837740,1,1,1,'X',1,1,190,932411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 190}}',33.6242,163592747,198547,NULL,'2021-07-03 18:43:51',1625337831,NULL),(1826473908,2542811,1,214201,0,1,1,'S',1,0.990196,102,988214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',33.6261,86130457,137270,NULL,'2013-07-10 11:19:18',1373455158,NULL),(1865868893,2542811,1,612817,1,1,1,'X',1,1,131,919345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',33.6312,163823179,110496,NULL,'2021-07-10 18:41:25',1625942485,NULL),(1865900833,2542811,1,1568309,1,1,1,'X',1,1,178,899073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',33.6329,163862381,189639,NULL,'2021-07-12 00:30:46',1626049846,NULL),(1867534099,2542811,1,3077533,1,1,1,'X',1,1,171,943299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',33.6366,166357621,163395,NULL,'2021-10-04 07:26:33',1633332393,NULL),(1873106203,2542811,1,3517588,1,1,1,'X',1,1,211,938913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',33.6378,174830439,200720,NULL,'2022-09-30 18:34:46',1664562886,NULL),(1865523274,2542811,1,725854,1,1,1,'X',1,1,294,886073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',33.6395,163585895,255902,NULL,'2021-07-03 14:22:38',1625322158,NULL),(1865830960,2542811,1,828177,1,1,1,'X',1,1,128,894772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 128}}',33.6419,163859336,111466,NULL,'2021-07-11 21:48:53',1626040133,NULL),(1865707566,2542811,1,191219,1,1,1,'X',1,1,137,939408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',33.6482,163811906,108464,NULL,'2021-07-10 11:13:42',1625915622,NULL),(1865988825,2542811,1,2991016,1,1,1,'X',1,1,187,911775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',33.6501,164144888,177748,NULL,'2021-07-20 20:22:18',1626812538,NULL),(1873426659,2542811,1,3446903,1,1,1,'X',1,1,53,856620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 53}}',33.6502,175129279,42980,NULL,'2022-10-16 14:06:33',1665929193,NULL),(1865679086,2542811,1,1845212,1,1,1,'X',1,1,222,932453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',33.6529,163813200,243949,NULL,'2021-07-10 12:07:16',1625918836,NULL),(1874593239,2542811,1,1927761,1,1,1,'X',1,1,137,882132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',33.6553,176930996,139316,NULL,'2023-01-21 12:53:29',1674305609,NULL),(1865613998,2542811,1,266434,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',33.6555,163586096,110886,NULL,'2021-07-03 14:29:57',1625322597,NULL),(1865488686,2542811,1,2409646,1,1,1,'X',1,1,80,870797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',33.6563,163376552,97040,NULL,'2021-06-27 00:34:10',1624754050,NULL),(1874513503,2542811,1,3912814,1,1,1,'X',1,1,156,903565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',33.6605,176916059,146776,NULL,'2023-01-20 18:13:39',1674238419,NULL),(1865898932,2542811,1,1502237,1,1,1,'X',1,1,134,958705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',33.6644,163861683,118818,NULL,'2021-07-11 23:50:36',1626047436,NULL),(1873117259,2542811,1,3336710,1,1,1,'X',1,1,231,950581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 231}}',33.6738,174783905,261850,NULL,'2022-09-28 18:15:34',1664388934,NULL),(1873317905,2542811,1,3317394,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',33.6797,174849239,129795,NULL,'2022-10-01 13:41:32',1664631692,NULL),(1867556131,2542811,1,3226776,1,1,1,'X',1,1,101,948918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',33.6803,166357887,79772,NULL,'2021-10-04 07:44:55',1633333495,NULL),(1873108655,2542811,1,3322792,1,1,1,'X',1,1,133,913382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',33.6879,174832009,111534,NULL,'2022-09-30 19:53:38',1664567618,NULL),(1865496961,2542811,1,2749734,1,1,1,'X',1,1,67,1026271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',33.6994,163318167,46050,NULL,'2021-06-25 07:47:04',1624607224,NULL),(1865876535,2542811,1,1300498,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',33.6999,163950421,59772,NULL,'2021-07-14 19:18:56',1626290336,NULL),(1873235309,2542811,1,3162806,1,1,1,'X',1,1,131,896010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',33.707,174849921,132106,NULL,'2022-10-01 14:14:19',1664633659,NULL),(1875423519,2542811,1,3740825,1,1,1,'X',1,1,129,942174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',33.7183,178112323,114161,NULL,'2023-03-29 19:29:05',1680118145,NULL),(1865500843,2542811,1,2434503,1,1,1,'X',1,1,77,891721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',33.7223,163362657,63056,NULL,'2021-06-26 14:59:47',1624719587,NULL),(1865478750,2542811,1,2399668,1,1,1,'X',1,1,141,893182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 141}}',33.7253,163380199,143719,NULL,'2021-06-27 03:21:17',1624764077,NULL),(1873301355,2542811,1,3504285,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',33.7377,174906086,67956,NULL,'2022-10-04 09:43:28',1664876608,NULL),(1867461263,2542811,1,3131137,1,1,1,'X',1,1,125,923131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125}}',33.7475,166357727,112579,NULL,'2021-10-04 07:34:02',1633332842,NULL),(1865490188,2542811,1,2411566,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',33.7497,163319429,213326,NULL,'2021-06-25 09:00:01',1624611601,NULL),(1865728472,2542811,1,1314575,1,1,1,'X',1,1,145,901066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',33.7579,163766540,155261,NULL,'2021-07-09 01:09:00',1625792940,NULL),(1865419871,2542811,1,2791137,1,1,1,'X',1,1,164,949658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',33.7599,163357697,135634,NULL,'2021-06-26 12:09:31',1624709371,NULL),(1865408604,2542811,1,2462304,1,1,1,'X',1,1,184,945520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',33.7652,163355783,144756,NULL,'2021-06-26 10:44:47',1624704287,NULL),(1865560033,2542811,1,818683,1,1,1,'X',1,1,173,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',33.7657,163615689,144717,NULL,'2021-07-04 12:12:56',1625400776,NULL),(1865561754,2542811,1,1682929,1,1,1,'X',1,1,121,903034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 121}}',33.7671,163470755,144314,NULL,'2021-06-30 01:53:05',1625017985,NULL),(1865894961,2542811,1,1451821,1,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',33.7687,163979946,36300,NULL,'2021-07-15 17:47:04',1626371224,NULL),(1865501737,2542811,1,2861114,1,1,1,'X',1,1,171,935164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',33.7808,163356327,170790,NULL,'2021-06-26 11:12:15',1624705935,NULL),(1866284841,2542811,1,3106460,1,1,1,'X',1,1,76,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',33.7878,164397411,44660,NULL,'2021-07-28 18:58:18',1627498698,NULL),(1865438539,2542811,1,2347728,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 152}}',33.7885,163355811,143522,NULL,'2021-06-26 10:46:40',1624704400,NULL),(1865521088,2542811,1,2036506,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',33.7912,163497946,154249,NULL,'2021-06-30 23:04:19',1625094259,NULL),(1875245505,2542811,1,4005755,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',33.8058,177820133,125448,NULL,'2023-03-12 17:53:19',1678643599,NULL),(1865496212,2542811,1,2422345,1,1,1,'X',1,1,87,935100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',33.8061,163407553,62460,NULL,'2021-06-27 23:30:10',1624836610,NULL),(1873079607,2542811,1,3272835,1,1,1,'X',1,1,165,915924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',33.8077,174831901,160406,NULL,'2022-09-30 19:48:17',1664567297,NULL),(1873140054,2542811,1,3737597,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282}}',33.8093,174830795,349925,NULL,'2022-09-30 18:51:15',1664563875,NULL),(1865886801,2542811,1,281082,1,1,1,'X',1,1,143,938560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',33.8098,163875694,117018,NULL,'2021-07-12 12:27:04',1626092824,NULL),(1866024913,2542811,1,3037752,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',33.8164,164079763,34592,NULL,'2021-07-18 19:50:13',1626637813,NULL),(1865834127,2542811,1,2302773,1,1,1,'X',1,1,137,906495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',33.8239,163948002,108972,NULL,'2021-07-14 17:47:58',1626284878,NULL),(1865818803,2542811,1,1145940,1,1,1,'X',1,1,124,894977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',33.8266,163850453,132918,NULL,'2021-07-11 15:44:30',1626018270,NULL),(1866616263,2542811,1,2825445,1,1,1,'X',1,1,191,959257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 191}}',33.8283,164991208,190725,NULL,'2021-08-16 16:39:22',1629131962,NULL),(1826769974,2542811,1,225444,0,1,1,'S',1,0.993902,328,911270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 2}}',33.837,87691642,498076,NULL,'2013-07-24 11:35:48',1374665748,NULL),(1873653166,2542811,1,3829929,1,1,1,'X',1,1,156,913021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',33.8379,175608687,145365,NULL,'2022-11-11 10:27:20',1668162440,NULL),(1873714155,2542811,1,3854551,1,1,1,'X',1,1,124,914506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',33.8385,175486507,104962,NULL,'2022-11-04 19:55:39',1667591739,NULL),(1865895381,2542811,1,1461784,1,1,1,'X',1,1,155,935663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',33.8423,163850248,152040,NULL,'2021-07-11 15:36:15',1626017775,NULL),(1826795984,2542811,1,190959,0,1,1,'A',1,0.916268,209,729773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 174}, \"maximum_statistics\": {\"great\": 209}}',33.8503,87399543,208130,NULL,'2013-07-21 20:28:20',1374438500,NULL),(1865887037,2542811,1,981753,1,1,1,'X',1,1,130,913365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',33.8536,163847699,118193,NULL,'2021-07-11 14:00:45',1626012045,NULL),(1873789582,2542811,1,2933931,1,1,1,'X',1,1,136,906209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',33.8646,175753824,113562,NULL,'2022-11-18 20:06:51',1668802011,NULL),(1865666231,2542811,1,2270126,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',33.8676,163739934,196556,NULL,'2021-07-08 06:54:49',1625727289,NULL),(1865851004,2542811,1,1242055,1,1,1,'X',1,1,134,910804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 134}}',33.8776,163905050,149925,NULL,'2021-07-13 10:41:42',1626172902,NULL),(1865411873,2542811,1,1978163,1,1,1,'X',1,1,179,960211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',33.8793,163360526,168252,NULL,'2021-06-26 13:47:03',1624715223,NULL),(1865819033,2542811,1,1941213,1,1,1,'X',1,1,143,880957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',33.8805,163848318,153031,NULL,'2021-07-11 14:23:35',1626013415,NULL),(1875733650,2542811,1,1932534,1,1,1,'X',1,1,238,950247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',33.8828,178622050,242584,NULL,'2023-04-28 17:10:03',1682701803,NULL),(1873389073,2542811,1,3734265,1,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',33.8837,175186500,51468,NULL,'2022-10-19 22:49:55',1666219795,NULL),(1865797384,2542811,1,747677,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',33.8957,163858690,140142,NULL,'2021-07-11 21:17:45',1626038265,NULL),(1865861531,2542811,1,1771642,1,1,1,'X',1,1,169,913766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 169}}',33.9208,163903739,180513,NULL,'2021-07-13 09:37:30',1626169050,NULL),(1865553639,2542811,1,1665834,1,1,1,'X',1,1,242,918637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 242}}',33.9321,163482220,306483,NULL,'2021-06-30 12:26:23',1625055983,NULL),(1873104802,2542811,1,3314767,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 219}}',33.9337,174832141,241431,NULL,'2022-09-30 20:00:14',1664568014,NULL),(1873658278,2542811,1,3833035,1,1,1,'X',1,1,276,904745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',33.9431,175486102,272189,NULL,'2022-11-04 19:33:01',1667590381,NULL),(1826359715,2542811,1,226861,1,1,1,'S',1,0.982759,174,940804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 174}}',33.9657,85415062,209442,NULL,'2013-07-03 20:39:55',1372883995,NULL),(1865778656,2542811,1,1382495,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',33.9674,163921574,78140,NULL,'2021-07-13 21:23:01',1626211381,NULL),(1867054539,2542811,1,2460636,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 231}}',33.9697,165791626,209306,NULL,'2021-09-13 13:19:59',1631539199,NULL),(1868719010,2542811,1,3331179,1,1,1,'X',1,1,157,897041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',33.9768,168132666,139128,NULL,'2021-12-10 21:16:40',1639171000,NULL),(1873314535,2542811,1,3626394,1,1,1,'X',1,1,134,913487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',33.9826,174849877,119265,NULL,'2022-10-01 14:12:36',1664633556,NULL),(1873136785,2542811,1,3545787,1,1,1,'X',1,1,137,872426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',33.9875,174842695,151544,NULL,'2022-10-01 07:57:43',1664611063,NULL),(1873442709,2542811,1,3603343,1,1,1,'X',1,1,94,932726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',33.9889,175202028,71184,NULL,'2022-10-20 20:43:51',1666298631,NULL),(1873449692,2542811,1,3714430,1,1,1,'X',1,1,143,901361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',33.9905,175040969,130316,NULL,'2022-10-11 17:25:59',1665509159,NULL),(1873082088,2542811,1,3610136,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',34.0056,174831371,179126,NULL,'2022-09-30 19:20:52',1664565652,NULL),(1865863326,2542811,1,1973369,1,1,1,'X',1,1,120,932596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',34.0065,163879680,121304,NULL,'2021-07-12 14:52:23',1626101543,NULL),(1873230378,2542811,1,2590303,1,1,1,'X',1,1,216,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',34.0084,174848324,188790,NULL,'2022-10-01 12:59:29',1664629169,NULL),(1826508675,2542811,1,231647,0,1,1,'S',1,0.953416,161,852893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 161}}',34.0096,85823047,195431,NULL,'2013-07-07 11:22:50',1373196170,NULL),(1865496446,2542811,1,2422358,1,1,1,'X',1,1,139,945926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',34.0166,163379021,128188,NULL,'2021-06-27 02:32:46',1624761166,NULL),(1865894845,2542811,1,1443784,1,1,1,'X',1,1,136,916758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',34.0306,163850784,139821,NULL,'2021-07-11 15:57:49',1626019069,NULL),(1873698337,2542811,1,3558726,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',34.0339,175486551,148156,NULL,'2022-11-04 19:58:09',1667591889,NULL),(1876317732,2542811,1,3766265,1,1,1,'X',1,1,164,882429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',34.0443,179452985,163136,NULL,'2023-06-19 17:13:44',1687194824,NULL),(1873198705,2542811,1,3599308,1,1,1,'X',1,1,185,912981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',34.0549,174843558,152332,NULL,'2022-10-01 08:48:07',1664614087,NULL),(1865413291,2542811,1,2468578,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 130}}',34.0754,163357663,167032,NULL,'2021-06-26 12:07:40',1624709260,NULL),(1874689575,2542811,1,3827997,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',34.0793,177033205,70100,NULL,'2023-01-27 10:35:15',1674815715,NULL),(1875852348,2542811,1,4069889,1,1,1,'X',1,1,135,914338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',34.0876,178753423,135540,NULL,'2023-05-06 18:41:01',1683398461,NULL),(1865645699,2542811,1,1422219,1,1,1,'X',1,1,142,949854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',34.0881,163766380,123476,NULL,'2021-07-09 01:01:24',1625792484,NULL),(1865783912,2542811,1,1400149,1,1,1,'X',1,1,152,946779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',34.0917,163878139,149824,NULL,'2021-07-12 13:58:50',1626098330,NULL),(1865877161,2542811,1,652901,1,1,1,'X',1,1,135,955583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',34.0952,163913328,127672,NULL,'2021-07-13 15:56:47',1626191807,NULL),(1875471469,2542811,1,4026516,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',34.0965,178111894,147340,NULL,'2023-03-29 18:56:41',1680116201,NULL),(1875227807,2542811,1,3987137,1,1,1,'X',1,1,120,950362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',34.1032,177819751,109628,NULL,'2023-03-12 17:28:52',1678642132,NULL),(1865622138,2542811,1,1346500,1,1,1,'X',1,1,173,942374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',34.1067,163594482,182820,NULL,'2021-07-03 19:52:40',1625341960,NULL),(1865408740,2542811,1,2462309,1,1,1,'X',1,1,170,943975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',34.1167,163340332,131468,NULL,'2021-06-25 22:46:30',1624661190,NULL),(1874490461,2542811,1,3903898,1,1,1,'X',1,1,260,944498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',34.1184,176883677,281293,NULL,'2023-01-18 20:09:21',1674072561,NULL),(1826683038,2542811,1,105964,1,1,1,'X',1,1,209,1002667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',34.1218,87032013,337950,NULL,'2013-07-18 20:28:38',1374179318,NULL),(1865636342,2542811,1,2983555,1,1,1,'X',1,1,193,913903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',34.1253,163614164,183463,NULL,'2021-07-04 11:08:32',1625396912,NULL),(1873242007,2542811,1,2910402,1,1,1,'X',1,1,189,939173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',34.1335,174854068,171308,NULL,'2022-10-01 17:20:23',1664644823,NULL),(1865409888,2542811,1,2635494,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',34.1352,163319785,242608,NULL,'2021-06-25 09:18:57',1624612737,NULL),(1865910962,2542811,1,697249,1,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',34.1354,164043166,43304,NULL,'2021-07-17 16:37:24',1626539844,NULL),(1865841881,2542811,1,2318773,1,1,1,'X',1,1,230,957420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',34.1376,163827684,198368,NULL,'2021-07-10 21:54:57',1625954097,NULL),(1873114445,2542811,1,3524631,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 235}}',34.1383,174807666,257076,NULL,'2022-09-29 17:31:35',1664472695,NULL),(1865877792,2542811,1,1309790,1,1,1,'X',1,1,123,905336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',34.1414,163856939,113074,NULL,'2021-07-11 20:02:31',1626033751,NULL),(1874489208,2542811,1,2789283,1,1,1,'X',1,1,161,913184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',34.1417,176916025,137580,NULL,'2023-01-20 18:11:41',1674238301,NULL),(1865854101,2542811,1,1754400,1,1,1,'X',1,1,125,919045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',34.1449,163862328,105736,NULL,'2021-07-12 00:28:30',1626049710,NULL),(1865459576,2542811,1,2537968,1,1,1,'X',1,1,146,938514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',34.1492,163378955,135438,NULL,'2021-06-27 02:30:05',1624761005,NULL),(1826387531,2542811,1,241097,0,1,1,'A',1,0.93617,141,852025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 123}, \"maximum_statistics\": {\"great\": 141}}',34.1517,85403995,174458,NULL,'2013-07-03 16:58:44',1372870724,NULL),(1865898960,2542811,1,1504000,1,1,1,'X',1,1,139,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',34.1637,163857608,118376,NULL,'2021-07-11 20:31:08',1626035468,NULL),(1874489078,2542811,1,3415000,1,1,1,'X',1,1,155,878184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',34.1811,176915967,227255,NULL,'2023-01-20 18:07:50',1674238070,NULL),(1865850860,2542811,1,211145,1,1,1,'X',1,1,148,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',34.1895,163858311,128261,NULL,'2021-07-11 21:01:05',1626037265,NULL),(1873315224,2542811,1,3520356,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152}}',34.1953,174877547,157068,NULL,'2022-10-02 17:17:14',1664731034,NULL),(1865413697,2542811,1,2639663,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',34.1959,163377212,90188,NULL,'2021-06-27 01:06:01',1624755961,NULL),(1875235254,2542811,1,3850595,1,1,1,'X',1,1,155,903822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',34.2032,177819529,128237,NULL,'2023-03-12 17:11:52',1678641112,NULL),(1865431735,2542811,1,2505009,1,1,1,'X',1,1,213,941337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',34.2182,163338943,174972,NULL,'2021-06-25 21:42:59',1624657379,NULL),(1865880934,2542811,1,964184,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 118}}',34.2227,163881491,117748,NULL,'2021-07-12 15:57:44',1626105464,NULL),(1865495824,2542811,1,2421240,1,1,1,'X',1,1,218,949062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',34.2267,163340972,221176,NULL,'2021-06-25 23:20:06',1624663206,NULL),(1875504783,2542811,1,3903086,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',34.2305,178111744,196069,NULL,'2023-03-29 18:45:18',1680115518,NULL),(1865436084,2542811,1,2346837,1,1,1,'X',1,1,143,940029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',34.2335,163361749,163260,NULL,'2021-06-26 14:28:49',1624717729,NULL),(1867737317,2542811,1,3009914,1,1,1,'X',1,1,140,929222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',34.2391,166743983,145820,NULL,'2021-10-18 09:59:15',1634551155,NULL),(1874577746,2542811,1,3556914,1,1,1,'X',1,1,150,933982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',34.2512,176930481,130257,NULL,'2023-01-21 12:28:35',1674304115,NULL),(1865419167,2542811,1,1991831,1,1,1,'X',1,1,135,936669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',34.2524,163362577,123153,NULL,'2021-06-26 14:57:04',1624719424,NULL),(1865900835,2542811,1,1565087,1,1,1,'X',1,1,136,915300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',34.2602,163903992,114317,NULL,'2021-07-13 09:52:50',1626169970,NULL),(1865409341,2542811,1,2062357,1,1,1,'X',1,1,149,914059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',34.2637,163378489,125845,NULL,'2021-06-27 02:08:16',1624759696,NULL),(1865404655,2542811,1,2455417,1,1,1,'X',1,1,176,948926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 3}}',34.2815,163388108,198210,NULL,'2021-06-27 09:51:40',1624787500,NULL),(1865903037,2542811,1,1593190,1,1,1,'X',1,1,102,947572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',34.2928,164050363,95988,NULL,'2021-07-17 21:19:27',1626556767,NULL),(1865823258,2542811,1,454924,1,1,1,'X',1,1,122,911592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',34.3011,163905928,111030,NULL,'2021-07-13 11:23:32',1626175412,NULL),(1865866093,2542811,1,1272236,1,1,1,'X',1,1,111,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',34.3149,163827735,88574,NULL,'2021-07-10 21:57:08',1625954228,NULL),(1865798603,2542811,1,752323,1,1,1,'X',1,1,137,902766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',34.3299,163849833,131862,NULL,'2021-07-11 15:21:24',1626016884,NULL),(1868661135,2542811,1,3218337,1,1,1,'X',1,1,152,911548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 152}}',34.334,168132414,168978,NULL,'2021-12-10 21:03:19',1639170199,NULL),(1865947803,2542811,1,1464927,1,1,1,'X',1,1,73,922475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',34.3364,164081139,52216,NULL,'2021-07-18 20:43:50',1626641030,NULL),(1865786859,2542811,1,1409653,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',34.3366,163875003,104202,NULL,'2021-07-12 11:58:33',1626091113,NULL),(1865396996,2542811,1,2450332,1,1,1,'X',1,1,95,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',34.3378,163389751,60900,NULL,'2021-06-27 11:03:38',1624791818,NULL),(1865743858,2542811,1,1004410,1,1,1,'X',1,1,150,909708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',34.3382,163644863,134457,NULL,'2021-07-05 09:46:47',1625478407,NULL),(1873252103,2542811,1,3425427,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',34.3383,174849153,221100,NULL,'2022-10-01 13:36:49',1664631409,NULL),(1874541517,2542811,1,2929989,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',34.3397,176930205,123128,NULL,'2023-01-21 12:13:12',1674303192,NULL),(1873233244,2542811,1,3558441,1,1,1,'X',1,1,122,928077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',34.3433,174852048,116646,NULL,'2022-10-01 15:49:11',1664639351,NULL),(1865406096,2542811,1,2296967,1,1,1,'X',1,1,143,914096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',34.3595,163358206,136153,NULL,'2021-06-26 12:26:48',1624710408,NULL),(1865877155,2542811,1,1305381,1,1,1,'X',1,1,168,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',34.3623,163850524,159696,NULL,'2021-07-11 15:47:46',1626018466,NULL),(1865657689,2542811,1,2251663,1,1,1,'X',1,1,318,955259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 318}}',34.3808,163644630,356000,NULL,'2021-07-05 09:35:24',1625477724,NULL),(1865472509,2542811,1,2396061,1,1,1,'X',1,1,170,913273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',34.3826,163342654,158708,NULL,'2021-06-26 00:45:03',1624668303,NULL),(1867764782,2542811,1,2729525,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',34.3935,166744003,98072,NULL,'2021-10-18 10:00:24',1634551224,NULL),(1865608341,2542811,1,2319376,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',34.3941,163622024,119932,NULL,'2021-07-04 16:00:33',1625414433,NULL),(1866682836,2542811,1,2760701,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 294}}',34.3969,165200695,321445,NULL,'2021-08-23 12:44:04',1629722644,NULL),(1865900421,2542811,1,1546562,1,1,1,'X',1,1,142,915485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',34.4031,163858031,129457,NULL,'2021-07-11 20:48:47',1626036527,NULL),(1865412279,2542811,1,2466542,1,1,1,'X',1,1,177,905250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',34.4044,163377424,151572,NULL,'2021-06-27 01:17:25',1624756645,NULL),(1865466852,2542811,1,2387667,1,1,1,'X',1,1,229,933772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',34.4047,163342363,252003,NULL,'2021-06-26 00:31:01',1624667461,NULL),(1865809470,2542811,1,1111085,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 205}}',34.405,163875264,247512,NULL,'2021-07-12 12:10:23',1626091823,NULL),(1865844656,2542811,1,2077297,1,1,1,'X',1,1,189,948983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',34.4078,163849708,159280,NULL,'2021-07-11 15:16:55',1626016615,NULL),(1865824871,2542811,1,1949372,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',34.4105,163950460,62813,NULL,'2021-07-14 19:20:05',1626290405,NULL),(1873144351,2542811,1,3552679,1,1,1,'X',1,1,228,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',34.4122,174843052,213262,NULL,'2022-10-01 08:19:08',1664612348,NULL),(1874608746,2542811,1,3893430,1,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',34.4219,176930864,110236,NULL,'2023-01-21 12:46:40',1674305200,NULL),(1865995158,2542811,1,1548222,1,1,1,'X',1,1,62,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',34.4273,164019964,33480,NULL,'2021-07-16 23:05:34',1626476734,NULL),(1873088154,2542811,1,3497879,1,1,1,'X',1,1,253,928953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',34.4405,174782975,278761,NULL,'2022-09-28 17:42:55',1664386975,NULL),(1865809141,2542811,1,1647502,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',34.4517,163848936,112269,NULL,'2021-07-11 14:48:23',1626014903,NULL),(1875125644,2542811,1,3932277,1,1,1,'X',1,1,228,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',34.466,177797017,248056,NULL,'2023-03-11 15:12:05',1678547525,NULL),(1826455819,2542811,1,110002,0,1,1,'S',1,0.982759,145,929121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',34.4682,85635203,287970,NULL,'2013-07-05 20:43:15',1373056995,NULL),(1865462271,2542811,1,2377953,1,1,1,'X',1,1,143,951099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',34.4714,163355559,124186,NULL,'2021-06-26 10:32:05',1624703525,NULL),(1865882122,2542811,1,666374,1,1,1,'X',1,1,165,926148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',34.4716,163829638,162108,NULL,'2021-07-10 23:24:19',1625959459,NULL),(1865433372,2542811,1,2663718,1,1,1,'X',1,1,154,950781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',34.4811,163363391,155317,NULL,'2021-06-26 15:22:43',1624720963,NULL),(1865914981,2542811,1,2788989,1,1,1,'X',1,1,210,899284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',34.4865,164144630,184211,NULL,'2021-07-20 20:12:48',1626811968,NULL),(1875773113,2542811,1,4037081,1,1,1,'X',1,1,140,934315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',34.5055,178753543,121535,NULL,'2023-05-06 18:48:40',1683398920,NULL),(1873956850,2542811,1,2352975,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263}, \"maximum_statistics\": {\"great\": 263}}',34.5082,175920303,223364,NULL,'2022-11-27 17:37:06',1669570626,NULL),(1865882388,2542811,1,969472,1,1,1,'X',1,1,168,899097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',34.5137,163858152,148908,NULL,'2021-07-11 20:54:27',1626036867,NULL),(1873209094,2542811,1,3337329,1,1,1,'X',1,1,148,903172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',34.5183,174849192,136114,NULL,'2022-10-01 13:38:49',1664631529,NULL),(1866915947,2542811,1,2583419,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 183}}',34.5336,165425994,226641,NULL,'2021-08-30 21:18:40',1630358320,NULL),(1865895936,2542811,1,1472888,1,1,1,'X',1,1,218,902746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',34.5381,163849040,230808,NULL,'2021-07-11 14:52:34',1626015154,NULL),(1865695986,2542811,1,173535,1,1,1,'X',1,1,149,948239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',34.5409,163739982,158820,NULL,'2021-07-08 06:57:47',1625727467,NULL),(1873170594,2542811,1,3576716,1,1,1,'X',1,1,181,952567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',34.5416,174845579,192786,NULL,'2022-10-01 10:45:34',1664621134,NULL),(1873260554,2542811,1,3216944,1,1,1,'X',1,1,177,938126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',34.5475,174871966,172652,NULL,'2022-10-02 12:46:59',1664714819,NULL),(1865775312,2542811,1,1014685,1,1,1,'X',1,1,151,922221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',34.548,163861435,160269,NULL,'2021-07-11 23:37:21',1626046641,NULL),(1868715597,2542811,1,3302477,1,1,1,'X',1,1,128,885170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',34.5576,168132590,109456,NULL,'2021-12-10 21:12:02',1639170722,NULL),(1865831715,2542811,1,2295515,1,1,1,'X',1,1,145,915637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',34.5607,163875852,120102,NULL,'2021-07-12 12:34:05',1626093245,NULL),(1875583792,2542811,1,4024997,1,1,1,'X',1,1,152,952731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',34.5637,178403946,138385,NULL,'2023-04-15 08:13:10',1681546390,NULL),(1873142815,2542811,1,3137730,1,1,1,'X',1,1,199,955380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199}}',34.5718,174842297,206730,NULL,'2022-10-01 07:31:14',1664609474,NULL),(1866668107,2542811,1,3147460,1,1,1,'X',1,1,54,872602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 54}}',34.5779,164991303,43440,NULL,'2021-08-16 16:43:25',1629132205,NULL),(1865444936,2542811,1,2517551,1,1,1,'X',1,1,135,914183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',34.5811,163356854,97948,NULL,'2021-06-26 11:36:15',1624707375,NULL),(1873768282,2542811,1,3685119,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',34.5873,175753590,116851,NULL,'2022-11-18 19:51:17',1668801077,NULL),(1865817483,2542811,1,809955,1,1,1,'X',1,1,157,933843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',34.5915,163915010,209935,NULL,'2021-07-13 17:03:47',1626195827,NULL),(1873180292,2542811,1,3584652,1,1,1,'X',1,1,172,913948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',34.5939,174834783,139739,NULL,'2022-09-30 22:43:05',1664577785,NULL),(1874598498,2542811,1,3943498,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',34.6061,176931030,141696,NULL,'2023-01-21 12:55:08',1674305708,NULL),(1865418135,2542811,1,2324006,1,1,1,'X',1,1,173,887764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',34.6095,163361112,187580,NULL,'2021-06-26 14:07:02',1624716422,NULL),(1873248198,2542811,1,2376868,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',34.6167,174857236,168724,NULL,'2022-10-01 20:07:54',1664654874,NULL),(1865870652,2542811,1,1989398,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',34.6178,163849122,140700,NULL,'2021-07-11 14:55:43',1626015343,NULL),(1876839214,2542811,1,3839060,1,1,1,'X',1,1,181,900566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',34.6335,180177508,168924,NULL,'2023-08-05 10:44:40',1691232280,NULL),(1828941090,2542811,1,278438,1,1,1,'A',1,0.924312,216,834842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 218}}',34.6339,102338360,277178,NULL,'2013-12-22 20:51:05',1387745465,NULL),(1873385542,2542811,1,3380445,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',34.6392,175128135,97688,NULL,'2022-10-16 12:56:59',1665925019,NULL),(1866285515,2542811,1,3115055,1,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',34.6408,164397437,40900,NULL,'2021-07-28 18:59:03',1627498743,NULL),(1865493969,2542811,1,1838295,1,1,1,'X',1,1,174,914439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',34.6525,163358748,191432,NULL,'2021-06-26 12:46:52',1624711612,NULL),(1868628091,2542811,1,3043449,1,1,1,'X',1,1,226,945465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 226}}',34.6527,168132147,253105,NULL,'2021-12-10 20:49:35',1639169375,NULL),(1873273586,2542811,1,3242655,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',34.656,174854209,119681,NULL,'2022-10-01 17:28:59',1664645339,NULL),(1865462006,2542811,1,2824188,1,1,1,'X',1,1,106,944235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',34.6569,163356276,91688,NULL,'2021-06-26 11:09:53',1624705793,NULL),(1865801722,2542811,1,763908,1,1,1,'X',1,1,154,919648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',34.6578,163979560,149450,NULL,'2021-07-15 17:33:02',1626370382,NULL),(1875893578,2542811,1,2503984,1,1,1,'X',1,1,127,887378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',34.6603,178997540,111335,NULL,'2023-05-21 16:55:38',1684688138,NULL),(1826595920,2542811,1,217183,1,1,1,'S',1,0.971014,138,766397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 138}}',34.6606,86927082,142525,NULL,'2013-07-17 20:43:25',1374093805,NULL),(1865776932,2542811,1,1892774,1,1,1,'X',1,1,170,950475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',34.6644,163851394,151445,NULL,'2021-07-11 16:26:00',1626020760,NULL),(1874607659,2542811,1,3713911,1,1,1,'X',1,1,137,913514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',34.6679,176916095,122368,NULL,'2023-01-20 18:15:26',1674238526,NULL),(1865878374,2542811,1,2005569,1,1,1,'X',1,1,208,927345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',34.669,163827835,220471,NULL,'2021-07-10 22:01:13',1625954473,NULL),(1865452602,2542811,1,2687314,1,1,1,'X',1,1,296,933542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',34.6714,163347052,259360,NULL,'2021-06-26 04:02:07',1624680127,NULL),(1873969441,2542811,1,3875834,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269}, \"maximum_statistics\": {\"great\": 269}}',34.6757,175920353,219968,NULL,'2022-11-27 17:40:50',1669570850,NULL),(1865712480,2542811,1,1891958,1,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',34.677,163644798,147306,NULL,'2021-07-05 09:43:37',1625478217,NULL),(1873170280,2542811,1,3432573,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',34.6774,174842818,172336,NULL,'2022-10-01 08:05:53',1664611553,NULL),(1866006795,2542811,1,972266,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',34.6866,164017152,78700,NULL,'2021-07-16 20:58:33',1626469113,NULL),(1826650813,2542811,1,205738,1,1,1,'S',1,0.985632,174,818670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 174}}',34.6973,86926960,202915,NULL,'2013-07-17 20:40:07',1374093607,NULL),(1865483735,2542811,1,2221222,1,1,1,'X',1,1,233,918479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',34.698,163341070,255364,NULL,'2021-06-25 23:26:01',1624663561,NULL),(1865879473,2542811,1,961331,1,1,1,'X',1,1,163,914331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',34.6988,163858644,155126,NULL,'2021-07-11 21:15:43',1626038143,NULL),(1865812716,2542811,1,1802429,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',34.7046,163847777,183148,NULL,'2021-07-11 14:03:43',1626012223,NULL),(1873199039,2542811,1,3600012,1,1,1,'X',1,1,180,913248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',34.7055,174842784,181359,NULL,'2022-10-01 08:03:20',1664611400,NULL),(1873357232,2542811,1,3639823,1,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',34.7213,175040926,115400,NULL,'2022-10-11 17:23:16',1665508996,NULL),(1865797026,2542811,1,2225053,1,1,1,'X',1,1,151,904827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 151}}',34.7264,163950392,156118,NULL,'2021-07-14 19:17:56',1626290276,NULL),(1865936031,2542811,1,1818728,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',34.7279,164052367,59032,NULL,'2021-07-17 22:55:55',1626562555,NULL),(1865723011,2542811,1,1553436,1,1,1,'X',1,1,153,895960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',34.7304,163739891,161388,NULL,'2021-07-08 06:52:27',1625727147,NULL),(1874608036,2542811,1,3719835,1,1,1,'X',1,1,133,934702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',34.7313,176916376,106940,NULL,'2023-01-20 18:33:16',1674239596,NULL),(1875603255,2542811,1,3880695,1,1,1,'X',1,1,136,928016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',34.736,178404002,131091,NULL,'2023-04-15 08:17:34',1681546654,NULL),(1865469701,2542811,1,2548599,1,1,1,'X',1,1,141,901548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 141}}',34.7415,163361665,165247,NULL,'2021-06-26 14:25:54',1624717554,NULL),(1867612776,2542811,1,2506047,1,1,1,'X',1,1,126,913729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',34.7433,166551161,91856,NULL,'2021-10-11 15:17:13',1633965433,NULL),(1873262798,2542811,1,3585880,1,1,1,'X',1,1,139,906121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',34.7496,174922742,115304,NULL,'2022-10-05 08:25:35',1664958335,NULL),(1865862416,2542811,1,233700,1,1,1,'X',1,1,142,931752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 142}}',34.7501,163904156,149246,NULL,'2021-07-13 10:00:56',1626170456,NULL),(1865422679,2542811,1,2485650,1,1,1,'X',1,1,166,932265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',34.7523,163361588,152651,NULL,'2021-06-26 14:22:57',1624717377,NULL),(1876846660,2542811,1,4096424,1,1,1,'X',1,1,216,958683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',34.7628,180182591,206138,NULL,'2023-08-05 16:59:15',1691254755,NULL),(1865792310,2542811,1,1606358,1,1,1,'X',1,1,123,896302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',34.7642,163871230,105343,NULL,'2021-07-12 09:05:23',1626080723,NULL),(1867822247,2542811,1,3261101,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 146}}',34.7679,166743912,152232,NULL,'2021-10-18 09:55:01',1634550901,NULL),(1865443339,2542811,1,2925205,1,1,1,'X',1,1,146,958859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 146}}',34.768,163378445,162428,NULL,'2021-06-27 02:06:25',1624759585,NULL),(1873290160,2542811,1,3485249,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',34.7717,174922673,128605,NULL,'2022-10-05 08:17:39',1664957859,NULL),(1876873552,2542811,1,4205167,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',34.7764,180193209,143228,NULL,'2023-08-06 10:25:26',1691317526,NULL),(1865478444,2542811,1,2726502,1,1,1,'X',1,1,136,914224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 136}}',34.7928,163359883,135232,NULL,'2021-06-26 13:25:51',1624713951,NULL),(1875164643,2542811,1,3887507,1,1,1,'X',1,1,143,913301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',34.7969,177819496,110200,NULL,'2023-03-12 17:10:00',1678641000,NULL),(1865777177,2542811,1,1894754,1,1,1,'X',1,1,128,903616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 128}}',34.8109,163874209,142393,NULL,'2021-07-12 11:25:47',1626089147,NULL),(1865833894,2542811,1,1196431,1,1,1,'X',1,1,140,907426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',34.8132,163858747,130717,NULL,'2021-07-11 21:21:05',1626038465,NULL),(1865786558,2542811,1,724619,1,1,1,'X',1,1,140,921500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',34.8145,163873508,158500,NULL,'2021-07-12 10:54:50',1626087290,NULL),(1865546308,2542811,1,411520,1,1,1,'X',1,1,194,901418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 194}}',34.8206,163622416,154032,NULL,'2021-07-04 16:13:45',1625415225,NULL),(1873356293,2542811,1,3333450,1,1,1,'X',1,1,78,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',34.8273,175103574,50008,NULL,'2022-10-15 09:55:25',1665827725,NULL),(1865810246,2542811,1,1112373,1,1,1,'X',1,1,133,943624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',34.8307,163847860,109564,NULL,'2021-07-11 14:06:16',1626012376,NULL),(1865821224,2542811,1,1155167,1,1,1,'X',1,1,158,957403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',34.8316,163856425,128805,NULL,'2021-07-11 19:43:44',1626032624,NULL),(1865852610,2542811,1,1748910,1,1,1,'X',1,1,163,905877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 163}}',34.8373,163904359,155383,NULL,'2021-07-13 10:11:33',1626171093,NULL),(1865480924,2542811,1,2402911,1,1,1,'X',1,1,234,897794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',34.8398,163322938,255376,NULL,'2021-06-25 11:47:56',1624621676,NULL),(1826457412,2542811,1,46939,0,1,1,'S',1,0.954167,120,927128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 120}}',34.8452,85492496,97882,NULL,'2013-07-04 13:51:32',1372945892,NULL),(1865801745,2542811,1,391561,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',34.8465,163880940,112019,NULL,'2021-07-12 15:36:29',1626104189,NULL),(1865397105,2542811,1,2609095,1,1,1,'X',1,1,234,938913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',34.857,163339298,240699,NULL,'2021-06-25 21:58:05',1624658285,NULL),(1865796141,2542811,1,1616917,1,1,1,'X',1,1,142,950789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',34.8605,163913568,118874,NULL,'2021-07-13 16:07:36',1626192456,NULL),(1866028043,2542811,1,3081834,1,1,1,'X',1,1,173,913282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',34.8608,164145109,145020,NULL,'2021-07-20 20:30:14',1626813014,NULL),(1866993486,2542811,1,3096662,1,1,1,'X',1,1,180,906969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 180}}',34.8781,165599236,159448,NULL,'2021-09-06 06:43:18',1630910598,NULL),(1873124264,2542811,1,3533415,1,1,1,'X',1,1,192,952855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',34.8853,174808341,194237,NULL,'2022-09-29 18:09:23',1664474963,NULL),(1865552341,2542811,1,1137067,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',34.886,163480490,251425,NULL,'2021-06-30 10:58:14',1625050694,NULL),(1828282748,2542811,1,171062,0,1,1,'B',1,0.872679,93,511783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 315}, \"maximum_statistics\": {\"great\": 377}}',34.8864,98550352,201710,NULL,'2013-11-11 20:05:17',1384200317,NULL),(1865406722,2542811,1,2299089,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',34.8891,163423849,57840,NULL,'2021-06-28 13:33:30',1624887210,NULL),(1874564686,2542811,1,2986913,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246}}',34.8897,176916497,199780,NULL,'2023-01-20 18:40:20',1674240020,NULL),(1865865502,2542811,1,2119949,1,1,1,'X',1,1,139,914847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',34.8913,163905874,124343,NULL,'2021-07-13 11:21:39',1626175299,NULL),(1865507405,2542811,1,2873950,1,1,1,'X',1,1,136,923584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',34.8962,163363235,132055,NULL,'2021-06-26 15:18:20',1624720700,NULL),(1873629442,2542811,1,3716078,1,1,1,'X',1,1,158,941341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',34.9012,175608725,140292,NULL,'2022-11-11 10:29:37',1668162577,NULL),(1865896664,2542811,1,1481061,1,1,1,'X',1,1,165,953383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',34.9104,163880807,171997,NULL,'2021-07-12 15:31:40',1626103900,NULL),(1868685156,2542811,1,3242276,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',34.9104,168132975,132047,NULL,'2021-12-10 21:33:33',1639172013,NULL),(1828587265,2542811,1,90030,0,1,1,'A',1,0.934426,121,660764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 276}, \"maximum_statistics\": {\"great\": 305}}',34.9168,100245538,209371,NULL,'2013-11-30 21:04:03',1385845443,NULL),(1865785291,2542811,1,1404086,1,1,1,'X',1,1,148,900103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',34.9264,163873818,121390,NULL,'2021-07-12 11:09:26',1626088166,NULL),(1873289947,2542811,1,3027096,1,1,1,'X',1,1,137,913193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',34.9312,174857546,116589,NULL,'2022-10-01 20:25:37',1664655937,NULL),(1865412024,2542811,1,2465990,1,1,1,'X',1,1,282,928479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',34.9411,163355506,278024,NULL,'2021-06-26 10:29:50',1624703390,NULL),(1865800781,2542811,1,1079139,1,1,1,'X',1,1,132,903323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',34.9419,163937310,118715,NULL,'2021-07-14 11:00:06',1626260406,NULL),(1875249263,2542811,1,3927663,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',34.9453,177819563,156696,NULL,'2023-03-12 17:14:47',1678641287,NULL),(1873711096,2542811,1,3682529,1,1,1,'X',1,1,148,888775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',34.9516,175608755,157589,NULL,'2022-11-11 10:31:28',1668162688,NULL),(1865437794,2542811,1,2512171,1,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',34.9586,163430509,39688,NULL,'2021-06-28 17:46:42',1624902402,NULL),(1876400786,2542811,1,4111632,1,1,1,'X',1,1,251,907767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',34.9634,179452735,238965,NULL,'2023-06-19 16:55:26',1687193726,NULL),(1874536101,2542811,1,3925854,1,1,1,'X',1,1,170,935784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',34.9715,176916217,152711,NULL,'2023-01-20 18:22:06',1674238926,NULL),(1873323784,2542811,1,3747277,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',35.0133,174905970,173438,NULL,'2022-10-04 09:32:18',1664875938,NULL),(1865753243,2542811,1,705828,1,1,1,'X',1,1,191,900933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 191}}',35.0135,163793189,208395,NULL,'2021-07-09 20:18:23',1625861903,NULL),(1865748895,2542811,1,2177019,1,1,1,'X',1,1,201,906400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',35.0366,163811764,180244,NULL,'2021-07-10 11:08:12',1625915292,NULL),(1873417969,2542811,1,3221872,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',35.0427,175057923,191284,NULL,'2022-10-12 17:58:43',1665597523,NULL),(1875484512,2542811,1,4034014,1,1,1,'X',1,1,200,914103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',35.0548,178112061,194795,NULL,'2023-03-29 19:07:34',1680116854,NULL),(1865933169,2542811,1,1812418,1,1,1,'X',1,1,152,927439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 152}}',35.0615,164044810,136400,NULL,'2021-07-17 17:36:47',1626543407,NULL),(1865402082,2542811,1,2772706,1,1,1,'X',1,1,225,913563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',35.0795,163361491,195529,NULL,'2021-06-26 14:20:10',1624717210,NULL),(1865627649,2542811,1,1358722,1,1,1,'X',1,1,253,977319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',35.0796,163480320,201140,NULL,'2021-06-30 10:48:19',1625050099,NULL),(1866774874,2542811,1,3108870,1,1,1,'X',1,1,172,923348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',35.0817,165200883,154800,NULL,'2021-08-23 12:50:40',1629723040,NULL),(1865620047,2542811,1,991029,1,1,1,'X',1,1,248,955709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',35.0826,163594405,245193,NULL,'2021-07-03 19:50:06',1625341806,NULL),(1875570706,2542811,1,3863742,1,1,1,'X',1,1,66,909058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',35.0837,178412454,46596,NULL,'2023-04-15 16:59:39',1681577979,NULL),(1873822325,2542811,1,3865759,1,1,1,'X',1,1,159,956297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',35.0929,175753927,152360,NULL,'2022-11-18 20:13:41',1668802421,NULL),(1865479152,2542811,1,2210200,1,1,1,'X',1,1,142,896209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',35.0962,163389609,129417,NULL,'2021-06-27 10:57:20',1624791440,NULL),(1865850514,2542811,1,528532,1,1,1,'X',1,1,149,929723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',35.108,163872324,145588,NULL,'2021-07-12 10:03:17',1626084197,NULL),(1865833313,2542811,1,472225,1,1,1,'X',1,1,184,898745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',35.1124,163827593,175633,NULL,'2021-07-10 21:50:41',1625953841,NULL),(1865534492,2542811,1,1078888,1,1,1,'X',1,1,240,960240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',35.1152,163622144,298293,NULL,'2021-07-04 16:05:02',1625414702,NULL),(1865478640,2542811,1,2726580,1,1,1,'X',1,1,158,946202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',35.1242,163394003,175640,NULL,'2021-06-27 14:02:20',1624802540,NULL),(1865536463,2542811,1,386863,1,1,1,'X',1,1,287,912312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',35.1301,163616151,275588,NULL,'2021-07-04 12:31:06',1625401866,NULL),(1865842490,2542811,1,2072254,1,1,1,'X',1,1,135,912956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',35.1341,163875820,98515,NULL,'2021-07-12 12:32:30',1626093150,NULL),(1875136364,2542811,1,3938074,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',35.1396,177797568,191285,NULL,'2023-03-11 15:36:27',1678548987,NULL),(1865798500,2542811,1,1073780,1,1,1,'X',1,1,162,927763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 162}}',35.1442,163905009,163568,NULL,'2021-07-13 10:40:05',1626172805,NULL),(1873406906,2542811,1,3745839,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',35.1447,175103561,178377,NULL,'2022-10-15 09:54:32',1665827672,NULL),(1874531687,2542811,1,3776118,1,1,1,'X',1,1,149,952909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',35.1461,176931117,140609,NULL,'2023-01-21 12:59:15',1674305955,NULL),(1865492798,2542811,1,2235430,1,1,1,'X',1,1,193,893786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',35.1488,163356022,218579,NULL,'2021-06-26 10:57:02',1624705022,NULL),(1873268897,2542811,1,3453278,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',35.15,174877669,121700,NULL,'2022-10-02 17:24:16',1664731456,NULL),(1866281105,2542811,1,2281607,1,1,1,'X',1,1,84,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',35.1524,164486638,61492,NULL,'2021-07-31 15:14:21',1627744461,NULL),(1865482996,2542811,1,2564658,1,1,1,'X',1,1,186,913745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',35.1593,163379830,182616,NULL,'2021-06-27 03:06:17',1624763177,NULL),(1865503251,2542811,1,2593610,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',35.1665,163356169,203416,NULL,'2021-06-26 11:04:20',1624705460,NULL),(1876851310,2542811,1,4181728,1,1,1,'X',1,1,126,894221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',35.1745,180192732,122080,NULL,'2023-08-06 09:41:05',1691314865,NULL),(1873581791,2542811,1,3810191,1,1,1,'X',1,1,187,914408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',35.1854,175375371,171515,NULL,'2022-10-29 19:03:40',1667070220,NULL),(1865582370,2542811,1,2272926,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',35.1918,163450843,190322,NULL,'2021-06-29 10:51:49',1624963909,NULL),(1865900745,2542811,1,1557402,1,1,1,'X',1,1,132,922979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',35.2025,163852079,111042,NULL,'2021-07-11 16:53:16',1626022396,NULL),(1865721088,2542811,1,1286660,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',35.2031,163812573,133345,NULL,'2021-07-10 11:42:12',1625917332,NULL),(1865758115,2542811,1,2045770,1,1,1,'X',1,1,204,949437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',35.2142,163645568,193468,NULL,'2021-07-05 10:19:01',1625480341,NULL),(1865855925,2542811,1,2808537,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',35.2168,163936447,132889,NULL,'2021-07-14 10:19:04',1626257944,NULL),(1828389802,2542811,1,3519,0,1,1,'X',1,1,96,925310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',35.2174,98791980,79650,NULL,'2013-11-14 18:18:11',1384453091,NULL),(1865599733,2542811,1,941995,1,1,1,'X',1,1,122,913273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',35.2195,163615132,109965,NULL,'2021-07-04 11:48:39',1625399319,NULL),(1865853743,2542811,1,1752553,1,1,1,'X',1,1,136,914043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',35.2236,163826710,133137,NULL,'2021-07-10 21:09:32',1625951372,NULL),(1873320181,2542811,1,3324629,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',35.2244,174853769,199100,NULL,'2022-10-01 17:05:36',1664643936,NULL),(1873299288,2542811,1,3290256,1,1,1,'X',1,1,142,892882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',35.2283,174922992,143488,NULL,'2022-10-05 08:51:56',1664959916,NULL),(1865441188,2542811,1,2676899,1,1,1,'X',1,1,92,876575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',35.2338,163428877,74880,NULL,'2021-06-28 16:45:14',1624898714,NULL),(1865889826,2542811,1,984575,1,1,1,'X',1,1,201,913637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 201}}',35.234,163874067,182605,NULL,'2021-07-12 11:19:03',1626088743,NULL),(1865543551,2542811,1,1790166,1,1,1,'X',1,1,248,946662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',35.2398,163482717,271775,NULL,'2021-06-30 12:46:51',1625057211,NULL),(1865987495,2542811,1,907593,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',35.2498,164046953,63960,NULL,'2021-07-17 18:59:30',1626548370,NULL),(1865490401,2542811,1,2412043,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',35.2524,163341131,206728,NULL,'2021-06-25 23:29:09',1624663749,NULL),(1873296769,2542811,1,3613952,1,1,1,'X',1,1,201,896728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',35.2562,174888913,195526,NULL,'2022-10-03 09:46:13',1664790373,NULL),(1865442574,2542811,1,1640314,1,1,1,'X',1,1,268,946092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',35.2711,163346378,304630,NULL,'2021-06-26 03:31:32',1624678292,NULL),(1865806107,2542811,1,781908,1,1,1,'X',1,1,163,949330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 163}}',35.2728,163847573,154113,NULL,'2021-07-11 13:55:54',1626011754,NULL),(1865425008,2542811,1,2900185,1,1,1,'X',1,1,173,939346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',35.2731,163362851,181929,NULL,'2021-06-26 15:05:54',1624719954,NULL),(1865490482,2542811,1,2746256,1,1,1,'X',1,1,164,924788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',35.2789,163394555,162930,NULL,'2021-06-27 14:25:31',1624803931,NULL),(1865776893,2542811,1,2025538,1,1,1,'X',1,1,137,943732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',35.2801,163862027,134011,NULL,'2021-07-12 00:08:31',1626048511,NULL),(1865433251,2542811,1,2800006,1,1,1,'X',1,1,246,906045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',35.2845,163320300,253026,NULL,'2021-06-25 09:44:34',1624614274,NULL),(1865832267,2542811,1,2297293,1,1,1,'X',1,1,149,904232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149}}',35.2856,163861927,152255,NULL,'2021-07-12 00:02:24',1626048144,NULL),(1874546669,2542811,1,3661649,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',35.2877,176915546,270028,NULL,'2023-01-20 17:42:28',1674236548,NULL),(1865489969,2542811,1,2411515,1,1,1,'X',1,1,176,897568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',35.2914,163363460,164715,NULL,'2021-06-26 15:24:49',1624721089,NULL),(1865880181,2542811,1,264893,1,1,1,'X',1,1,146,934931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',35.2941,163871498,125866,NULL,'2021-07-12 09:21:08',1626081668,NULL),(1866217816,2542811,1,1524007,1,1,1,'X',1,1,87,892425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',35.2992,164419776,67700,NULL,'2021-07-29 13:04:33',1627563873,NULL),(1865696278,2542811,1,470276,1,1,1,'X',1,1,169,902917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',35.3034,163766435,131345,NULL,'2021-07-09 01:03:58',1625792638,NULL),(1865995328,2542811,1,2178161,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',35.3058,164046102,105471,NULL,'2021-07-17 18:27:59',1626546479,NULL),(1865825625,2542811,1,1177244,1,1,1,'X',1,1,165,891774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',35.3118,163978607,171460,NULL,'2021-07-15 17:01:07',1626368467,NULL),(1865414918,2542811,1,2317377,1,1,1,'X',1,1,134,903328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',35.3147,163377380,127173,NULL,'2021-06-27 01:14:46',1624756486,NULL),(1865602076,2542811,1,1772523,1,1,1,'X',1,1,227,936626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',35.3158,163615802,239223,NULL,'2021-07-04 12:16:53',1625401013,NULL),(1865422417,2542811,1,2898406,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',35.3237,163377181,126534,NULL,'2021-06-27 01:04:42',1624755882,NULL),(1865819327,2542811,1,1148541,1,1,1,'X',1,1,188,922798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',35.3336,163871647,179840,NULL,'2021-07-12 09:29:44',1626082184,NULL),(1865875950,2542811,1,260580,1,1,1,'X',1,1,144,934393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',35.3378,163852963,120811,NULL,'2021-07-11 17:28:38',1626024518,NULL),(1868706842,2542811,1,3191210,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',35.338,168132869,150196,NULL,'2021-12-10 21:27:53',1639171673,NULL),(1865471433,2542811,1,2832279,1,1,1,'X',1,1,276,956048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',35.3429,163318699,269930,NULL,'2021-06-25 08:18:04',1624609084,NULL),(1876018834,2542811,1,4108639,1,1,1,'X',1,1,165,915061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',35.3615,178997576,155725,NULL,'2023-05-21 16:57:48',1684688268,NULL),(1873321399,2542811,1,3723355,1,1,1,'X',1,1,154,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',35.37,174870823,155564,NULL,'2022-10-02 11:46:15',1664711175,NULL),(1876814564,2542811,1,4058211,1,1,1,'X',1,1,211,914078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',35.373,180177488,191470,NULL,'2023-08-05 10:41:52',1691232112,NULL),(1865825977,2542811,1,1178641,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',35.3775,163857971,50276,NULL,'2021-07-11 20:46:20',1626036380,NULL),(1826687453,2542811,1,163722,1,1,1,'S',1,0.98913,184,901071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',35.3779,86718662,266230,NULL,'2013-07-15 20:30:20',1373920220,NULL),(1866832858,2542811,1,2924645,1,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',35.3797,165428044,81504,NULL,'2021-08-30 23:14:21',1630365261,NULL),(1866566741,2542811,1,2642815,1,1,1,'X',1,1,195,914214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',35.3823,164991126,172488,NULL,'2021-08-16 16:36:46',1629131806,NULL),(1865773473,2542811,1,2172979,1,1,1,'X',1,1,148,913389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 148}}',35.3882,163919796,153394,NULL,'2021-07-13 20:04:44',1626206684,NULL),(1865897114,2542811,1,1489677,1,1,1,'X',1,1,187,927609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 187}}',35.3925,163851777,220989,NULL,'2021-07-11 16:41:11',1626021671,NULL),(1875413343,2542811,1,3855019,1,1,1,'X',1,1,147,950349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',35.3927,178111875,141484,NULL,'2023-03-29 18:54:59',1680116099,NULL),(1865510214,2542811,1,3015750,1,1,1,'X',1,1,154,886330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',35.3941,163388266,153432,NULL,'2021-06-27 09:57:54',1624787874,NULL),(1873569908,2542811,1,3775850,1,1,1,'X',1,1,189,915679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',35.3971,175375337,169554,NULL,'2022-10-29 19:01:23',1667070083,NULL),(1865502574,2542811,1,2438563,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',35.399,163339207,303842,NULL,'2021-06-25 21:53:40',1624658020,NULL),(1865878165,2542811,1,1310882,1,1,1,'X',1,1,176,943363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 176}}',35.4011,163904458,172907,NULL,'2021-07-13 10:16:34',1626171394,NULL),(1865844906,2542811,1,2325857,1,1,1,'X',1,1,134,937492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',35.4079,163966629,128776,NULL,'2021-07-15 08:37:51',1626338271,NULL),(1865467469,2542811,1,1673008,1,1,1,'X',1,1,124,914528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',35.416,163364144,96146,NULL,'2021-06-26 15:46:37',1624722397,NULL),(1865607803,2542811,1,1556965,1,1,1,'X',1,1,239,960601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',35.4336,163614244,230576,NULL,'2021-07-04 11:11:44',1625397104,NULL),(1865406751,2542811,1,2458496,1,1,1,'X',1,1,132,919433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',35.4346,163377455,138016,NULL,'2021-06-27 01:19:09',1624756749,NULL),(1866002595,2542811,1,2576097,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 231}}',35.4352,164106294,233660,NULL,'2021-07-19 16:05:28',1626710728,NULL),(1873383192,2542811,1,3373652,1,1,1,'X',1,1,60,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',35.4361,175199378,31840,NULL,'2022-10-20 17:38:57',1666287537,NULL),(1876873290,2542811,1,3171255,1,1,1,'X',1,1,157,944683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',35.4369,180192955,165068,NULL,'2023-08-06 10:01:01',1691316061,NULL),(1865395868,2542811,1,997488,1,1,1,'X',1,1,117,909997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 117}}',35.4387,163388215,133769,NULL,'2021-06-27 09:56:02',1624787762,NULL),(1865790281,2542811,1,1599879,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 183}}',35.4401,163828002,198385,NULL,'2021-07-10 22:08:07',1625954887,NULL),(1868693885,2542811,1,2846067,1,1,1,'X',1,1,186,907551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',35.448,168132945,153288,NULL,'2021-12-10 21:31:39',1639171899,NULL),(1826455262,2542811,1,210077,0,1,1,'S',1,0.998039,255,954205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 255}}',35.449,85866852,398100,NULL,'2013-07-07 20:21:09',1373228469,NULL),(1873244430,2542811,1,3416561,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',35.4523,174888854,117660,NULL,'2022-10-03 09:40:58',1664790058,NULL),(1865785435,2542811,1,1404097,1,1,1,'X',1,1,171,888863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 171}}',35.4558,163912818,196606,NULL,'2021-07-13 15:36:47',1626190607,NULL),(1865447683,2542811,1,2682744,1,1,1,'X',1,1,226,951356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',35.4625,163342574,197177,NULL,'2021-06-26 00:41:05',1624668065,NULL),(1873410437,2542811,1,2400752,1,1,1,'X',1,1,137,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',35.464,175041717,127888,NULL,'2022-10-11 18:13:50',1665512030,NULL),(1865449548,2542811,1,2683934,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',35.4672,163357771,98964,NULL,'2021-06-26 12:12:00',1624709520,NULL),(1865844817,2542811,1,513248,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',35.4716,163847954,94130,NULL,'2021-07-11 14:09:42',1626012582,NULL),(1865396373,2542811,1,2450283,1,1,1,'X',1,1,143,913992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',35.4764,163377942,121781,NULL,'2021-06-27 01:45:00',1624758300,NULL),(1866017857,2542811,1,1382558,1,1,1,'X',1,1,170,946777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',35.4965,164017879,172148,NULL,'2021-07-16 21:27:13',1626470833,NULL),(1867049800,2542811,1,3184284,1,1,1,'X',1,1,153,960029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',35.5085,165599264,164800,NULL,'2021-09-06 06:45:01',1630910701,NULL),(1873274809,2542811,1,3462283,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',35.5158,174852086,144452,NULL,'2022-10-01 15:50:51',1664639451,NULL),(1865499354,2542811,1,2430129,1,1,1,'X',1,1,166,913260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',35.5187,163379708,137248,NULL,'2021-06-27 03:01:57',1624762917,NULL),(1865774517,2542811,1,1011743,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',35.532,163919247,154861,NULL,'2021-07-13 19:43:45',1626205425,NULL),(1865797325,2542811,1,1617719,1,1,1,'X',1,1,146,901405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',35.533,164000017,130366,NULL,'2021-07-16 10:04:38',1626429878,NULL),(1865902697,2542811,1,3023186,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',35.5342,164144949,95436,NULL,'2021-07-20 20:24:20',1626812660,NULL),(1873644899,2542811,1,3728182,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',35.5393,175608823,88722,NULL,'2022-11-11 10:35:46',1668162946,NULL),(1865440396,2542811,1,2349012,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',35.5463,163321021,306234,NULL,'2021-06-25 10:20:36',1624616436,NULL),(1865580009,2542811,1,195897,1,1,1,'X',1,1,204,885951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',35.5504,163590999,198128,NULL,'2021-07-03 17:36:56',1625333816,NULL),(1866007543,2542811,1,1345107,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',35.5508,164017969,109087,NULL,'2021-07-16 21:30:47',1626471047,NULL),(1865612090,2542811,1,2328292,1,1,1,'X',1,1,64,887181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',35.5546,163441027,43120,NULL,'2021-06-29 01:36:50',1624930610,NULL),(1876808657,2542811,1,3930817,1,1,1,'X',1,1,257,913386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',35.555,180177097,229880,NULL,'2023-08-05 10:05:42',1691229942,NULL),(1865415109,2542811,1,2470830,1,1,1,'X',1,1,162,879997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',35.564,163395139,150470,NULL,'2021-06-27 14:50:41',1624805441,NULL),(1873272133,2542811,1,3595947,1,1,1,'X',1,1,167,937016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',35.5658,174847758,231955,NULL,'2022-10-01 12:34:49',1664627689,NULL),(1865653305,2542811,1,352077,1,1,1,'X',1,1,187,939515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',35.5868,163813576,162156,NULL,'2021-07-10 12:22:15',1625919735,NULL),(1865408352,2542811,1,2461925,1,1,1,'X',1,1,134,900488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',35.5876,163392968,131104,NULL,'2021-06-27 13:24:35',1624800275,NULL),(1865914592,2542811,1,2273026,1,1,1,'X',1,1,60,890387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',35.5927,164074944,42192,NULL,'2021-07-18 16:19:22',1626625162,NULL),(1865718264,2542811,1,933195,1,1,1,'X',1,1,127,949399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',35.594,163645214,105684,NULL,'2021-07-05 10:04:13',1625479453,NULL),(1865465054,2542811,1,2548581,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',35.5977,163394349,72464,NULL,'2021-06-27 14:17:15',1624803435,NULL),(1873206732,2542811,1,3333716,1,1,1,'X',1,1,168,887783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',35.6011,174851556,161778,NULL,'2022-10-01 15:25:32',1664637932,NULL),(1865944639,2542811,1,2329748,1,1,1,'X',1,1,216,948708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',35.609,164148348,180052,NULL,'2021-07-20 22:53:09',1626821589,NULL),(1865884456,2542811,1,278057,1,1,1,'X',1,1,155,945305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',35.6094,163966802,133080,NULL,'2021-07-15 08:47:55',1626338875,NULL),(1865779482,2542811,1,2197916,1,1,1,'X',1,1,171,897695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',35.6147,163874016,183519,NULL,'2021-07-12 11:16:42',1626088602,NULL),(1873125975,2542811,1,3536334,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',35.618,174842608,144618,NULL,'2022-10-01 07:51:41',1664610701,NULL),(1873127833,2542811,1,3539108,1,1,1,'X',1,1,263,954915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 263}}',35.6244,174843457,313639,NULL,'2022-10-01 08:42:48',1664613768,NULL),(1865430587,2542811,1,2657086,1,1,1,'X',1,1,197,930904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',35.6388,163363324,191852,NULL,'2021-06-26 15:20:51',1624720851,NULL),(1876898812,2542811,1,3905284,1,1,1,'X',1,1,144,934539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',35.6394,180192990,151640,NULL,'2023-08-06 10:04:01',1691316241,NULL),(1874026883,2542811,1,3879210,1,1,1,'X',1,1,159,880016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',35.6401,176003736,147562,NULL,'2022-12-02 19:18:07',1670008687,NULL),(1865474456,2542811,1,2715941,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',35.6596,163390264,108020,NULL,'2021-06-27 11:27:45',1624793265,NULL),(1865601212,2542811,1,568011,1,1,1,'X',1,1,188,882814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',35.6606,163594174,190635,NULL,'2021-07-03 19:41:17',1625341277,NULL),(1865421250,2542811,1,2791503,1,1,1,'X',1,1,179,913140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',35.6741,163392747,141144,NULL,'2021-06-27 13:15:49',1624799749,NULL),(1865851110,2542811,1,885298,1,1,1,'X',1,1,162,938246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',35.6785,163914833,172282,NULL,'2021-07-13 16:57:38',1626195458,NULL),(1873290551,2542811,1,3272165,1,1,1,'X',1,1,176,946794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',35.6912,174888657,191384,NULL,'2022-10-03 09:22:53',1664788973,NULL),(1865894816,2542811,1,1445132,1,1,1,'X',1,1,159,913230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',35.699,163936916,127076,NULL,'2021-07-14 10:43:00',1626259380,NULL),(1867354786,2542811,1,3124283,1,1,1,'X',1,1,216,892189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',35.6994,166170226,207628,NULL,'2021-09-27 07:22:49',1632727369,NULL),(1865900738,2542811,1,1556845,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',35.7035,163948231,137839,NULL,'2021-07-14 17:55:54',1626285354,NULL),(1865842053,2542811,1,496241,1,1,1,'X',1,1,178,935352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',35.7058,163823623,168556,NULL,'2021-07-10 19:00:50',1625943650,NULL),(1873212573,2542811,1,3346398,1,1,1,'X',1,1,148,953360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',35.7089,174923086,158164,NULL,'2022-10-05 09:02:44',1664960564,NULL),(1865492876,2542811,1,2575155,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',35.7102,163378912,159000,NULL,'2021-06-27 02:28:17',1624760897,NULL),(1873577820,2542811,1,3649863,1,1,1,'X',1,1,150,913889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',35.713,175375436,125365,NULL,'2022-10-29 19:07:45',1667070465,NULL),(1873126280,2542811,1,3363014,1,1,1,'X',1,1,215,941307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',35.7139,174843231,174480,NULL,'2022-10-01 08:30:43',1664613043,NULL),(1873274612,2542811,1,2691938,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',35.7215,174850046,187614,NULL,'2022-10-01 14:19:27',1664633967,NULL),(1865895406,2542811,1,1463483,1,1,1,'X',1,1,178,908927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 178}}',35.7294,163883207,208020,NULL,'2021-07-12 17:03:27',1626109407,NULL),(1873241425,2542811,1,3569266,1,1,1,'X',1,1,155,876982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',35.7334,174905912,146741,NULL,'2022-10-04 09:25:51',1664875551,NULL),(1826665511,2542811,1,160240,1,1,1,'S',1,0.994083,169,905694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',35.7352,86920812,248595,NULL,'2013-07-17 18:30:50',1374085850,NULL),(1865786808,2542811,1,1591383,1,1,1,'X',1,1,165,900683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',35.736,163921180,155220,NULL,'2021-07-13 21:05:20',1626210320,NULL),(1875688840,2542811,1,4028464,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',35.7369,178514756,261164,NULL,'2023-04-21 22:32:51',1682116371,NULL),(1873314470,2542811,1,3519644,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',35.7449,174906031,76820,NULL,'2022-10-04 09:38:04',1664876284,NULL),(1866008730,2542811,1,1930483,1,1,1,'X',1,1,106,927120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',35.7535,164017338,91844,NULL,'2021-07-16 21:06:09',1626469569,NULL),(1865494601,2542811,1,2579559,1,1,1,'X',1,1,193,912096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',35.7593,163361925,182520,NULL,'2021-06-26 14:36:06',1624718166,NULL),(1865799659,2542811,1,1442173,1,1,1,'X',1,1,196,913633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',35.7631,163880690,214902,NULL,'2021-07-12 15:27:08',1626103628,NULL),(1865886556,2542811,1,676252,1,1,1,'X',1,1,159,905563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',35.7817,163904899,152964,NULL,'2021-07-13 10:36:11',1626172571,NULL),(1865428225,2542811,1,2497292,1,1,1,'X',1,1,144,950403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',35.7819,163392693,139608,NULL,'2021-06-27 13:13:31',1624799611,NULL),(1865817830,2542811,1,2270371,1,1,1,'X',1,1,186,910128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',35.8043,163875431,154900,NULL,'2021-07-12 12:17:20',1626092240,NULL),(1865435554,2542811,1,2666796,1,1,1,'X',1,1,138,899591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',35.8053,163389236,121656,NULL,'2021-06-27 10:39:50',1624790390,NULL),(1826449952,2542811,1,188935,0,1,1,'A',1,0.96875,169,801643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 320}}',35.8054,85970597,289360,NULL,'2013-07-08 21:03:26',1373317406,NULL),(1865413216,2542811,1,2314378,1,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 193}}',35.8161,163378101,245612,NULL,'2021-06-27 01:52:47',1624758767,NULL),(1865494917,2542811,1,2854814,1,1,1,'X',1,1,146,913572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',35.8247,163358522,123590,NULL,'2021-06-26 12:38:29',1624711109,NULL),(1865459637,2542811,1,2033181,1,1,1,'X',1,1,145,941597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',35.8345,163379066,131632,NULL,'2021-06-27 02:34:52',1624761292,NULL),(1865895956,2542811,1,1474590,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',35.8391,163905303,108439,NULL,'2021-07-13 10:53:10',1626173590,NULL),(1865988036,2542811,1,523704,1,1,1,'X',1,1,135,952492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',35.8487,164050066,116422,NULL,'2021-07-17 21:03:55',1626555835,NULL),(1865483071,2542811,1,2403822,1,1,1,'X',1,1,169,922990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 169}}',35.8508,163389201,178208,NULL,'2021-06-27 10:38:11',1624790291,NULL),(1865436903,2542811,1,2347223,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',35.8526,163417023,40844,NULL,'2021-06-28 08:05:44',1624867544,NULL),(1865840098,2542811,1,1213791,1,1,1,'X',1,1,156,955205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',35.8571,163848467,142136,NULL,'2021-07-11 14:30:02',1626013802,NULL),(1873136545,2542811,1,3127398,1,1,1,'X',1,1,293,945714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',35.864,174807012,349117,NULL,'2022-09-29 16:57:24',1664470644,NULL),(1865808881,2542811,1,787606,1,1,1,'X',1,1,148,960701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',35.8782,163862000,159560,NULL,'2021-07-12 00:06:53',1626048413,NULL),(1865994339,2542811,1,235097,1,1,1,'X',1,1,107,919023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',35.8866,164148927,95299,NULL,'2021-07-20 23:18:48',1626823128,NULL),(1865473976,2542811,1,2550966,1,1,1,'X',1,1,73,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',35.8923,163390090,40380,NULL,'2021-06-27 11:19:56',1624792796,NULL),(1868709543,2542811,1,2986171,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',35.8961,168133252,185217,NULL,'2021-12-10 21:48:46',1639172926,NULL),(1865452778,2542811,1,2814936,1,1,1,'X',1,1,122,876589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',35.8983,163417459,111284,NULL,'2021-06-28 08:26:54',1624868814,NULL),(1873326212,2542811,1,3770030,1,1,1,'X',1,1,145,924884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145}}',35.9035,174878691,163708,NULL,'2022-10-02 18:22:09',1664734929,NULL),(1865633946,2542811,1,2356560,1,1,1,'X',1,1,59,856311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',35.9038,163431215,55900,NULL,'2021-06-28 18:14:13',1624904053,NULL),(1865417590,2542811,1,2476663,1,1,1,'X',1,1,176,899208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',35.9082,163377812,162390,NULL,'2021-06-27 01:37:57',1624757877,NULL),(1867753438,2542811,1,2519311,1,1,1,'X',1,1,160,909125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',35.9084,166743856,141063,NULL,'2021-10-18 09:51:09',1634550669,NULL),(1865811305,2542811,1,1655220,1,1,1,'X',1,1,140,913662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',35.9129,163903811,117847,NULL,'2021-07-13 09:41:53',1626169313,NULL),(1865403969,2542811,1,2294794,1,1,1,'X',1,1,170,930673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',35.9231,163407866,170221,NULL,'2021-06-27 23:46:54',1624837614,NULL),(1873204482,2542811,1,3329146,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',35.9263,174851035,117799,NULL,'2022-10-01 14:59:41',1664636381,NULL),(1865947771,2542811,1,1832115,1,1,1,'X',1,1,127,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',35.9267,164076256,127272,NULL,'2021-07-18 17:19:50',1626628790,NULL),(1865460849,2542811,1,2541817,1,1,1,'X',1,1,196,914937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',35.9351,163347490,206465,NULL,'2021-06-26 04:17:32',1624681052,NULL),(1826758139,2542811,1,54874,0,1,1,'S',1,0.993464,153,921954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 153}}',35.936,87226691,221855,NULL,'2013-07-20 11:27:44',1374319664,NULL),(1873648320,2542811,1,3729180,1,1,1,'X',1,1,257,914287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',35.9433,175486296,245018,NULL,'2022-11-04 19:43:47',1667591027,NULL),(1865425597,2542811,1,2492626,1,1,1,'X',1,1,151,938850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',35.9485,163388061,153216,NULL,'2021-06-27 09:49:38',1624787378,NULL),(1875219311,2542811,1,3985953,1,1,1,'X',1,1,193,912026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',35.9495,177820075,146408,NULL,'2023-03-12 17:49:47',1678643387,NULL),(1865830746,2542811,1,1829616,1,1,1,'X',1,1,170,882451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 170}}',35.954,163919444,193996,NULL,'2021-07-13 19:50:37',1626205837,NULL),(1865745530,2542811,1,273271,1,1,1,'X',1,1,110,961271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',35.9575,163793113,83659,NULL,'2021-07-09 20:15:47',1625861747,NULL),(1873319571,2542811,1,3526990,1,1,1,'X',1,1,186,913418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',35.9647,174870665,176980,NULL,'2022-10-02 11:38:46',1664710726,NULL),(1865898795,2542811,1,1493824,1,1,1,'X',1,1,261,939936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',35.9691,163905155,280554,NULL,'2021-07-13 10:45:19',1626173119,NULL),(1865478642,2542811,1,2839156,1,1,1,'X',1,1,142,943360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',35.9741,163423883,135100,NULL,'2021-06-28 13:34:59',1624887299,NULL),(1873243465,2542811,1,3678849,1,1,1,'X',1,1,132,931663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',35.9843,174906050,121644,NULL,'2022-10-04 09:39:48',1664876388,NULL),(1873337168,2542811,1,3497904,1,1,1,'X',1,1,105,932391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',35.9861,175129442,78220,NULL,'2022-10-16 14:16:13',1665929773,NULL),(1865450851,2542811,1,2811465,1,1,1,'X',1,1,138,913388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',35.9949,163362628,111565,NULL,'2021-06-26 14:58:46',1624719526,NULL),(1865647084,2542811,1,332281,1,1,1,'X',1,1,181,960576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',35.9955,163633510,175298,NULL,'2021-07-04 23:43:50',1625442230,NULL),(1865552818,2542811,1,440035,1,1,1,'X',1,1,268,941671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',35.9963,163596399,227251,NULL,'2021-07-03 21:13:18',1625346798,NULL),(1873189343,2542811,1,3695895,1,1,1,'X',1,1,280,943361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',35.9973,174843001,293155,NULL,'2022-10-01 08:16:13',1664612173,NULL),(1865851769,2542811,1,215579,1,1,1,'X',1,1,225,955376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',35.9974,163856021,223374,NULL,'2021-07-11 19:27:56',1626031676,NULL),(1865871409,2542811,1,1990555,1,1,1,'X',1,1,166,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',35.9983,163915870,132476,NULL,'2021-07-13 17:35:01',1626197701,NULL),(1867344074,2542811,1,3116172,1,1,1,'X',1,1,117,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',36.013,166170738,102576,NULL,'2021-09-27 08:07:04',1632730024,NULL),(1874497625,2542811,1,3906823,1,1,1,'X',1,1,215,927565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',36.0159,176915937,220027,NULL,'2023-01-20 18:05:38',1674237938,NULL),(1868687998,2542811,1,2524633,1,1,1,'X',1,1,123,917560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',36.0218,168132897,102500,NULL,'2021-12-10 21:29:19',1639171759,NULL),(1876848715,2542811,1,4179902,1,1,1,'X',1,1,194,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',36.0246,180192706,190672,NULL,'2023-08-06 09:38:17',1691314697,NULL),(1865615086,2542811,1,979900,1,1,1,'X',1,1,274,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',36.0287,163498039,271803,NULL,'2021-06-30 23:08:35',1625094515,NULL),(1865848522,2542811,1,1232579,1,1,1,'X',1,1,150,913836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',36.0349,163966068,119582,NULL,'2021-07-15 08:11:10',1626336670,NULL),(1865965262,2542811,1,1735374,1,1,1,'X',1,1,75,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',36.0511,164051898,52400,NULL,'2021-07-17 22:32:35',1626561155,NULL),(1865454872,2542811,1,2689204,1,1,1,'X',1,1,164,892748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',36.0619,163388951,170771,NULL,'2021-06-27 10:27:28',1624789648,NULL),(1873263416,2542811,1,3586267,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',36.0629,174849008,203089,NULL,'2022-10-01 13:29:08',1664630948,NULL),(1865458409,2542811,1,2367474,1,1,1,'X',1,1,166,946082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',36.069,163389708,151228,NULL,'2021-06-27 11:01:36',1624791696,NULL),(1865413728,2542811,1,2639681,1,1,1,'X',1,1,187,902481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',36.0711,163377514,184557,NULL,'2021-06-27 01:22:37',1624756957,NULL),(1865968608,2542811,1,1226332,1,1,1,'X',1,1,140,883283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',36.092,164051572,154898,NULL,'2021-07-17 22:15:56',1626560156,NULL),(1865495585,2542811,1,2580854,1,1,1,'X',1,1,152,903444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',36.0937,163407600,146607,NULL,'2021-06-27 23:32:50',1624836770,NULL),(1865822096,2542811,1,1817830,1,1,1,'X',1,1,153,932855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',36.0967,163949855,134344,NULL,'2021-07-14 18:55:36',1626288936,NULL),(1868609823,2542811,1,2452267,1,1,1,'X',1,1,144,915767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',36.1005,168133193,111708,NULL,'2021-12-10 21:46:18',1639172778,NULL),(1866013131,2542811,1,2882895,1,1,1,'X',1,1,154,882372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',36.1056,164145153,149010,NULL,'2021-07-20 20:32:05',1626813125,NULL),(1875504896,2542811,1,3905244,1,1,1,'X',1,1,63,909755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',36.1082,178112553,48160,NULL,'2023-03-29 19:48:46',1680119326,NULL),(1873622865,2542811,1,3471043,1,1,1,'X',1,1,78,906123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',36.1179,175609125,58484,NULL,'2022-11-11 10:55:23',1668164123,NULL),(1865851857,2542811,1,2093821,1,1,1,'X',1,1,159,885395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',36.1214,163949052,161175,NULL,'2021-07-14 18:25:50',1626287150,NULL),(1865883301,2542811,1,276700,1,1,1,'X',1,1,236,960864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',36.1216,163852764,253768,NULL,'2021-07-11 17:20:35',1626024035,NULL),(1865403903,2542811,1,2774723,1,1,1,'X',1,1,195,926555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',36.123,163361869,176903,NULL,'2021-06-26 14:33:38',1624718018,NULL),(1866228160,2542811,1,3071252,1,1,1,'X',1,1,84,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',36.1281,164397731,56916,NULL,'2021-07-28 19:10:55',1627499455,NULL),(1865440319,2542811,1,2804341,1,1,1,'X',1,1,285,948880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',36.139,163340728,286421,NULL,'2021-06-25 23:07:30',1624662450,NULL),(1873226181,2542811,1,3383120,1,1,1,'X',1,1,170,914061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',36.1538,174851793,158275,NULL,'2022-10-01 15:37:49',1664638669,NULL),(1865706071,2542811,1,1874335,1,1,1,'X',1,1,163,905402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',36.1661,163739786,143208,NULL,'2021-07-08 06:45:29',1625726729,NULL),(1865842465,2542811,1,2320817,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',36.1787,163936583,105604,NULL,'2021-07-14 10:25:51',1626258351,NULL),(1866004498,2542811,1,1330742,1,1,1,'X',1,1,197,934934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',36.1849,164043765,185230,NULL,'2021-07-17 16:59:55',1626541195,NULL),(1826570554,2542811,1,258121,1,1,1,'S',1,0.986755,151,929534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 151}}',36.1856,85733318,219120,NULL,'2013-07-06 15:24:20',1373124260,NULL),(1873318092,2542811,1,1840562,1,1,1,'X',1,1,141,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',36.1939,174851443,113983,NULL,'2022-10-01 15:19:15',1664637555,NULL),(1865449118,2542811,1,2146565,1,1,1,'X',1,1,162,921364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 162}}',36.2015,163407828,181828,NULL,'2021-06-27 23:44:52',1624837492,NULL),(1868675063,2542811,1,3315436,1,1,1,'X',1,1,183,907255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183}, \"maximum_statistics\": {\"great\": 183}}',36.2015,168153528,185704,NULL,'2021-12-11 15:19:47',1639235987,NULL),(1865858338,2542811,1,224097,1,1,1,'X',1,1,161,941358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',36.2046,163875896,137556,NULL,'2021-07-12 12:36:00',1626093360,NULL),(1865843688,2542811,1,1225061,1,1,1,'X',1,1,168,908784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',36.2092,163861842,148925,NULL,'2021-07-11 23:58:44',1626047924,NULL),(1865757044,2542811,1,2205810,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',36.2097,163766711,227512,NULL,'2021-07-09 01:17:34',1625793454,NULL),(1868709928,2542811,1,2988916,1,1,1,'X',1,1,190,949638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',36.2184,168132784,190564,NULL,'2021-12-10 21:23:33',1639171413,NULL),(1865415413,2542811,1,2471177,1,1,1,'X',1,1,163,942223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',36.2227,163343030,188896,NULL,'2021-06-26 01:03:00',1624669380,NULL),(1865427124,2542811,1,2650549,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',36.2255,163388910,97176,NULL,'2021-06-27 10:25:19',1624789519,NULL),(1865507375,2542811,1,2873533,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',36.2355,163379597,198634,NULL,'2021-06-27 02:57:30',1624762650,NULL),(1873428612,2542811,1,3592552,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',36.2711,175057209,172860,NULL,'2022-10-12 17:09:10',1665594550,NULL),(1873445793,2542811,1,3293128,1,1,1,'X',1,1,97,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',36.2773,175186458,64500,NULL,'2022-10-19 22:45:17',1666219517,NULL),(1865868546,2542811,1,1773278,1,1,1,'X',1,1,232,934033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',36.2851,163880340,227960,NULL,'2021-07-12 15:15:23',1626102923,NULL),(1874588969,2542811,1,3572353,1,1,1,'X',1,1,118,893298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',36.2889,176930965,104607,NULL,'2023-01-21 12:51:42',1674305502,NULL),(1873366047,2542811,1,3532331,1,1,1,'X',1,1,142,938824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',36.2899,175041078,146800,NULL,'2022-10-11 17:32:40',1665509560,NULL),(1865852307,2542811,1,1851439,1,1,1,'X',1,1,224,912074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',36.2923,163857011,209692,NULL,'2021-07-11 20:05:23',1626033923,NULL),(1865503504,2542811,1,2756518,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',36.3027,163356229,184093,NULL,'2021-06-26 11:07:27',1624705647,NULL),(1865841414,2542811,1,190721,1,1,1,'X',1,1,230,902418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',36.3047,163872834,288948,NULL,'2021-07-12 10:26:20',1626085580,NULL),(1876803943,2542811,1,4050029,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',36.3117,180193226,126216,NULL,'2023-08-06 10:27:30',1691317650,NULL),(1873244141,2542811,1,3572471,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156}}',36.312,174854176,177516,NULL,'2022-10-01 17:27:01',1664645221,NULL),(1873305029,2542811,1,2777018,1,1,1,'X',1,1,194,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',36.3138,174878386,222380,NULL,'2022-10-02 18:03:33',1664733813,NULL),(1865458281,2542811,1,2027843,1,1,1,'X',1,1,171,913193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',36.3168,163362921,144616,NULL,'2021-06-26 15:08:01',1624720081,NULL),(1865929882,2542811,1,2297457,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',36.317,164053320,161250,NULL,'2021-07-17 23:46:28',1626565588,NULL),(1865850525,2542811,1,1739590,1,1,1,'X',1,1,146,912205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 146}}',36.3336,163883563,142063,NULL,'2021-07-12 17:18:00',1626110280,NULL),(1876796020,2542811,1,4137842,1,1,1,'X',1,1,207,927172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',36.3489,180182749,220640,NULL,'2023-08-05 17:10:55',1691255455,NULL),(1865544603,2542811,1,2398251,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',36.3594,163442280,68040,NULL,'2021-06-29 02:46:48',1624934808,NULL),(1865471232,2542811,1,2710693,1,1,1,'X',1,1,156,941807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',36.3628,163387840,146936,NULL,'2021-06-27 09:40:05',1624786805,NULL),(1865729566,2542811,1,1574344,1,1,1,'X',1,1,189,904084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',36.3651,163813301,184393,NULL,'2021-07-10 12:11:35',1625919095,NULL),(1865904930,2542811,1,291774,1,1,1,'X',1,1,218,956174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218}}',36.3771,164018162,220443,NULL,'2021-07-16 21:39:07',1626471547,NULL),(1874582711,2542811,1,3693889,1,1,1,'X',1,1,181,953384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',36.389,176930764,166048,NULL,'2023-01-21 12:41:24',1674304884,NULL),(1876398914,2542811,1,4046381,1,1,1,'X',1,1,218,949379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218}}',36.3901,179452891,226427,NULL,'2023-06-19 17:07:26',1687194446,NULL),(1865814698,2542811,1,3021539,1,1,1,'X',1,1,195,913192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',36.3918,163850176,164062,NULL,'2021-07-11 15:33:35',1626017615,NULL),(1873258483,2542811,1,3212962,1,1,1,'X',1,1,207,907955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',36.3956,174850998,203563,NULL,'2022-10-01 14:57:42',1664636262,NULL),(1865408724,2542811,1,2632340,1,1,1,'X',1,1,140,910593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',36.4008,163364333,128930,NULL,'2021-06-26 15:53:56',1624722836,NULL),(1873335009,2542811,1,3494328,1,1,1,'X',1,1,130,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',36.4092,175199459,107660,NULL,'2022-10-20 17:44:20',1666287860,NULL),(1865889269,2542811,1,2018085,1,1,1,'X',1,1,262,913920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 262}}',36.4206,163849455,282534,NULL,'2021-07-11 15:07:57',1626016077,NULL),(1875587724,2542811,1,3874259,1,1,1,'X',1,1,150,914458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',36.4243,178404037,140813,NULL,'2023-04-15 08:19:36',1681546776,NULL),(1868711874,2542811,1,3198647,1,1,1,'X',1,1,152,898043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',36.4273,168154052,141836,NULL,'2021-12-11 15:38:35',1639237115,NULL),(1865404246,2542811,1,2454046,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',36.4284,163400538,160720,NULL,'2021-06-27 18:31:46',1624818706,NULL),(1874602074,2542811,1,3889873,1,1,1,'X',1,1,170,929184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',36.4295,176930940,160412,NULL,'2023-01-21 12:50:17',1674305417,NULL),(1865500723,2542811,1,2590689,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',36.4391,163395249,128482,NULL,'2021-06-27 14:56:15',1624805775,NULL),(1865894991,2542811,1,1447590,1,1,1,'X',1,1,192,950284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',36.4419,163874133,178025,NULL,'2021-07-12 11:22:23',1626088943,NULL),(1873366118,2542811,1,3648645,1,1,1,'X',1,1,112,896519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',36.4432,175200910,113784,NULL,'2022-10-20 19:21:03',1666293663,NULL),(1865446017,2542811,1,1648626,1,1,1,'X',1,1,171,890594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',36.4493,163408116,184856,NULL,'2021-06-27 23:59:17',1624838357,NULL),(1865498845,2542811,1,2428324,1,1,1,'X',1,1,199,954428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199}}',36.4605,163379467,195288,NULL,'2021-06-27 02:51:36',1624762296,NULL),(1866159331,2542811,1,1084690,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 98}}',36.4725,164489109,75940,NULL,'2021-07-31 16:51:05',1627750265,NULL),(1866218229,2542811,1,913009,1,1,1,'X',1,1,69,921478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',36.4775,164418985,48256,NULL,'2021-07-29 12:35:58',1627562158,NULL),(1865449023,2542811,1,2359016,1,1,1,'X',1,1,223,931071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',36.4906,163357374,216060,NULL,'2021-06-26 11:57:15',1624708635,NULL),(1865842957,2542811,1,1718664,1,1,1,'X',1,1,176,938792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 176}}',36.5034,163878226,210146,NULL,'2021-07-12 14:02:19',1626098539,NULL),(1866852983,2542811,1,3076085,1,1,1,'X',1,1,202,954633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',36.5064,165426244,216860,NULL,'2021-08-30 21:30:59',1630359059,NULL),(1873365433,2542811,1,3116606,1,1,1,'X',1,1,147,951659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147}}',36.5067,175041328,162620,NULL,'2022-10-11 17:48:30',1665510510,NULL),(1865507000,2542811,1,2761021,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',36.5084,163362375,187354,NULL,'2021-06-26 14:51:01',1624719061,NULL),(1875129558,2542811,1,3871679,1,1,1,'X',1,1,235,912810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',36.5114,177797465,202388,NULL,'2023-03-11 15:32:05',1678548725,NULL),(1865577043,2542811,1,499617,1,1,1,'X',1,1,284,902043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',36.5139,163591111,251327,NULL,'2021-07-03 17:41:33',1625334093,NULL),(1873289859,2542811,1,3607736,1,1,1,'X',1,1,194,907184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',36.5236,174870254,173512,NULL,'2022-10-02 11:13:29',1664709209,NULL),(1865409535,2542811,1,2306705,1,1,1,'X',1,1,259,898729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',36.5247,163355953,252707,NULL,'2021-06-26 10:54:03',1624704843,NULL),(1876914949,2542811,1,4130091,1,1,1,'X',1,1,199,913862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',36.5247,180177538,172531,NULL,'2023-08-05 10:47:09',1691232429,NULL),(1865861564,2542811,1,2109512,1,1,1,'X',1,1,177,913114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',36.5292,163876005,155705,NULL,'2021-07-12 12:40:02',1626093602,NULL),(1873310196,2542811,1,3513068,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223}}',36.5362,174871808,202692,NULL,'2022-10-02 12:39:06',1664714346,NULL),(1826473648,2542811,1,227893,1,1,1,'S',1,0.983936,249,984827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 249}}',36.5457,86069930,369410,NULL,'2013-07-09 20:28:37',1373401717,NULL),(1868593272,2542811,1,3303560,1,1,1,'X',1,1,209,912824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 209}}',36.5484,168132832,190067,NULL,'2021-12-10 21:25:56',1639171556,NULL),(1865878763,2542811,1,2158168,1,1,1,'X',1,1,155,905180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',36.5488,164000408,131004,NULL,'2021-07-16 10:23:35',1626431015,NULL),(1865519548,2542811,1,318445,1,1,1,'X',1,1,240,888585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',36.5492,163584801,200893,NULL,'2021-07-03 13:46:48',1625320008,NULL),(1866765867,2542811,1,2837704,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 171}}',36.563,165200934,188600,NULL,'2021-08-23 12:52:31',1629723151,NULL),(1865411913,2542811,1,2063831,1,1,1,'X',1,1,227,957022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 227}}',36.5654,163322858,284948,NULL,'2021-06-25 11:43:24',1624621404,NULL),(1865844541,2542811,1,1722266,1,1,1,'X',1,1,179,939649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',36.5662,163936805,188840,NULL,'2021-07-14 10:37:41',1626259061,NULL),(1874636847,2542811,1,3875429,1,1,1,'X',1,1,151,937453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',36.5756,177033074,176908,NULL,'2023-01-27 10:24:18',1674815058,NULL),(1868712256,2542811,1,3205421,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 178}}',36.5761,168133166,202332,NULL,'2021-12-10 21:44:32',1639172672,NULL),(1865466164,2542811,1,2826897,1,1,1,'X',1,1,163,927181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',36.5778,163359653,143665,NULL,'2021-06-26 13:18:36',1624713516,NULL),(1873452607,2542811,1,3790522,1,1,1,'X',1,1,151,960470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',36.6039,175129183,162460,NULL,'2022-10-16 14:00:56',1665928856,NULL),(1865499674,2542811,1,2252930,1,1,1,'X',1,1,221,949782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',36.6109,163395979,215468,NULL,'2021-06-27 15:27:13',1624807633,NULL),(1865842873,2542811,1,1223444,1,1,1,'X',1,1,156,911300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',36.6114,163883507,164049,NULL,'2021-07-12 17:16:06',1626110166,NULL),(1865774562,2542811,1,2178659,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',36.6128,163937532,210100,NULL,'2021-07-14 11:08:46',1626260926,NULL),(1865955725,2542811,1,1842113,1,1,1,'X',1,1,82,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',36.6157,164103032,51612,NULL,'2021-07-19 14:14:30',1626704070,NULL),(1865898805,2542811,1,1499445,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 256}}',36.6287,163857514,260219,NULL,'2021-07-11 20:26:59',1626035219,NULL),(1875397088,2542811,1,3985562,1,1,1,'X',1,1,188,935163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',36.632,178111783,185944,NULL,'2023-03-29 18:47:49',1680115669,NULL),(1865795022,2542811,1,1430382,1,1,1,'X',1,1,171,931773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',36.6367,163936955,176056,NULL,'2021-07-14 10:45:05',1626259505,NULL),(1873230738,2542811,1,3390429,1,1,1,'X',1,1,169,899712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',36.6395,174870560,188790,NULL,'2022-10-02 11:32:22',1664710342,NULL),(1873188541,2542811,1,3223293,1,1,1,'X',1,1,169,943951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',36.6412,174673889,183632,NULL,'2022-09-22 17:24:34',1663867474,NULL),(1865797363,2542811,1,1618837,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',36.662,163871922,164268,NULL,'2021-07-12 09:44:44',1626083084,NULL),(1873331723,2542811,1,3294325,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',36.6678,175215762,129428,NULL,'2022-10-21 16:05:15',1666368315,NULL),(1865878605,2542811,1,2157719,1,1,1,'X',1,1,145,938472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',36.6774,163875077,142628,NULL,'2021-07-12 12:02:06',1626091326,NULL),(1873285824,2542811,1,3014565,1,1,1,'X',1,1,145,946102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',36.6801,174878746,150328,NULL,'2022-10-02 18:25:31',1664735131,NULL),(1865777431,2542811,1,1379761,1,1,1,'X',1,1,161,896481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',36.6951,163873569,166468,NULL,'2021-07-12 10:57:38',1626087458,NULL),(1865399617,2542811,1,2769423,1,1,1,'X',1,1,202,928226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',36.7004,163355721,181268,NULL,'2021-06-26 10:41:16',1624704076,NULL),(1873320462,2542811,1,3636360,1,1,1,'X',1,1,154,907853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',36.701,174870299,138615,NULL,'2022-10-02 11:16:04',1664709364,NULL),(1865962465,2542811,1,1726091,1,1,1,'X',1,1,139,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',36.706,164052628,115927,NULL,'2021-07-17 23:09:45',1626563385,NULL),(1865896256,2542811,1,1477483,1,1,1,'X',1,1,193,950155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',36.7083,163852658,198148,NULL,'2021-07-11 17:16:21',1626023781,NULL),(1873291066,2542811,1,3704789,1,1,1,'X',1,1,156,941440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',36.7143,174905947,171992,NULL,'2022-10-04 09:29:28',1664875768,NULL),(1865731596,2542811,1,971821,1,1,1,'X',1,1,205,913685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',36.7226,163812232,172104,NULL,'2021-07-10 11:27:40',1625916460,NULL),(1865826394,2542811,1,1179333,1,1,1,'X',1,1,144,905135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',36.7236,163979750,126783,NULL,'2021-07-15 17:39:53',1626370793,NULL),(1873423056,2542811,1,3691031,1,1,1,'X',1,1,154,890515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',36.7319,175214940,142783,NULL,'2022-10-21 15:18:40',1666365520,NULL),(1873780984,2542811,1,3814475,1,1,1,'X',1,1,140,949864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',36.7404,175753693,143142,NULL,'2022-11-18 19:57:56',1668801476,NULL),(1873235687,2542811,1,3400053,1,1,1,'X',1,1,150,888174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',36.7432,174905929,147344,NULL,'2022-10-04 09:27:42',1664875662,NULL),(1873234559,2542811,1,3396058,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',36.7475,174872003,219160,NULL,'2022-10-02 12:49:07',1664714947,NULL),(1865922318,2542811,1,1787574,1,1,1,'X',1,1,156,947948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',36.7547,164081625,155360,NULL,'2021-07-18 21:02:49',1626642169,NULL),(1875549561,2542811,1,3999384,1,1,1,'X',1,1,166,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',36.7569,178404270,142428,NULL,'2023-04-15 08:38:03',1681547883,NULL),(1868686768,2542811,1,2507757,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',36.7606,168154007,124872,NULL,'2021-12-11 15:36:57',1639237017,NULL),(1865822717,2542811,1,818077,1,1,1,'X',1,1,156,913004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',36.7661,163861786,119840,NULL,'2021-07-11 23:56:23',1626047783,NULL),(1868679303,2542811,1,3230803,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 148}}',36.7746,168153834,172424,NULL,'2021-12-11 15:30:54',1639236654,NULL),(1874705350,2542811,1,3594769,1,1,1,'X',1,1,149,913110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',36.7761,177045770,164003,NULL,'2023-01-28 00:27:57',1674865677,NULL),(1826577193,2542811,1,214253,0,1,1,'S',1,0.966102,295,776801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 275}, \"maximum_statistics\": {\"great\": 295}}',36.7825,86924928,399781,NULL,'2013-07-17 19:54:13',1374090853,NULL),(1873299522,2542811,1,3615435,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',36.7853,174858168,272070,NULL,'2022-10-01 21:05:33',1664658333,NULL),(1865461175,2542811,1,2823126,1,1,1,'X',1,1,180,897173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',36.7861,163394893,168228,NULL,'2021-06-27 14:40:00',1624804800,NULL),(1865462347,2542811,1,2542873,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',36.7918,163378232,197292,NULL,'2021-06-27 01:58:50',1624759130,NULL),(1865846869,2542811,1,1732620,1,1,1,'X',1,1,184,940619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',36.7963,163903691,146928,NULL,'2021-07-13 09:35:03',1626168903,NULL),(1865442717,2542811,1,2352387,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',36.7968,163380255,189232,NULL,'2021-06-27 03:23:27',1624764207,NULL),(1874547368,2542811,1,3868035,1,1,1,'X',1,1,196,924254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',36.8057,176916169,228508,NULL,'2023-01-20 18:19:19',1674238759,NULL),(1865834733,2542811,1,1960902,1,1,1,'X',1,1,198,948514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',36.8154,163905633,192369,NULL,'2021-07-13 11:10:42',1626174642,NULL),(1826868078,2542811,1,11517,0,1,1,'A',1,0.903766,438,695742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 391}, \"maximum_statistics\": {\"great\": 478}}',36.8198,88215283,481332,NULL,'2013-07-29 06:34:53',1375079693,NULL),(1865505661,2542811,1,2598114,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',36.8239,163417073,189543,NULL,'2021-06-28 08:08:18',1624867698,NULL),(1865411050,2542811,1,2310352,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',36.8258,163421567,142868,NULL,'2021-06-28 11:57:52',1624881472,NULL),(1865885283,2542811,1,975938,1,1,1,'X',1,1,148,914982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148}}',36.8486,163847341,151019,NULL,'2021-07-11 13:46:15',1626011175,NULL),(1874671741,2542811,1,3882955,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',36.8523,177033050,167736,NULL,'2023-01-27 10:22:27',1674814947,NULL),(1865833612,2542811,1,831002,1,1,1,'X',1,1,186,937817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',36.8602,163871329,161639,NULL,'2021-07-12 09:10:58',1626081058,NULL),(1865913256,2542811,1,2270003,1,1,1,'X',1,1,153,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 153}}',36.8656,164043810,166360,NULL,'2021-07-17 17:01:31',1626541291,NULL),(1826527932,2542811,1,234642,1,1,1,'S',1,0.996454,141,963270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141}}',36.87,86070426,181900,NULL,'2013-07-09 20:41:35',1373402495,NULL),(1865486516,2542811,1,2407423,1,1,1,'X',1,1,174,954766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',36.8793,163388376,194572,NULL,'2021-06-27 10:02:34',1624788154,NULL),(1873212624,2542811,1,3539041,1,1,1,'X',1,1,224,951135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',36.8826,174870354,230488,NULL,'2022-10-02 11:20:03',1664709603,NULL),(1865493674,2542811,1,2237996,1,1,1,'X',1,1,164,901647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164}}',36.8908,163388673,179580,NULL,'2021-06-27 10:15:30',1624788930,NULL),(1865895040,2542811,1,1451023,1,1,1,'X',1,1,243,923695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',36.8936,163848191,252384,NULL,'2021-07-11 14:18:21',1626013101,NULL),(1875867407,2542811,1,4076493,1,1,1,'X',1,1,163,914973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',36.9045,178753604,136692,NULL,'2023-05-06 18:52:35',1683399155,NULL),(1873327754,2542811,1,3789978,1,1,1,'X',1,1,326,902539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',36.913,174870445,345502,NULL,'2022-10-02 11:25:29',1664709929,NULL),(1865907883,2542811,1,2260939,1,1,1,'X',1,1,162,945283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 162}}',36.9174,164019595,151497,NULL,'2021-07-16 22:47:55',1626475675,NULL),(1874518425,2542811,1,3630310,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',36.9192,176930899,135900,NULL,'2023-01-21 12:48:16',1674305296,NULL),(1865874627,2542811,1,2146653,1,1,1,'X',1,1,226,905821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',36.9371,163827951,224795,NULL,'2021-07-10 22:06:00',1625954760,NULL),(1865481257,2542811,1,2956370,1,1,1,'X',1,1,133,914136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 133}}',36.9449,163417956,112718,NULL,'2021-06-28 08:52:53',1624870373,NULL),(1868714983,2542811,1,3301261,1,1,1,'X',1,1,243,929147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',36.9453,168132494,241416,NULL,'2021-12-10 21:07:25',1639170445,NULL),(1865452151,2542811,1,2154730,1,1,1,'X',1,1,177,894243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',36.9455,163399969,179588,NULL,'2021-06-27 18:11:41',1624817501,NULL),(1865455914,2542811,1,2533378,1,1,1,'X',1,1,143,945686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',36.9492,163418139,153804,NULL,'2021-06-28 09:01:37',1624870897,NULL),(1873250470,2542811,1,3577146,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',36.9534,174878722,106702,NULL,'2022-10-02 18:23:48',1664735028,NULL),(1865846267,2542811,1,517475,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',36.9542,163883148,92307,NULL,'2021-07-12 17:01:09',1626109269,NULL),(1865446803,2542811,1,2357516,1,1,1,'X',1,1,101,926966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',36.9602,163423576,73500,NULL,'2021-06-28 13:23:39',1624886619,NULL),(1865875341,2542811,1,257814,1,1,1,'X',1,1,169,942835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',36.9653,164000532,137470,NULL,'2021-07-16 10:29:30',1626431370,NULL),(1865841458,2542811,1,857243,1,1,1,'X',1,1,211,912796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',36.9776,163862118,171464,NULL,'2021-07-12 00:14:46',1626048886,NULL),(1873315807,2542811,1,3060182,1,1,1,'X',1,1,195,901302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',36.9899,174853887,178692,NULL,'2022-10-01 17:10:36',1664644236,NULL),(1866017761,2542811,1,998065,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',36.9908,164075880,132652,NULL,'2021-07-18 17:01:46',1626627706,NULL),(1865865770,2542811,1,1979478,1,1,1,'X',1,1,150,892461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',36.9949,163935975,138186,NULL,'2021-07-14 09:54:05',1626256445,NULL),(1873286080,2542811,1,3264897,1,1,1,'X',1,1,193,946687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',36.9972,174858731,183918,NULL,'2022-10-01 21:40:58',1664660458,NULL),(1865471982,2542811,1,1681196,1,1,1,'X',1,1,165,900651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',37,163364221,206390,NULL,'2021-06-26 15:49:38',1624722578,NULL),(1865805012,2542811,1,778164,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 107}}',37.0038,164001892,93200,NULL,'2021-07-16 11:34:01',1626435241,NULL),(1865418305,2542811,1,2085859,1,1,1,'X',1,1,280,922366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 280}}',37.0069,163389912,337476,NULL,'2021-06-27 11:11:49',1624792309,NULL),(1873260925,2542811,1,2664808,1,1,1,'X',1,1,227,945654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',37.0149,174848793,223470,NULL,'2022-10-01 13:20:47',1664630447,NULL),(1865855719,2542811,1,545844,1,1,1,'X',1,1,148,898297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',37.0165,163861962,180748,NULL,'2021-07-12 00:04:38',1626048278,NULL),(1867307007,2542811,1,3076505,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',37.0193,166004333,220049,NULL,'2021-09-21 03:28:46',1632194926,NULL),(1867819853,2542811,1,3098288,1,1,1,'X',1,1,194,913071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 194}}',37.031,166743885,176072,NULL,'2021-10-18 09:53:23',1634550803,NULL),(1868957154,2542811,1,3204249,1,1,1,'X',1,1,142,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',37.0404,168519368,100824,NULL,'2021-12-25 22:07:16',1640470036,NULL),(1865801487,2542811,1,1775540,1,1,1,'X',1,1,185,907280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',37.0445,163881675,171912,NULL,'2021-07-12 16:04:32',1626105872,NULL),(1865895901,2542811,1,1468370,1,1,1,'X',1,1,192,952051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 192}}',37.0529,163921677,179563,NULL,'2021-07-13 21:26:54',1626211614,NULL),(1873348897,2542811,1,3628902,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',37.0586,175057898,115800,NULL,'2022-10-12 17:56:54',1665597414,NULL),(1874864000,2542811,1,3931551,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',37.0748,177306234,163160,NULL,'2023-02-11 16:08:23',1676131703,NULL),(1865961218,2542811,1,176384,1,1,1,'X',1,1,122,887808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',37.0774,164170360,95600,NULL,'2021-07-21 16:30:50',1626885050,NULL),(1865819103,2542811,1,1661185,1,1,1,'X',1,1,168,948267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 168}}',37.0783,164001123,198800,NULL,'2021-07-16 10:56:44',1626433004,NULL),(1868708817,2542811,1,3276208,1,1,1,'X',1,1,127,879436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',37.0844,168133136,96560,NULL,'2021-12-10 21:42:31',1639172551,NULL),(1865774914,2542811,1,1888715,1,1,1,'X',1,1,245,949303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 245}}',37.0892,163823263,275046,NULL,'2021-07-10 18:44:36',1625942676,NULL),(1873299800,2542811,1,3502852,1,1,1,'X',1,1,156,1016162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',37.1022,174858077,149928,NULL,'2022-10-01 20:58:59',1664657939,NULL),(1865895886,2542811,1,1468655,1,1,1,'X',1,1,179,914686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',37.1078,163871272,162010,NULL,'2021-07-12 09:07:32',1626080852,NULL),(1865889222,2542811,1,285812,1,1,1,'X',1,1,142,931540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',37.1139,163873352,144449,NULL,'2021-07-12 10:48:20',1626086900,NULL),(1873236201,2542811,1,3561593,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',37.1219,174852014,225619,NULL,'2022-10-01 15:47:26',1664639246,NULL),(1865414121,2542811,1,2469844,1,1,1,'X',1,1,163,914614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',37.1273,163417604,155408,NULL,'2021-06-28 08:35:05',1624869305,NULL),(1865867193,2542811,1,2123699,1,1,1,'X',1,1,185,927639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 185}}',37.1294,163919860,188272,NULL,'2021-07-13 20:07:27',1626206847,NULL),(1867040489,2542811,1,3009118,1,1,1,'X',1,1,193,959003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',37.1296,165599208,166590,NULL,'2021-09-06 06:41:08',1630910468,NULL),(1865494384,2542811,1,2418195,1,1,1,'X',1,1,106,915604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',37.1323,163399711,82000,NULL,'2021-06-27 18:02:25',1624816945,NULL),(1865905734,2542811,1,1396431,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',37.1475,164105721,66000,NULL,'2021-07-19 15:44:18',1626709458,NULL),(1873209272,2542811,1,3533541,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',37.155,174857274,145812,NULL,'2022-10-01 20:10:05',1664655005,NULL),(1874723668,2542811,1,2112499,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',37.1553,177064307,132716,NULL,'2023-01-28 21:38:04',1674941884,NULL),(1865420497,2542811,1,2327146,1,1,1,'X',1,1,125,899181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',37.1588,163380294,92468,NULL,'2021-06-27 03:24:58',1624764298,NULL),(1865813608,2542811,1,415398,1,1,1,'X',1,1,239,961037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',37.1602,163873915,247356,NULL,'2021-07-12 11:13:31',1626088411,NULL),(1865960287,2542811,1,1489218,1,1,1,'X',1,1,74,926573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',37.1731,164081282,57540,NULL,'2021-07-18 20:49:07',1626641347,NULL),(1865780831,2542811,1,316145,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',37.1782,163827876,110423,NULL,'2021-07-10 22:03:08',1625954588,NULL),(1875630031,2542811,1,3799638,1,1,1,'X',1,1,146,945934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',37.1824,178404388,153188,NULL,'2023-04-15 08:48:25',1681548505,NULL),(1875540652,2542811,1,3919309,1,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',37.1825,178404235,213440,NULL,'2023-04-15 08:34:50',1681547690,NULL),(1873144757,2542811,1,3142376,1,1,1,'X',1,1,192,913526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',37.19,174673363,155634,NULL,'2022-09-22 16:52:47',1663865567,NULL),(1826678511,2542811,1,251124,1,1,1,'S',1,0.986348,293,885266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 293}}',37.1994,86925200,390114,NULL,'2013-07-17 19:59:36',1374091176,NULL),(1865565646,2542811,1,2236365,1,1,1,'X',1,1,118,899259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',37.2128,163440787,108856,NULL,'2021-06-29 01:22:54',1624929774,NULL),(1875524805,2542811,1,3986511,1,1,1,'X',1,1,143,944792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',37.2156,178404159,182208,NULL,'2023-04-15 08:28:10',1681547290,NULL),(1865615580,2542811,1,2014323,1,1,1,'X',1,1,219,921075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',37.216,163616035,218404,NULL,'2021-07-04 12:26:25',1625401585,NULL),(1865938700,2542811,1,1668281,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 144}}',37.2294,164043147,132743,NULL,'2021-07-17 16:36:42',1626539802,NULL),(1865411382,2542811,1,2636847,1,1,1,'X',1,1,209,913397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',37.2314,163400687,184524,NULL,'2021-06-27 18:37:47',1624819067,NULL),(1867405494,2542811,1,2940993,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',37.2371,166170206,216888,NULL,'2021-09-27 07:20:07',1632727207,NULL),(1867786856,2542811,1,3210877,1,1,1,'X',1,1,193,909578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',37.2523,166743955,181420,NULL,'2021-10-18 09:57:32',1634551052,NULL),(1873300283,2542811,1,3616313,1,1,1,'X',1,1,204,951311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',37.2542,174858044,205399,NULL,'2022-10-01 20:57:16',1664657836,NULL),(1873217303,2542811,1,3658043,1,1,1,'X',1,1,273,906371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',37.2553,174848881,268711,NULL,'2022-10-01 13:24:00',1664630640,NULL),(1867659796,2542811,1,3196509,1,1,1,'X',1,1,251,937215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',37.2568,166551129,234855,NULL,'2021-10-11 15:15:37',1633965337,NULL),(1875890136,2542811,1,4033159,1,1,1,'X',1,1,156,937041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',37.2602,178753577,179436,NULL,'2023-05-06 18:50:34',1683399034,NULL),(1865452113,2542811,1,2526866,1,1,1,'X',1,1,156,905468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',37.2858,163361801,146570,NULL,'2021-06-26 14:30:50',1624717850,NULL),(1873379864,2542811,1,3369765,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',37.2864,175057151,98576,NULL,'2022-10-12 17:04:12',1665594252,NULL),(1865717870,2542811,1,1532923,1,1,1,'X',1,1,315,948133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315}}',37.2866,163813416,326486,NULL,'2021-07-10 12:15:52',1625919352,NULL),(1873594315,2542811,1,3582346,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',37.2938,175609019,68940,NULL,'2022-11-11 10:49:12',1668163752,NULL),(1865837497,2542811,1,1966752,1,1,1,'X',1,1,219,913522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',37.296,163919748,205576,NULL,'2021-07-13 20:02:42',1626206562,NULL),(1865968476,2542811,1,1224943,1,1,1,'X',1,1,185,897408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',37.3017,164074777,160508,NULL,'2021-07-18 16:12:43',1626624763,NULL),(1865980909,2542811,1,2149267,1,1,1,'X',1,1,161,928741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',37.3034,164078856,184928,NULL,'2021-07-18 19:11:55',1626635515,NULL),(1865505287,2542811,1,2443210,1,1,1,'X',1,1,225,911160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',37.3039,163388330,215898,NULL,'2021-06-27 10:00:40',1624788040,NULL),(1873238529,2542811,1,3564047,1,1,1,'X',1,1,152,914169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',37.3103,174857517,119546,NULL,'2022-10-01 20:23:58',1664655838,NULL),(1865996880,2542811,1,1555286,1,1,1,'X',1,1,161,960977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 161}}',37.3153,164019360,164000,NULL,'2021-07-16 22:37:06',1626475026,NULL),(1875958401,2542811,1,3794215,1,1,1,'X',1,1,284,928297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284}, \"maximum_statistics\": {\"great\": 284}}',37.3219,178997423,296354,NULL,'2023-05-21 16:48:22',1684687702,NULL),(1873312898,2542811,1,2793900,1,1,1,'X',1,1,189,908774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',37.3291,174922652,171244,NULL,'2022-10-05 08:15:50',1664957750,NULL),(1873376758,2542811,1,3366476,1,1,1,'X',1,1,170,934284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',37.3306,175128286,153200,NULL,'2022-10-16 13:06:01',1665925561,NULL),(1875762067,2542811,1,4074147,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',37.3347,178514839,294392,NULL,'2023-04-21 22:41:56',1682116916,NULL),(1865459421,2542811,1,2537916,1,1,1,'X',1,1,135,960154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',37.3409,163400208,138600,NULL,'2021-06-27 18:20:35',1624818035,NULL),(1826481390,2542811,1,229181,0,1,1,'S',1,0.985294,136,924634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 136}}',37.3588,85490551,254108,NULL,'2013-07-04 13:33:38',1372944818,NULL),(1865565402,2542811,1,1939871,1,1,1,'X',1,1,363,930517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',37.3642,163480963,376316,NULL,'2021-06-30 11:24:34',1625052274,NULL),(1865489918,2542811,1,2854695,1,1,1,'X',1,1,218,937206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 218}}',37.3654,163377981,258540,NULL,'2021-06-27 01:47:28',1624758448,NULL),(1865814016,2542811,1,416581,1,1,1,'X',1,1,293,891028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 293}}',37.3663,163850917,285004,NULL,'2021-07-11 16:02:53',1626019373,NULL),(1865472021,2542811,1,2549600,1,1,1,'X',1,1,217,931778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',37.3757,163392857,233133,NULL,'2021-06-27 13:20:08',1624800008,NULL),(1865418224,2542811,1,2476773,1,1,1,'X',1,1,216,913687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',37.3815,163388425,199015,NULL,'2021-06-27 10:04:57',1624788297,NULL),(1873240860,2542811,1,3568775,1,1,1,'X',1,1,177,930809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',37.4069,174851656,212748,NULL,'2022-10-01 15:30:59',1664638259,NULL),(1865874282,2542811,1,644241,1,1,1,'X',1,1,106,916649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',37.4155,163937174,98068,NULL,'2021-07-14 10:54:24',1626260064,NULL),(1867221102,2542811,1,3116210,1,1,1,'X',1,1,274,954036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 274}}',37.4271,165989678,285263,NULL,'2021-09-20 14:58:54',1632149934,NULL),(1873212957,2542811,1,3348744,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',37.4366,174878557,113301,NULL,'2022-10-02 18:12:57',1664734377,NULL),(1826567758,2542811,1,251783,1,1,1,'S',1,0.975248,202,809464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 202}}',37.437,85470042,266580,NULL,'2013-07-04 10:32:43',1372933963,NULL),(1865935749,2542811,1,1818475,1,1,1,'X',1,1,197,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 197}}',37.4386,164046151,219580,NULL,'2021-07-17 18:30:15',1626546615,NULL),(1865599110,2542811,1,237591,1,1,1,'X',1,1,329,951228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',37.4429,163596166,343070,NULL,'2021-07-03 21:02:06',1625346126,NULL),(1865801372,2542811,1,1626786,1,1,1,'X',1,1,163,905371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',37.4496,163999951,187100,NULL,'2021-07-16 10:01:27',1626429687,NULL),(1865467237,2542811,1,2701650,1,1,1,'X',1,1,174,884562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',37.4545,163378045,178992,NULL,'2021-06-27 01:50:39',1624758639,NULL),(1865867435,2542811,1,1773127,1,1,1,'X',1,1,244,907781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',37.4578,163949163,250548,NULL,'2021-07-14 18:29:26',1626287366,NULL),(1865980102,2542811,1,502670,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',37.4862,164145528,48800,NULL,'2021-07-20 20:46:18',1626813978,NULL),(1865884942,2542811,1,1336028,1,1,1,'X',1,1,173,910492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 173}}',37.4895,163937741,181768,NULL,'2021-07-14 11:18:13',1626261493,NULL),(1866255473,2542811,1,2426934,1,1,1,'X',1,1,84,960278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 84}}',37.5001,164484285,68164,NULL,'2021-07-31 13:46:43',1627739203,NULL),(1865801004,2542811,1,1081352,1,1,1,'X',1,1,186,912653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 186}}',37.5027,163882053,178764,NULL,'2021-07-12 16:19:34',1626106774,NULL),(1826604754,2542811,1,196747,1,1,1,'S',1,0.993174,293,966816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 293}}',37.5035,86922558,353070,NULL,'2013-07-17 19:07:03',1374088023,NULL),(1873293022,2542811,1,3610201,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 327}}',37.5049,174850154,385401,NULL,'2022-10-01 14:23:40',1664634220,NULL),(1865807110,2542811,1,2250361,1,1,1,'X',1,1,181,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 181}}',37.5093,163966991,215512,NULL,'2021-07-15 08:59:00',1626339540,NULL),(1865820378,2542811,1,2277342,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',37.5096,163905674,175680,NULL,'2021-07-13 11:12:32',1626174752,NULL),(1865486586,2542811,1,565690,1,1,1,'X',1,1,164,927669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 164}}',37.522,163359957,187964,NULL,'2021-06-26 13:28:01',1624714081,NULL),(1865831883,2542811,1,1831423,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',37.5255,163979389,94336,NULL,'2021-07-15 17:27:47',1626370067,NULL),(1865849637,2542811,1,2679579,1,1,1,'X',1,1,185,913351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',37.5259,163871116,162832,NULL,'2021-07-12 08:59:04',1626080344,NULL),(1865399525,2542811,1,2451505,1,1,1,'X',1,1,232,918192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232}}',37.5306,163378326,270738,NULL,'2021-06-27 02:02:30',1624759350,NULL),(1875491789,2542811,1,3816258,1,1,1,'X',1,1,170,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',37.5342,178112109,149574,NULL,'2023-03-29 19:11:41',1680117101,NULL),(1874019161,2542811,1,3871460,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',37.5344,176003465,289734,NULL,'2022-12-02 19:04:51',1670007891,NULL),(1865797753,2542811,1,2228415,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 185}}',37.5418,163921453,172164,NULL,'2021-07-13 21:18:14',1626211094,NULL),(1865496517,2542811,1,1514880,1,1,1,'X',1,1,263,943054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263}, \"maximum_statistics\": {\"great\": 263}}',37.5419,163346238,225132,NULL,'2021-06-26 03:25:02',1624677902,NULL),(1865866635,2542811,1,1272795,1,1,1,'X',1,1,166,898973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',37.5421,163872738,154976,NULL,'2021-07-12 10:21:35',1626085295,NULL),(1865446415,2542811,1,2137035,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',37.543,163421395,154684,NULL,'2021-06-28 11:49:10',1624880950,NULL),(1865404059,2542811,1,2775046,1,1,1,'X',1,1,188,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',37.5475,163389118,189764,NULL,'2021-06-27 10:34:22',1624790062,NULL),(1865773831,2542811,1,1007283,1,1,1,'X',1,1,182,913424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',37.5588,163950337,153448,NULL,'2021-07-14 19:15:33',1626290133,NULL),(1874813440,2542811,1,3842514,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',37.5745,177306181,99576,NULL,'2023-02-11 16:04:23',1676131463,NULL),(1865408371,2542811,1,2632096,1,1,1,'X',1,1,195,910782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 195}}',37.5796,163379137,202524,NULL,'2021-06-27 02:37:06',1624761426,NULL),(1865810314,2542811,1,1112587,1,1,1,'X',1,1,242,916293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 242}}',37.5843,163904622,275738,NULL,'2021-07-13 10:24:07',1626171847,NULL),(1874575113,2542811,1,3554681,1,1,1,'X',1,1,213,904509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',37.5846,176930356,205090,NULL,'2023-01-21 12:21:50',1674303710,NULL),(1876817007,2542811,1,3816925,1,1,1,'X',1,1,224,933586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',37.5896,180182788,244512,NULL,'2023-08-05 17:13:59',1691255639,NULL),(1873383423,2542811,1,3375222,1,1,1,'X',1,1,173,932797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',37.5901,175057139,180384,NULL,'2022-10-12 17:02:56',1665594176,NULL),(1873263465,2542811,1,3690309,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',37.5938,174877760,168020,NULL,'2022-10-02 17:29:22',1664731762,NULL),(1865517540,2542811,1,2359193,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',37.5972,163440153,131824,NULL,'2021-06-29 00:49:03',1624927743,NULL),(1866016780,2542811,1,991563,1,1,1,'X',1,1,162,905741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 162}}',37.5974,164017742,148464,NULL,'2021-07-16 21:22:00',1626470520,NULL),(1865815509,2542811,1,2267975,1,1,1,'X',1,1,183,896075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',37.599,163948077,200376,NULL,'2021-07-14 17:50:23',1626285023,NULL),(1865484013,2542811,1,2734137,1,1,1,'X',1,1,247,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 247}}',37.6059,163359412,275252,NULL,'2021-06-26 13:10:32',1624713032,NULL),(1865945581,2542811,1,407484,1,1,1,'X',1,1,113,874813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',37.6093,164170335,106713,NULL,'2021-07-21 16:29:28',1626884968,NULL),(1875146409,2542811,1,3805687,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',37.6109,177819812,220476,NULL,'2023-03-12 17:33:16',1678642396,NULL),(1865824214,2542811,1,1172632,1,1,1,'X',1,1,173,955407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',37.6122,163903963,177184,NULL,'2021-07-13 09:51:02',1626169862,NULL),(1865983684,2542811,1,1258750,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',37.6142,164145563,72684,NULL,'2021-07-20 20:47:23',1626814043,NULL),(1865454338,2542811,1,2364504,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 152}}',37.6165,163401280,193976,NULL,'2021-06-27 18:59:54',1624820394,NULL),(1873261479,2542811,1,3585003,1,1,1,'X',1,1,216,903533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',37.6361,174888891,192861,NULL,'2022-10-03 09:43:41',1664790221,NULL),(1875220873,2542811,1,3910583,1,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',37.6364,177820547,180420,NULL,'2023-03-12 18:19:59',1678645199,NULL),(1865544652,2542811,1,792889,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',37.6385,163615089,203506,NULL,'2021-07-04 11:46:25',1625399185,NULL),(1865463202,2542811,1,2381230,1,1,1,'X',1,1,280,938271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',37.6392,163342506,268074,NULL,'2021-06-26 00:37:47',1624667867,NULL),(1865879039,2542811,1,660436,1,1,1,'X',1,1,283,902611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 283}}',37.6433,163857795,255568,NULL,'2021-07-11 20:38:41',1626035921,NULL),(1865569151,2542811,1,179074,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',37.6486,163596483,203130,NULL,'2021-07-03 21:16:31',1625346991,NULL),(1865605664,2542811,1,70167,1,1,1,'S',1,0.996795,156,943303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',37.6525,163511795,213696,NULL,'2021-07-01 11:18:41',1625138321,NULL),(1865801177,2542811,1,2236929,1,1,1,'X',1,1,260,913478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',37.6598,163874953,228729,NULL,'2021-07-12 11:56:55',1626091015,NULL),(1865484436,2542811,1,2734916,1,1,1,'X',1,1,191,954806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',37.6628,163388155,194560,NULL,'2021-06-27 09:53:44',1624787624,NULL),(1866004206,2542811,1,252053,1,1,1,'X',1,1,115,926867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',37.6686,164145313,82452,NULL,'2021-07-20 20:38:42',1626813522,NULL),(1873213375,2542811,1,3349680,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183}, \"maximum_statistics\": {\"great\": 183}}',37.6713,174877587,151140,NULL,'2022-10-02 17:19:23',1664731163,NULL),(1865476483,2542811,1,1230366,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',37.6826,163339060,219432,NULL,'2021-06-25 21:47:18',1624657638,NULL),(1828493339,2542811,1,60456,0,1,1,'A',1,0.939437,225,755086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 318}, \"maximum_statistics\": {\"great\": 355}}',37.6856,99108509,324124,NULL,'2013-11-17 17:29:26',1384709366,NULL),(1865389572,2542811,1,2601198,1,1,1,'X',1,1,186,935839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',37.6866,163417711,217220,NULL,'2021-06-28 08:40:54',1624869654,NULL),(1865995714,2542811,1,1551341,1,1,1,'X',1,1,138,916696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',37.6881,164017577,123948,NULL,'2021-07-16 21:15:39',1626470139,NULL),(1874502689,2542811,1,3157700,1,1,1,'X',1,1,164,955202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',37.6892,176931071,183880,NULL,'2023-01-21 12:56:58',1674305818,NULL),(1865857435,2542811,1,1863212,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',37.7046,163873109,201860,NULL,'2021-07-12 10:37:35',1626086255,NULL),(1865812717,2542811,1,799110,1,1,1,'X',1,1,153,957936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 153}}',37.7203,163922125,152097,NULL,'2021-07-13 21:43:02',1626212582,NULL),(1865413565,2542811,1,2890563,1,1,1,'X',1,1,187,900649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',37.7266,163389666,195348,NULL,'2021-06-27 10:59:39',1624791579,NULL),(1865972858,2542811,1,2133075,1,1,1,'X',1,1,84,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',37.7277,164168005,50160,NULL,'2021-07-21 14:56:55',1626879415,NULL),(1873326366,2542811,1,3772594,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',37.7296,174922794,199763,NULL,'2022-10-05 08:31:14',1664958674,NULL),(1875965409,2542811,1,3990321,1,1,1,'X',1,1,193,899603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',37.746,178997605,199533,NULL,'2023-05-21 17:00:07',1684688407,NULL),(1865669825,2542811,1,1455299,1,1,1,'X',1,1,265,930499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',37.759,163812995,265496,NULL,'2021-07-10 12:00:37',1625918437,NULL),(1873080719,2542811,1,2741724,1,1,1,'X',1,1,259,945092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',37.7677,174843632,280291,NULL,'2022-10-01 08:51:42',1664614302,NULL),(1865830109,2542811,1,174633,1,1,1,'X',1,1,152,935312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 152}}',37.7845,163875315,161701,NULL,'2021-07-12 12:12:14',1626091934,NULL),(1865932048,2542811,1,1808734,0,1,1,'X',1,1,90,887079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',37.785,164080004,63540,NULL,'2021-07-18 20:00:16',1626638416,NULL),(1865816663,2542811,1,427285,1,1,1,'X',1,1,137,940747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',37.7874,163919109,112215,NULL,'2021-07-13 19:37:24',1626205044,NULL),(1875209642,2542811,1,3980968,1,1,1,'X',1,1,185,903730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',37.7904,177820019,178076,NULL,'2023-03-12 17:46:41',1678643201,NULL),(1873300440,2542811,1,3503256,1,1,1,'X',1,1,172,905917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',37.7929,174851882,130460,NULL,'2022-10-01 15:41:31',1664638891,NULL),(1865410947,2542811,1,2062513,1,1,1,'X',1,1,210,914239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',37.7953,163394425,190858,NULL,'2021-06-27 14:20:21',1624803621,NULL),(1865458883,2542811,1,2369129,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',37.7968,163395048,157480,NULL,'2021-06-27 14:46:10',1624805170,NULL),(1865891838,2542811,1,1360389,1,1,1,'X',1,1,256,953184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',37.8039,163858251,246839,NULL,'2021-07-11 20:58:34',1626037114,NULL),(1865783261,2542811,1,715037,1,1,1,'X',1,1,128,912928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',37.805,163966031,89454,NULL,'2021-07-15 08:09:06',1626336546,NULL),(1865406416,2542811,1,2457745,1,1,1,'X',1,1,189,944023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189}}',37.8222,163400169,192148,NULL,'2021-06-27 18:19:09',1624817949,NULL),(1873417298,2542811,1,3749309,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',37.8226,175215000,155640,NULL,'2022-10-21 15:21:54',1666365714,NULL),(1874736997,2542811,1,3919275,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',37.8576,177045799,161992,NULL,'2023-01-28 00:30:00',1674865800,NULL),(1865411966,2542811,1,2312515,1,1,1,'X',1,1,248,925258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',37.8622,163356389,267381,NULL,'2021-06-26 11:15:27',1624706127,NULL),(1873236610,2542811,1,3673111,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',37.8633,174858657,124528,NULL,'2022-10-01 21:36:57',1664660217,NULL),(1865837424,2542811,1,1837012,1,1,1,'X',1,1,173,913832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',37.87,163920990,171432,NULL,'2021-07-13 20:58:11',1626209891,NULL),(1826733569,2542811,1,248267,0,1,1,'S',1,0.979554,269,882594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',37.8701,87263252,498970,NULL,'2013-07-20 16:18:24',1374337104,NULL),(1865507157,2542811,1,2869704,1,1,1,'X',1,1,135,952829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',37.8701,163395872,126216,NULL,'2021-06-27 15:22:35',1624807355,NULL),(1865397575,2542811,1,2284842,1,1,1,'X',1,1,227,889147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',37.8774,163387774,276927,NULL,'2021-06-27 09:37:00',1624786620,NULL),(1865829534,2542811,1,173821,1,1,1,'X',1,1,160,933884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',37.88,163936498,151512,NULL,'2021-07-14 10:21:45',1626258105,NULL),(1865827255,2542811,1,821199,1,1,1,'X',1,1,265,950023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 265}}',37.8804,163824386,293922,NULL,'2021-07-10 19:31:43',1625945503,NULL),(1865875441,2542811,1,2002993,1,1,1,'X',1,1,219,886031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 219}}',37.8858,163904515,247599,NULL,'2021-07-13 10:19:31',1626171571,NULL),(1873228234,2542811,1,3385999,1,1,1,'X',1,1,184,913877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',37.8903,174870731,164206,NULL,'2022-10-02 11:42:06',1664710926,NULL),(1873278573,2542811,1,3466931,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',37.8986,174871560,119324,NULL,'2022-10-02 12:26:58',1664713618,NULL),(1865808069,2542811,1,1935106,1,1,1,'X',1,1,149,945181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',37.9001,163950563,136040,NULL,'2021-07-14 19:24:18',1626290658,NULL),(1865860277,2542811,1,228559,1,1,1,'X',1,1,173,946864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',37.9093,163966551,145592,NULL,'2021-07-15 08:33:35',1626338015,NULL),(1874606401,2542811,1,3832776,1,1,1,'X',1,1,212,944293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',37.9255,176930087,221147,NULL,'2023-01-21 12:06:42',1674302802,NULL),(1865410225,2542811,1,1879613,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',37.9275,163389569,268749,NULL,'2021-06-27 10:55:30',1624791330,NULL),(1865634077,2542811,1,1390801,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 290}}',37.9299,163622581,304957,NULL,'2021-07-04 16:19:47',1625415587,NULL),(1876845262,2542811,1,3961780,1,1,1,'X',1,1,253,902885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',37.9467,180193090,307221,NULL,'2023-08-06 10:13:57',1691316837,NULL),(1865435174,2542811,1,2665992,1,1,1,'X',1,1,166,891730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 166}}',37.9568,163394831,193064,NULL,'2021-06-27 14:37:34',1624804654,NULL),(1874489446,2542811,1,3845216,1,1,1,'X',1,1,241,911532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',37.9595,176930164,232282,NULL,'2023-01-21 12:11:04',1674303064,NULL),(1873219142,2542811,1,3364800,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327}}',37.9681,174923647,346691,NULL,'2022-10-05 10:03:01',1664964181,NULL),(1874538285,2542811,1,3655288,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',37.9906,176915693,294561,NULL,'2023-01-20 17:50:24',1674237024,NULL),(1865447837,2542811,1,2808576,1,1,1,'X',1,1,218,955321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',37.9976,163421008,217328,NULL,'2021-06-28 11:27:35',1624879655,NULL),(1876910856,2542811,1,4029678,1,1,1,'X',1,1,179,913312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',38.0044,180192844,165237,NULL,'2023-08-06 09:50:09',1691315409,NULL),(1873269088,2542811,1,3692916,1,1,1,'X',1,1,204,913837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',38.0055,174878348,182052,NULL,'2022-10-02 18:01:18',1664733678,NULL),(1865883108,2542811,1,2010583,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',38.0133,163850022,170210,NULL,'2021-07-11 15:28:19',1626017299,NULL),(1865394265,2542811,1,2765517,1,1,1,'X',1,1,184,884340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',38.0164,163346830,179891,NULL,'2021-06-26 03:52:38',1624679558,NULL),(1865490757,2542811,1,2746285,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',38.0196,163358482,168484,NULL,'2021-06-26 12:36:48',1624711008,NULL),(1866015711,2542811,1,658047,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 181}}',38.0295,164045115,173824,NULL,'2021-07-17 17:47:27',1626544047,NULL),(1865488473,2542811,1,2743040,1,1,1,'X',1,1,167,951559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',38.0354,163396013,200148,NULL,'2021-06-27 15:28:58',1624807738,NULL),(1826764452,2542811,1,225203,0,1,1,'S',1,0.980176,227,836295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 218}, \"maximum_statistics\": {\"great\": 227}}',38.0431,87356381,314602,NULL,'2013-07-21 12:07:32',1374408452,NULL),(1865878804,2542811,1,2158406,1,1,1,'X',1,1,242,913865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',38.0524,163872978,223812,NULL,'2021-07-12 10:32:24',1626085944,NULL),(1874609450,2542811,1,3897635,1,1,1,'X',1,1,178,907293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',38.0608,176930517,176096,NULL,'2023-01-21 12:30:37',1674304237,NULL),(1875476704,2542811,1,4030010,1,1,1,'X',1,1,168,924948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',38.0636,178112628,186028,NULL,'2023-03-29 19:53:46',1680119626,NULL),(1873315899,2542811,1,2802350,1,1,1,'X',1,1,233,903756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',38.0721,174888694,243033,NULL,'2022-10-03 09:25:43',1664789143,NULL),(1865418537,2542811,1,2088707,1,1,1,'X',1,1,182,951035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',38.0773,163388027,158480,NULL,'2021-06-27 09:47:53',1624787273,NULL),(1865440430,2542811,1,1635449,1,1,1,'X',1,1,192,913809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',38.078,163358619,171232,NULL,'2021-06-26 12:42:25',1624711345,NULL),(1865832992,2542811,1,1699613,1,1,1,'X',1,1,180,910732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 180}}',38.0815,163935828,235178,NULL,'2021-07-14 09:46:12',1626255972,NULL),(1873699356,2542811,1,3675957,1,1,1,'X',1,1,268,903387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',38.0838,175486441,257816,NULL,'2022-11-04 19:52:08',1667591528,NULL),(1866231587,2542811,1,1565797,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',38.0979,164579256,76200,NULL,'2021-08-03 14:40:20',1628001620,NULL),(1865863718,2542811,1,924099,1,1,1,'X',1,1,167,908612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',38.1152,163920021,144775,NULL,'2021-07-13 20:15:01',1626207301,NULL),(1865605583,2542811,1,1545510,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',38.127,163495510,106948,NULL,'2021-06-30 21:07:33',1625087253,NULL),(1873228887,2542811,1,3386722,1,1,1,'X',1,1,242,931171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',38.1282,174848080,246322,NULL,'2022-10-01 12:49:13',1664628553,NULL),(1873168894,2542811,1,2655379,1,1,1,'X',1,1,299,956611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',38.1381,174807937,279140,NULL,'2022-09-29 17:47:21',1664473641,NULL),(1865899925,2542811,1,1521581,1,1,1,'X',1,1,172,889913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',38.1398,163880859,162892,NULL,'2021-07-12 15:33:55',1626104035,NULL),(1865999780,2542811,1,242242,1,1,1,'X',1,1,149,908343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 149}}',38.14,164075075,139232,NULL,'2021-07-18 16:25:16',1626625516,NULL),(1865504756,2542811,1,2442526,1,1,1,'X',1,1,208,906223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',38.1698,163347618,164900,NULL,'2021-06-26 04:21:42',1624681302,NULL),(1873099092,2542811,1,865743,1,1,1,'X',1,1,270,912995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',38.1734,174831635,258498,NULL,'2022-09-30 19:36:08',1664566568,NULL),(1865827772,2542811,1,2288893,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',38.1763,163999543,180756,NULL,'2021-07-16 09:41:54',1626428514,NULL),(1865895600,2542811,1,1465470,1,1,1,'X',1,1,217,942663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',38.1842,163936267,207133,NULL,'2021-07-14 10:09:30',1626257370,NULL),(1865994732,2542811,1,542344,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',38.1883,164147360,56760,NULL,'2021-07-20 22:09:22',1626818962,NULL),(1873433400,2542811,1,3001834,1,1,1,'X',1,1,279,938402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',38.1885,175057635,258388,NULL,'2022-10-12 17:40:06',1665596406,NULL),(1873219790,2542811,1,2565994,1,1,1,'X',1,1,197,949401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',38.1895,174870506,215559,NULL,'2022-10-02 11:28:57',1664710137,NULL),(1873226455,2542811,1,3383190,1,1,1,'X',1,1,125,958357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',38.1939,174888709,111409,NULL,'2022-10-03 09:27:18',1664789238,NULL),(1873285106,2542811,1,3012519,1,1,1,'X',1,1,234,913226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',38.1946,174922952,197501,NULL,'2022-10-05 08:47:42',1664959662,NULL),(1865791141,2542811,1,1602003,1,1,1,'X',1,1,214,914809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',38.1998,163857417,200105,NULL,'2021-07-11 20:22:48',1626034968,NULL),(1865473204,2542811,1,2953022,1,1,1,'X',1,1,134,895126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',38.2064,163418164,120553,NULL,'2021-06-28 09:03:15',1624870995,NULL),(1865831879,2542811,1,177324,1,1,1,'X',1,1,145,943043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145}}',38.2073,163948291,129293,NULL,'2021-07-14 17:57:34',1626285454,NULL),(1873374583,2542811,1,3658169,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',38.2258,175215143,156104,NULL,'2022-10-21 15:29:33',1666366173,NULL),(1874558218,2542811,1,3933370,1,1,1,'X',1,1,262,933511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262}, \"maximum_statistics\": {\"great\": 262}}',38.2262,176930032,257987,NULL,'2023-01-21 12:03:54',1674302634,NULL),(1868709510,2542811,1,2981133,1,1,1,'X',1,1,213,937707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',38.2303,168152715,195988,NULL,'2021-12-11 14:47:36',1639234056,NULL),(1826806909,2542811,1,193176,1,1,1,'S',1,0.98494,332,895444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 322}, \"maximum_statistics\": {\"great\": 332}}',38.2414,87352107,360135,NULL,'2013-07-21 11:25:16',1374405916,NULL),(1865989049,2542811,1,2162598,1,1,1,'X',1,1,154,932399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',38.2445,164079562,166220,NULL,'2021-07-18 19:41:10',1626637270,NULL),(1873221745,2542811,1,3373382,1,1,1,'X',1,1,221,914323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',38.2483,174858558,215431,NULL,'2022-10-01 21:30:19',1664659819,NULL),(1873252616,2542811,1,3686645,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',38.2486,174857437,218100,NULL,'2022-10-01 20:18:59',1664655539,NULL),(1873713213,2542811,1,3804487,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',38.2517,175608940,164232,NULL,'2022-11-11 10:43:21',1668163401,NULL),(1865432829,2542811,1,2507241,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',38.2656,163430342,78660,NULL,'2021-06-28 17:40:50',1624902050,NULL),(1868714266,2542811,1,3293745,1,1,1,'X',1,1,202,937275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',38.2729,168153640,237780,NULL,'2021-12-11 15:24:25',1639236265,NULL),(1873171845,2542811,1,2955927,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',38.286,174843180,221748,NULL,'2022-10-01 08:27:31',1664612851,NULL),(1866262002,2542811,1,2854225,1,1,1,'X',1,1,140,953382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',38.2904,164544025,145608,NULL,'2021-08-02 12:46:49',1627908409,NULL),(1866001537,2542811,1,1565330,1,1,1,'X',1,1,150,877064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',38.2926,164170973,158782,NULL,'2021-07-21 16:55:25',1626886525,NULL),(1865785592,2542811,1,1404599,1,1,1,'X',1,1,184,913852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 184}}',38.2928,163948837,172816,NULL,'2021-07-14 18:18:21',1626286701,NULL),(1865878218,2542811,1,262275,1,1,1,'X',1,1,151,952113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',38.2942,163914465,129943,NULL,'2021-07-13 16:42:53',1626194573,NULL),(1866254224,2542811,1,1776966,1,1,1,'X',1,1,121,944827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',38.2964,164415214,94000,NULL,'2021-07-29 09:33:32',1627551212,NULL),(1865896996,2542811,1,1488045,1,1,1,'X',1,1,175,960374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',38.3005,163904121,174830,NULL,'2021-07-13 09:59:16',1626170356,NULL),(1865884445,2542811,1,2168752,1,1,1,'X',1,1,220,960326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',38.3151,163905566,230308,NULL,'2021-07-13 11:07:14',1626174434,NULL),(1865961896,2542811,1,1851445,1,1,1,'X',1,1,204,937824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 204}}',38.3158,164018969,207286,NULL,'2021-07-16 22:18:48',1626473928,NULL),(1865448013,2542811,1,2358276,1,1,1,'X',1,1,172,953123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',38.3288,163408235,177381,NULL,'2021-06-28 00:05:35',1624838735,NULL),(1866016542,2542811,1,1379557,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',38.3355,164079663,63308,NULL,'2021-07-18 19:45:36',1626637536,NULL),(1873402057,2542811,1,3683713,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',38.3363,175128087,113008,NULL,'2022-10-16 12:54:11',1665924851,NULL),(1865468376,2542811,1,2830137,1,1,1,'X',1,1,209,911253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',38.342,163390228,190876,NULL,'2021-06-27 11:26:19',1624793179,NULL),(1865398891,2542811,1,2613378,1,1,1,'X',1,1,212,945683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',38.3574,163363056,186176,NULL,'2021-06-26 15:12:38',1624720358,NULL),(1865405153,2542811,1,2455957,1,1,1,'X',1,1,165,918085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',38.361,163392932,157840,NULL,'2021-06-27 13:22:56',1624800176,NULL),(1874853316,2542811,1,3863946,1,1,1,'X',1,1,336,955902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',38.3634,177305129,332810,NULL,'2023-02-11 14:57:28',1676127448,NULL),(1865914774,2542811,1,315098,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',38.3658,164050164,93816,NULL,'2021-07-17 21:08:45',1626556125,NULL),(1874590110,2542811,1,3886994,1,1,1,'X',1,1,200,913016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',38.3683,176930830,166204,NULL,'2023-01-21 12:44:41',1674305081,NULL),(1866016406,2542811,1,2224217,1,1,1,'X',1,1,135,959316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 135}}',38.3689,164148900,143200,NULL,'2021-07-20 23:17:36',1626823056,NULL),(1865441654,2542811,1,2922289,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',38.3775,163387968,275519,NULL,'2021-06-27 09:45:50',1624787150,NULL),(1826896520,2542811,1,204971,0,1,1,'S',1,0.982558,86,866911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',38.389,88704160,82120,NULL,'2013-08-02 19:12:50',1375470770,NULL),(1876878253,2542811,1,3722648,1,1,1,'X',1,1,178,936403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',38.3946,180193189,155860,NULL,'2023-08-06 10:23:01',1691317381,NULL),(1868895490,2542811,1,3115398,1,1,1,'X',1,1,181,943904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',38.4016,168519461,157484,NULL,'2021-12-25 22:13:27',1640470407,NULL),(1865465518,2542811,1,2385433,1,1,1,'X',1,1,170,912768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',38.4037,163396059,207156,NULL,'2021-06-27 15:30:57',1624807857,NULL),(1865795118,2542811,1,1611054,1,1,1,'X',1,1,254,967958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',38.406,163872055,278017,NULL,'2021-07-12 09:50:39',1626083439,NULL),(1867393183,2542811,1,3168257,1,1,1,'X',1,1,262,896733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',38.4069,166170143,251621,NULL,'2021-09-27 07:13:08',1632726788,NULL),(1865798786,2542811,1,381357,1,1,1,'X',1,1,215,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 215}}',38.4164,163919976,201328,NULL,'2021-07-13 20:13:04',1626207184,NULL),(1873233592,2542811,1,3558715,1,1,1,'X',1,1,279,913347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279}, \"maximum_statistics\": {\"great\": 279}}',38.4357,174854338,253098,NULL,'2022-10-01 17:36:06',1664645766,NULL),(1865880682,2542811,1,1319427,1,1,1,'X',1,1,262,952004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',38.4407,163851280,238186,NULL,'2021-07-11 16:20:03',1626020403,NULL),(1865821324,2542811,1,1667954,1,1,1,'X',1,1,285,944037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',38.444,163852213,301143,NULL,'2021-07-11 16:59:07',1626022747,NULL),(1826825394,2542811,1,216795,0,1,1,'S',1,0.957692,260,859001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 238}, \"maximum_statistics\": {\"great\": 260}}',38.4527,87271457,302362,NULL,'2013-07-20 18:07:34',1374343654,NULL),(1865654719,2542811,1,2238381,1,1,1,'X',1,1,364,950776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',38.4533,163812896,363606,NULL,'2021-07-10 11:56:16',1625918176,NULL),(1865619630,2542811,1,989503,1,1,1,'X',1,1,302,945804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',38.4689,163612253,281207,NULL,'2021-07-04 09:44:23',1625391863,NULL),(1865961312,2542811,1,176682,1,1,1,'X',1,1,190,913524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 190}}',38.4693,164053364,166332,NULL,'2021-07-17 23:48:39',1626565719,NULL),(1865854808,2542811,1,1758946,1,1,1,'X',1,1,169,942941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 169}}',38.4819,163936873,212080,NULL,'2021-07-14 10:41:09',1626259269,NULL),(1865845642,2542811,1,1726710,1,1,1,'X',1,1,178,946923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 178}}',38.4975,163919317,161855,NULL,'2021-07-13 19:45:51',1626205551,NULL),(1873262045,2542811,1,3218159,1,1,1,'X',1,1,199,947689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',38.4976,174878083,159408,NULL,'2022-10-02 17:46:48',1664732808,NULL),(1865850062,2542811,1,1967656,1,1,1,'X',1,1,314,919262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 314}}',38.5059,163906362,359150,NULL,'2021-07-13 11:38:48',1626176328,NULL),(1873638146,2542811,1,3300152,1,1,1,'X',1,1,184,946108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 184}}',38.519,175486591,184887,NULL,'2022-11-04 20:00:20',1667592020,NULL),(1874864303,2542811,1,3932904,1,1,1,'X',1,1,166,948606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',38.5288,177306599,175368,NULL,'2023-02-11 16:28:00',1676132880,NULL),(1873252455,2542811,1,1463340,1,1,1,'X',1,1,171,928561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',38.5366,174850943,157933,NULL,'2022-10-01 14:55:15',1664636115,NULL),(1865427859,2542811,1,2496863,1,1,1,'X',1,1,265,946795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',38.5377,163377597,249292,NULL,'2021-06-27 01:27:11',1624757231,NULL),(1866244740,2542811,1,2966195,1,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',38.5388,164487205,48580,NULL,'2021-07-31 15:36:16',1627745776,NULL),(1873222261,2542811,1,3134357,1,1,1,'X',1,1,145,902504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',38.5432,174906080,127850,NULL,'2022-10-04 09:42:23',1664876543,NULL),(1873343463,2542811,1,888463,1,1,1,'X',1,1,177,926924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',38.5528,175185734,212428,NULL,'2022-10-19 21:38:13',1666215493,NULL),(1865828697,2542811,1,467277,1,1,1,'X',1,1,231,960653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',38.5588,163921280,234069,NULL,'2021-07-13 21:10:21',1626210621,NULL),(1874768645,2542811,1,3884311,1,1,1,'X',1,1,215,905165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',38.5674,177305317,240127,NULL,'2023-02-11 15:09:28',1676128168,NULL),(1826567058,2542811,1,224782,1,1,1,'S',1,0.960606,330,911595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 304}, \"maximum_statistics\": {\"great\": 330}}',38.5852,86070170,367665,NULL,'2013-07-09 20:34:54',1373402094,NULL),(1873216253,2542811,1,3657206,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',38.5908,174858210,270336,NULL,'2022-10-01 21:08:14',1664658494,NULL),(1876837310,2542811,1,3838199,1,1,1,'X',1,1,283,905202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',38.6179,180182687,289862,NULL,'2023-08-05 17:06:25',1691255185,NULL),(1865773741,2542811,1,1887935,1,1,1,'X',1,1,151,913552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',38.6243,163937606,123782,NULL,'2021-07-14 11:11:44',1626261104,NULL),(1874836257,2542811,1,3953909,1,1,1,'X',1,1,260,955006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',38.6292,177305381,278390,NULL,'2023-02-11 15:12:51',1676128371,NULL),(1865837139,2542811,1,2311501,1,1,1,'X',1,1,203,921491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 203}}',38.6363,163948902,224788,NULL,'2021-07-14 18:20:36',1626286836,NULL),(1865966557,2542811,1,2976847,1,1,1,'X',1,1,153,942758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 153}}',38.6539,164145278,181044,NULL,'2021-07-20 20:37:08',1626813428,NULL),(1865439350,2542811,1,2513382,1,1,1,'X',1,1,183,931583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 183}}',38.6637,163407732,222552,NULL,'2021-06-27 23:39:31',1624837171,NULL),(1866173274,2542811,1,2909889,1,1,1,'X',1,1,119,910583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',38.668,164512947,108940,NULL,'2021-08-01 11:23:14',1627816994,NULL),(1865498583,2542811,1,2427272,1,1,1,'X',1,1,139,947449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',38.6684,163422449,129720,NULL,'2021-06-28 12:39:48',1624883988,NULL),(1873443471,2542811,1,3273559,1,1,1,'X',1,1,170,954601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',38.6882,175128737,192492,NULL,'2022-10-16 13:34:03',1665927243,NULL),(1865990769,2542811,1,225276,1,1,1,'X',1,1,199,923594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',38.6983,164171722,191400,NULL,'2021-07-21 17:24:16',1626888256,NULL),(1865842080,2542811,1,2071319,1,1,1,'X',1,1,276,915927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',38.6986,163847506,268083,NULL,'2021-07-11 13:53:00',1626011580,NULL),(1865868389,2542811,1,1278734,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',38.7103,163916090,157974,NULL,'2021-07-13 17:43:12',1626198192,NULL),(1865496171,2542811,1,2422023,1,1,1,'X',1,1,236,959673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',38.7128,163379530,210587,NULL,'2021-06-27 02:54:42',1624762482,NULL),(1865403641,2542811,1,2452387,1,1,1,'X',1,1,319,897265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 319}}',38.7141,163388783,559874,NULL,'2021-06-27 10:19:53',1624789193,NULL),(1865466809,2542811,1,2701140,1,1,1,'X',1,1,205,913925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',38.7274,163364286,182901,NULL,'2021-06-26 15:52:13',1624722733,NULL),(1865397755,2542811,1,2768815,1,1,1,'X',1,1,236,913944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',38.7304,163357925,209186,NULL,'2021-06-26 12:16:49',1624709809,NULL),(1865720757,2542811,1,221262,1,1,1,'X',1,1,318,884917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',38.7354,163811701,271056,NULL,'2021-07-10 11:05:42',1625915142,NULL),(1866277284,2542811,1,3103907,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',38.7423,164543976,225058,NULL,'2021-08-02 12:44:49',1627908289,NULL),(1865948798,2542811,1,418907,1,1,1,'X',1,1,147,915460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',38.7495,164046291,141983,NULL,'2021-07-17 18:34:46',1626546886,NULL),(1865836793,2542811,1,2310545,1,1,1,'X',1,1,203,913369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',38.7683,164001077,182148,NULL,'2021-07-16 10:54:19',1626432859,NULL),(1873300862,2542811,1,3293709,1,1,1,'X',1,1,178,913959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',38.77,174871615,146276,NULL,'2022-10-02 12:29:28',1664713768,NULL),(1865781854,2542811,1,1392095,1,1,1,'X',1,1,194,934744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',38.7753,163850602,173712,NULL,'2021-07-11 15:50:47',1626018647,NULL),(1826666696,2542811,1,225191,1,1,1,'S',1,0.99322,295,907597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 295}}',38.7827,86921611,310260,NULL,'2013-07-17 18:46:34',1374086794,NULL),(1866189033,2542811,1,1735715,1,1,1,'X',1,1,60,859617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',38.7864,164575770,48160,NULL,'2021-08-03 12:32:06',1627993926,NULL),(1865563568,2542811,1,2895075,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',38.7997,163441038,46776,NULL,'2021-06-29 01:37:31',1624930651,NULL),(1873558842,2542811,1,3734856,1,1,1,'X',1,1,285,913159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',38.8201,175375496,300973,NULL,'2022-10-29 19:11:01',1667070661,NULL),(1865834857,2542811,1,1703962,1,1,1,'X',1,1,248,941270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',38.8304,163880620,242447,NULL,'2021-07-12 15:24:58',1626103498,NULL),(1873433760,2542811,1,3455631,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',38.8307,175185707,240424,NULL,'2022-10-19 21:36:04',1666215364,NULL),(1873287737,2542811,1,3481579,1,1,1,'X',1,1,221,959313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',38.8339,174850323,206054,NULL,'2022-10-01 14:30:04',1664634604,NULL),(1865854344,2542811,1,893330,1,1,1,'X',1,1,162,947270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',38.8341,163904058,161780,NULL,'2021-07-13 09:56:24',1626170184,NULL),(1865931065,2542811,1,369232,1,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182}}',38.8371,164017461,167544,NULL,'2021-07-16 21:11:15',1626469875,NULL),(1865457796,2542811,1,2820615,1,1,1,'X',1,1,167,950204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',38.8404,163408263,203400,NULL,'2021-06-28 00:07:18',1624838838,NULL),(1873438389,2542811,1,3263810,1,1,1,'X',1,1,178,926981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',38.8404,175161625,174086,NULL,'2022-10-18 12:40:06',1666096806,NULL),(1865989167,2542811,1,223020,1,1,1,'X',1,1,170,940230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',38.8462,164104186,176524,NULL,'2021-07-19 14:51:23',1626706283,NULL),(1866026131,2542811,1,3064981,1,1,1,'X',1,1,215,924900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 215}}',38.85,164145237,233764,NULL,'2021-07-20 20:35:23',1626813323,NULL),(1873787777,2542811,1,3855545,1,1,1,'X',1,1,253,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',38.8554,175753665,222206,NULL,'2022-11-18 19:56:16',1668801376,NULL),(1866191238,2542811,1,38701,1,1,1,'X',1,1,278,960246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 278}}',38.8787,164579738,285060,NULL,'2021-08-03 14:55:49',1628002549,NULL),(1875132408,2542811,1,3935714,1,1,1,'X',1,1,96,880948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',38.88,177869537,85252,NULL,'2023-03-15 19:48:29',1678909709,NULL),(1875409735,2542811,1,3920171,1,1,1,'X',1,1,192,913858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',38.8812,178112300,176994,NULL,'2023-03-29 19:27:26',1680118046,NULL),(1873392183,2542811,1,3399916,1,1,1,'X',1,1,222,913225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',38.8891,175058066,194520,NULL,'2022-10-12 18:07:33',1665598053,NULL),(1873400882,2542811,1,3413936,1,1,1,'X',1,1,105,950226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',38.8896,175216562,85188,NULL,'2022-10-21 16:55:08',1666371308,NULL),(1866011538,2542811,1,1357671,1,1,1,'X',1,1,111,920324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',38.8912,164147530,110972,NULL,'2021-07-20 22:16:22',1626819382,NULL),(1873310989,2542811,1,3306708,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',38.8953,174852176,248613,NULL,'2022-10-01 15:55:17',1664639717,NULL),(1873080042,2542811,1,2740475,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',38.8972,174845712,321986,NULL,'2022-10-01 10:53:42',1664621622,NULL),(1865428530,2542811,1,2497913,1,1,1,'X',1,1,250,943044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',38.8992,163358420,230036,NULL,'2021-06-26 12:34:20',1624710860,NULL),(1865470464,2542811,1,2707507,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',38.9065,163394040,180280,NULL,'2021-06-27 14:04:20',1624802660,NULL),(1865427256,2542811,1,2650719,1,1,1,'X',1,1,222,910142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',38.9184,163395722,195456,NULL,'2021-06-27 15:16:25',1624806985,NULL),(1865444771,2542811,1,2354279,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',38.9208,163347148,250282,NULL,'2021-06-26 04:05:32',1624680332,NULL),(1873222700,2542811,1,3135231,1,1,1,'X',1,1,219,952462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',38.9235,174878299,261320,NULL,'2022-10-02 17:57:54',1664733474,NULL),(1874672847,2542811,1,3698634,1,1,1,'X',1,1,175,948256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',38.9244,177045859,239800,NULL,'2023-01-28 00:34:22',1674866062,NULL),(1873909911,2542811,1,3670645,1,1,1,'X',1,1,250,904535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',38.9298,175938353,275302,NULL,'2022-11-28 19:28:11',1669663691,NULL),(1865798127,2542811,1,750665,1,1,1,'X',1,1,178,908135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',38.9505,163948777,251108,NULL,'2021-07-14 18:16:04',1626286564,NULL),(1873451732,2542811,1,3785907,1,1,1,'X',1,1,160,947322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',38.951,175199397,151848,NULL,'2022-10-20 17:40:36',1666287636,NULL),(1865971716,2542811,1,2129035,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',38.9565,164052798,157500,NULL,'2021-07-17 23:18:39',1626563919,NULL),(1874840984,2542811,1,3955908,1,1,1,'X',1,1,175,895558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',38.968,177306489,162362,NULL,'2023-02-11 16:21:54',1676132514,NULL),(1875758456,2542811,1,4073423,1,1,1,'X',1,1,108,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',38.9774,178472014,74800,NULL,'2023-04-19 09:06:35',1681895195,NULL),(1873394453,2542811,1,3171045,1,1,1,'X',1,1,205,937767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',38.985,175057585,237660,NULL,'2022-10-12 17:36:20',1665596180,NULL),(1865546000,2542811,1,2565324,1,1,1,'X',1,1,78,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',38.9851,163441832,44680,NULL,'2021-06-29 02:22:34',1624933354,NULL),(1865877568,2542811,1,1307738,1,1,1,'X',1,1,197,944903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',38.9967,163874436,208627,NULL,'2021-07-12 11:34:26',1626089666,NULL),(1865961618,2542811,1,1491486,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',39.0157,164051164,70764,NULL,'2021-07-17 21:54:50',1626558890,NULL),(1873404140,2542811,1,3416696,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',39.0164,175128117,126636,NULL,'2022-10-16 12:55:50',1665924950,NULL),(1865827849,2542811,1,3035792,1,1,1,'X',1,1,270,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 270}}',39.0194,163937085,237612,NULL,'2021-07-14 10:50:28',1626259828,NULL),(1865774243,2542811,1,1009929,1,1,1,'X',1,1,175,891094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',39.0445,163920844,167444,NULL,'2021-07-13 20:51:36',1626209496,NULL),(1875168548,2542811,1,3890666,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',39.0509,177869750,110216,NULL,'2023-03-15 20:04:57',1678910697,NULL),(1865906732,2542811,1,1602331,1,1,1,'X',1,1,197,937593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',39.051,164052196,196824,NULL,'2021-07-17 22:46:43',1626562003,NULL),(1865899774,2542811,1,1517704,1,1,1,'X',1,1,167,938916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',39.0534,163912410,145316,NULL,'2021-07-13 15:21:55',1626189715,NULL),(1865868631,2542811,1,2126841,1,1,1,'X',1,1,195,959381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 1}}',39.0593,163966382,190811,NULL,'2021-07-15 08:26:07',1626337567,NULL),(1874071738,2542811,1,3624725,1,1,1,'X',1,1,258,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',39.0675,176003836,284020,NULL,'2022-12-02 19:24:45',1670009085,NULL),(1873453733,2542811,1,3801977,1,1,1,'X',1,1,143,957387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 2}}',39.0685,175201699,149436,NULL,'2022-10-20 20:20:58',1666297258,NULL),(1866139684,2542811,1,3095618,1,1,1,'X',1,1,183,908420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',39.0735,164333763,166612,NULL,'2021-07-26 19:52:07',1627329127,NULL),(1874766081,2542811,1,3811224,1,1,1,'X',1,1,169,910704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',39.0757,177305471,145672,NULL,'2023-02-11 15:17:33',1676128653,NULL),(1865504434,2542811,1,2975305,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',39.0808,163392656,175559,NULL,'2021-06-27 13:11:50',1624799510,NULL),(1865445210,2542811,1,2518157,1,1,1,'X',1,1,195,921608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',39.084,163378393,196230,NULL,'2021-06-27 02:04:49',1624759489,NULL),(1865409480,2542811,1,1970278,1,1,1,'X',1,1,169,939387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',39.0846,163392786,187632,NULL,'2021-06-27 13:17:39',1624799859,NULL),(1865777295,2542811,1,1021967,1,1,1,'X',1,1,247,910976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',39.0877,163852523,236611,NULL,'2021-07-11 17:11:05',1626023465,NULL),(1865931132,2542811,1,1961704,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',39.0895,164050864,175120,NULL,'2021-07-17 21:42:05',1626558125,NULL),(1865953038,2542811,1,1476020,1,1,1,'X',1,1,138,921442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',39.0901,164170299,143080,NULL,'2021-07-21 16:28:03',1626884883,NULL),(1826530610,2542811,1,234878,1,1,1,'S',1,0.996753,154,913473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 154}}',39.0993,85823999,305500,NULL,'2013-07-07 11:32:05',1373196725,NULL),(1865450910,2542811,1,2523954,1,1,1,'X',1,1,192,904231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',39.1042,163379772,193036,NULL,'2021-06-27 03:04:16',1624763056,NULL),(1865901030,2542811,1,1580207,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',39.1078,163878587,140108,NULL,'2021-07-12 14:15:32',1626099332,NULL),(1865542132,2542811,1,2397490,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',39.1167,163440522,106968,NULL,'2021-06-29 01:10:17',1624929017,NULL),(1866279866,2542811,1,2268983,1,1,1,'X',1,1,75,932939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',39.1186,164419402,58260,NULL,'2021-07-29 12:51:38',1627563098,NULL),(1874070785,2542811,1,3726032,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',39.1245,176003692,211330,NULL,'2022-12-02 19:15:45',1670008545,NULL),(1875564265,2542811,1,3859748,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',39.1266,178412437,110208,NULL,'2023-04-15 16:58:51',1681577931,NULL),(1874857860,2542811,1,3625300,1,1,1,'X',1,1,110,938245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',39.1315,177306621,96736,NULL,'2023-02-11 16:30:00',1676133000,NULL),(1866268312,2542811,1,2033352,1,1,1,'X',1,1,96,942028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',39.1364,164484620,79916,NULL,'2021-07-31 14:00:39',1627740039,NULL),(1826629715,2542811,1,221330,0,1,1,'S',1,0.97931,145,905919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',39.141,86670998,261735,NULL,'2013-07-15 10:45:51',1373885151,NULL),(1873397568,2542811,1,3185393,1,1,1,'X',1,1,165,949850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',39.1602,175129157,179340,NULL,'2022-10-16 13:59:13',1665928753,NULL),(1875595610,2542811,1,2054526,1,1,1,'X',1,1,163,925783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',39.1848,178404507,179748,NULL,'2023-04-15 08:58:19',1681549099,NULL),(1874688123,2542811,1,2680120,1,1,1,'X',1,1,201,951756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 1}}',39.1857,177045687,233812,NULL,'2023-01-28 00:20:30',1674865230,NULL),(1874483913,2542811,1,3838226,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',39.1859,176930689,250432,NULL,'2023-01-21 12:37:39',1674304659,NULL),(1865832989,2542811,1,2056288,1,1,1,'X',1,1,251,886845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',39.1915,163857223,277778,NULL,'2021-07-11 20:15:05',1626034505,NULL),(1865972197,2542811,1,2130422,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',39.1936,164051413,172104,NULL,'2021-07-17 22:07:39',1626559659,NULL),(1865992586,2542811,1,1917990,1,1,1,'X',1,1,165,869841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',39.1944,164045746,198038,NULL,'2021-07-17 18:14:02',1626545642,NULL),(1873355341,2542811,1,3522104,1,1,1,'X',1,1,172,908008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',39.2101,175041993,228549,NULL,'2022-10-11 18:32:56',1665513176,NULL),(1865947089,2542811,1,1462463,1,1,1,'X',1,1,100,877979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',39.2128,164104280,103460,NULL,'2021-07-19 14:54:49',1626706489,NULL),(1865895139,2542811,1,1452454,1,1,1,'X',1,1,305,919378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',39.2199,163881862,385976,NULL,'2021-07-12 16:12:00',1626106320,NULL),(1865883595,2542811,1,1331036,1,1,1,'X',1,1,130,936206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',39.2292,163881708,153080,NULL,'2021-07-12 16:06:05',1626105965,NULL),(1865903767,2542811,1,676374,1,1,1,'X',1,1,176,938809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 176}}',39.2455,164018884,209468,NULL,'2021-07-16 22:14:29',1626473669,NULL),(1865911940,2542811,1,699475,1,1,1,'X',1,1,122,908215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',39.2478,164103156,112210,NULL,'2021-07-19 14:18:48',1626704328,NULL),(1865506350,2542811,1,2267089,1,1,1,'X',1,1,175,945895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',39.2502,163425515,158874,NULL,'2021-06-28 14:37:49',1624891069,NULL),(1873225485,2542811,1,3552552,1,1,1,'X',1,1,153,942815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',39.2639,174922773,173664,NULL,'2022-10-05 08:28:26',1664958506,NULL),(1865451158,2542811,1,2361736,1,1,1,'X',1,1,218,914543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',39.2655,163377340,316780,NULL,'2021-06-27 01:12:52',1624756372,NULL),(1873314253,2542811,1,3626229,1,1,1,'X',1,1,318,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',39.2702,174877987,298491,NULL,'2022-10-02 17:41:45',1664732505,NULL),(1865464337,2542811,1,2382096,1,1,1,'X',1,1,208,914515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',39.2796,163389402,212659,NULL,'2021-06-27 10:48:00',1624790880,NULL),(1866006454,2542811,1,2209097,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',39.2889,164045942,184240,NULL,'2021-07-17 18:21:31',1626546091,NULL),(1866215369,2542811,1,905991,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',39.2905,164491157,45964,NULL,'2021-07-31 18:05:25',1627754725,NULL),(1875527348,2542811,1,3986933,1,1,1,'X',1,1,218,939065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',39.2905,178404370,232780,NULL,'2023-04-15 08:46:27',1681548387,NULL),(1865478073,2542811,1,2558488,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',39.2931,163416767,336568,NULL,'2021-06-28 07:52:33',1624866753,NULL),(1865810719,2542811,1,404577,1,1,1,'X',1,1,156,897788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',39.2935,163966926,169049,NULL,'2021-07-15 08:55:20',1626339320,NULL),(1865914334,2542811,1,1039213,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',39.2961,164169686,97512,NULL,'2021-07-21 16:04:05',1626883445,NULL),(1865417170,2542811,1,2082114,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',39.2991,163340419,314501,NULL,'2021-06-25 22:50:42',1624661442,NULL),(1873219402,2542811,1,2565989,1,1,1,'X',1,1,288,942194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 288}}',39.3019,174870628,328424,NULL,'2022-10-02 11:36:13',1664710573,NULL),(1865881455,2542811,1,1320933,1,1,1,'X',1,1,211,902550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 211}}',39.3113,163937650,226680,NULL,'2021-07-14 11:14:03',1626261243,NULL),(1865434046,2542811,1,2508806,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',39.3147,163425363,177620,NULL,'2021-06-28 14:32:08',1624890728,NULL),(1873176554,2542811,1,3210095,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',39.3198,174673418,97004,NULL,'2022-09-22 16:55:57',1663865757,NULL),(1873854200,2542811,1,3634706,1,1,1,'X',1,1,231,913386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',39.3224,175920439,201552,NULL,'2022-11-27 17:46:33',1669571193,NULL),(1866058342,2542811,1,2824372,1,1,1,'X',1,1,153,915885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',39.3278,164335247,139100,NULL,'2021-07-26 20:53:42',1627332822,NULL),(1865836285,2542811,1,183791,1,1,1,'X',1,1,150,926691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',39.3311,164001212,159792,NULL,'2021-07-16 11:01:06',1626433266,NULL),(1865926738,2542811,1,1954913,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',39.3322,164017521,136354,NULL,'2021-07-16 21:13:11',1626469991,NULL),(1865797752,2542811,1,1920739,1,1,1,'X',1,1,260,937424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 260}}',39.3331,163949815,268965,NULL,'2021-07-14 18:53:49',1626288829,NULL),(1865871184,2542811,1,624943,1,1,1,'X',1,1,137,903519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',39.3572,163916024,113404,NULL,'2021-07-13 17:40:16',1626198016,NULL),(1865964830,2542811,1,1861583,1,1,1,'X',1,1,116,894887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',39.3639,164051797,175698,NULL,'2021-07-17 22:26:56',1626560816,NULL),(1875945076,2542811,1,4094971,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',39.3713,178997641,210700,NULL,'2023-05-21 17:02:39',1684688559,NULL),(1876809537,2542811,1,3808538,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',39.3752,180193113,163582,NULL,'2023-08-06 10:16:13',1691316973,NULL),(1875237738,2542811,1,3387805,1,1,1,'X',1,1,164,945994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',39.3753,177820414,173620,NULL,'2023-03-12 18:10:36',1678644636,NULL),(1865408595,2542811,1,2632290,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',39.3876,163356718,284335,NULL,'2021-06-26 11:30:51',1624707051,NULL),(1873415629,2542811,1,3429186,1,1,1,'X',1,1,208,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',39.4134,175041864,216300,NULL,'2022-10-11 18:23:55',1665512635,NULL),(1873210281,2542811,1,3534796,1,1,1,'X',1,1,230,955345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',39.422,174877915,212748,NULL,'2022-10-02 17:37:53',1664732273,NULL),(1866354250,2542811,1,1766854,1,1,1,'X',1,1,77,912361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',39.4257,164588984,61500,NULL,'2021-08-03 20:02:37',1628020957,NULL),(1865431099,2542811,1,2658121,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',39.4423,163363184,238948,NULL,'2021-06-26 15:16:33',1624720593,NULL),(1826626827,2542811,1,201356,0,1,1,'S',1,0.972603,292,853633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 276}, \"maximum_statistics\": {\"great\": 292}}',39.4482,86982509,477715,NULL,'2013-07-18 11:22:10',1374146530,NULL),(1866189193,2542811,1,1200448,1,1,1,'X',1,1,68,909587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',39.4618,164400017,46780,NULL,'2021-07-28 20:37:02',1627504622,NULL),(1865896338,2542811,1,1478337,1,1,1,'X',1,1,297,960403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',39.4651,163861605,313413,NULL,'2021-07-11 23:46:41',1626047201,NULL),(1865836057,2542811,1,1205383,1,1,1,'X',1,1,162,934007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 162}}',39.4667,163966604,226240,NULL,'2021-07-15 08:36:24',1626338184,NULL),(1865941571,2542811,1,1975270,1,1,1,'X',1,1,187,956512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',39.4677,164052460,214460,NULL,'2021-07-17 23:00:44',1626562844,NULL),(1866266251,2542811,1,1645410,1,1,1,'X',1,1,71,919165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',39.4746,164466910,50020,NULL,'2021-07-30 23:18:00',1627687080,NULL),(1865847988,2542811,1,1228677,1,1,1,'X',1,1,163,910118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 163}}',39.4805,163950255,164131,NULL,'2021-07-14 19:12:01',1626289921,NULL),(1826677444,2542811,1,209866,1,1,1,'S',1,0.964286,182,894793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',39.4821,86927870,241090,NULL,'2013-07-17 21:05:37',1374095137,NULL),(1865881796,2542811,1,272598,1,1,1,'X',1,1,307,941696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 307}}',39.4845,163827378,341456,NULL,'2021-07-10 21:39:40',1625953180,NULL),(1865903372,2542811,1,1593439,1,1,1,'X',1,1,190,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 190}}',39.4908,164081372,226200,NULL,'2021-07-18 20:52:30',1626641550,NULL),(1873442044,2542811,1,3271107,1,1,1,'X',1,1,163,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',39.4946,175186005,169392,NULL,'2022-10-19 22:03:36',1666217016,NULL),(1865803170,2542811,1,2241126,1,1,1,'X',1,1,183,932001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 183}}',39.4965,163966492,176400,NULL,'2021-07-15 08:30:42',1626337842,NULL),(1865968196,2542811,1,1743862,1,1,1,'X',1,1,224,928833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 224}}',39.4976,164103727,261556,NULL,'2021-07-19 14:37:24',1626705444,NULL),(1865835842,2542811,1,484572,1,1,1,'X',1,1,138,938015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',39.5063,163966440,140551,NULL,'2021-07-15 08:28:17',1626337697,NULL),(1865935968,2542811,1,1661865,1,1,1,'X',1,1,178,947336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',39.5079,164052759,201032,NULL,'2021-07-17 23:16:57',1626563817,NULL),(1865975307,2542811,1,1496610,1,1,1,'X',1,1,251,935789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',39.5262,164018316,233704,NULL,'2021-07-16 21:45:29',1626471929,NULL),(1865456053,2542811,1,2533756,1,1,1,'X',1,1,160,935700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',39.5343,163425416,172568,NULL,'2021-06-28 14:33:53',1624890833,NULL),(1873387357,2542811,1,3385119,1,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 199}}',39.5377,175057542,215604,NULL,'2022-10-12 17:33:54',1665596034,NULL),(1866264650,2542811,1,2986821,1,1,1,'X',1,1,209,901352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 209}}',39.5391,164397381,214920,NULL,'2021-07-28 18:57:04',1627498624,NULL),(1865942897,2542811,1,2809983,1,1,1,'X',1,1,86,905622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',39.543,164168728,69992,NULL,'2021-07-21 15:25:42',1626881142,NULL),(1873384474,2542811,1,3552245,1,1,1,'X',1,1,158,941867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',39.5559,175057327,190728,NULL,'2022-10-12 17:17:50',1665595070,NULL),(1875136804,2542811,1,3628140,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',39.5637,177837536,164880,NULL,'2023-03-13 20:02:04',1678737724,NULL),(1873238340,2542811,1,2898187,1,1,1,'X',1,1,212,952893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',39.5731,174851198,198500,NULL,'2022-10-01 15:07:09',1664636829,NULL),(1873438877,2542811,1,3012154,1,1,1,'X',1,1,205,941069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',39.5852,175128785,199874,NULL,'2022-10-16 13:36:43',1665927403,NULL),(1873389790,2542811,1,3671183,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',39.5882,175217308,66000,NULL,'2022-10-21 17:39:09',1666373949,NULL),(1865786497,2542811,1,1408121,1,1,1,'X',1,1,195,937201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',39.5973,163913139,180231,NULL,'2021-07-13 15:48:47',1626191327,NULL),(1865400766,2542811,1,2290049,1,1,1,'X',1,1,181,893183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',39.6046,163418894,209617,NULL,'2021-06-28 09:40:04',1624873204,NULL),(1865784647,2542811,1,1402139,1,1,1,'X',1,1,202,951482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',39.6121,163948407,195940,NULL,'2021-07-14 18:02:15',1626285735,NULL),(1873304353,2542811,1,3301911,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252}, \"maximum_statistics\": {\"great\": 252}}',39.6147,174857997,232161,NULL,'2022-10-01 20:54:36',1664657676,NULL),(1873943691,2542811,1,3812955,1,1,1,'X',1,1,205,977528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',39.6248,175938391,216740,NULL,'2022-11-28 19:31:55',1669663915,NULL),(1873093297,2542811,1,2249369,1,1,1,'X',1,1,163,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',39.6402,174673393,166640,NULL,'2022-09-22 16:54:38',1663865678,NULL),(1865422175,2542811,1,2485102,1,1,1,'X',1,1,339,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 339}}',39.6406,163360080,408200,NULL,'2021-06-26 13:32:06',1624714326,NULL),(1873747939,2542811,1,3844502,1,1,1,'X',1,1,206,941566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',39.6439,175753973,180506,NULL,'2022-11-18 20:16:37',1668802597,NULL),(1875590328,2542811,1,3877380,1,1,1,'X',1,1,183,944740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',39.6543,178404580,197980,NULL,'2023-04-15 09:04:08',1681549448,NULL),(1865818946,2542811,1,1146548,1,1,1,'X',1,1,211,933995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',39.6709,163914431,251208,NULL,'2021-07-13 16:41:17',1626194477,NULL),(1873270370,2542811,1,3230679,1,1,1,'X',1,1,251,902433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',39.6758,174854281,234548,NULL,'2022-10-01 17:32:57',1664645577,NULL),(1826737322,2542811,1,249370,0,1,1,'S',1,0.991304,230,926062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',39.6854,87199334,384325,NULL,'2013-07-20 07:32:22',1374305542,NULL),(1867814887,2542811,1,2965582,1,1,1,'X',1,1,70,912238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',39.7096,166744112,54460,NULL,'2021-10-18 10:08:21',1634551701,NULL),(1865472732,2542811,1,2550296,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',39.7098,163395607,193545,NULL,'2021-06-27 15:11:41',1624806701,NULL),(1868972939,2542811,1,3290937,1,1,1,'X',1,1,165,922873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',39.7222,168519344,148492,NULL,'2021-12-25 22:05:30',1640469930,NULL),(1873412389,2542811,1,3747479,1,1,1,'X',1,1,183,954792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',39.7378,175217571,194652,NULL,'2022-10-21 17:52:36',1666374756,NULL),(1866215435,2542811,1,2370023,1,1,1,'X',1,1,124,951303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',39.7381,164487231,110628,NULL,'2021-07-31 15:37:30',1627745850,NULL),(1873343667,2542811,1,3506143,1,1,1,'X',1,1,129,1017157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',39.7442,175201963,111696,NULL,'2022-10-20 20:38:45',1666298325,NULL),(1873318575,2542811,1,3068730,1,1,1,'X',1,1,265,913315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',39.7449,174857486,259707,NULL,'2022-10-01 20:22:15',1664655735,NULL),(1875550911,2542811,1,3848997,1,1,1,'X',1,1,100,906578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',39.753,178404726,89700,NULL,'2023-04-15 09:15:58',1681550158,NULL),(1865408289,2542811,1,2461669,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',39.7558,163423765,124772,NULL,'2021-06-28 13:30:38',1624887038,NULL),(1865437677,2542811,1,2510655,1,1,1,'X',1,1,115,921656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',39.7616,163428774,93140,NULL,'2021-06-28 16:41:53',1624898513,NULL),(1865789690,2542811,1,2219872,1,1,1,'X',1,1,297,952246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',39.764,163852881,302410,NULL,'2021-07-11 17:25:18',1626024318,NULL),(1873248427,2542811,1,3682092,1,1,1,'X',1,1,195,906153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',39.7644,174922975,209115,NULL,'2022-10-05 08:50:06',1664959806,NULL),(1865496472,2542811,1,2243933,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259}, \"maximum_statistics\": {\"great\": 259}}',39.7694,163361015,228645,NULL,'2021-06-26 14:03:30',1624716210,NULL),(1865958965,2542811,1,174069,1,1,1,'X',1,1,148,939912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',39.7764,164076140,155922,NULL,'2021-07-18 17:13:57',1626628437,NULL),(1868968345,2542811,1,3230644,1,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',39.7789,168519578,199872,NULL,'2021-12-25 22:21:28',1640470888,NULL),(1866274981,2542811,1,280831,1,1,1,'X',1,1,180,937193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 3}}',39.7796,164414768,256448,NULL,'2021-07-29 09:11:15',1627549875,NULL),(1865836879,2542811,1,1966484,1,1,1,'X',1,1,241,940703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',39.7883,163872554,254768,NULL,'2021-07-12 10:13:26',1626084806,NULL),(1865610532,2542811,1,1297311,1,1,1,'X',1,1,185,920338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',39.7954,163496596,170820,NULL,'2021-06-30 22:01:24',1625090484,NULL),(1865815468,2542811,1,1129306,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',39.8052,163851195,271144,NULL,'2021-07-11 16:15:17',1626020117,NULL),(1865396642,2542811,1,2608990,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 191}}',39.8082,163417843,188564,NULL,'2021-06-28 08:46:58',1624870018,NULL),(1873832382,2542811,1,3643567,1,1,1,'X',1,1,184,928125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',39.8158,175753863,236717,NULL,'2022-11-18 20:09:34',1668802174,NULL),(1865977705,2542811,1,490797,1,1,1,'X',1,1,145,904234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 145}}',39.8266,164145822,141456,NULL,'2021-07-20 20:57:25',1626814645,NULL),(1875212767,2542811,1,3982879,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',39.8295,177820575,166744,NULL,'2023-03-12 18:22:09',1678645329,NULL),(1865883450,2542811,1,2167612,1,1,1,'X',1,1,433,904196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 433}}',39.8315,163878959,522296,NULL,'2021-07-12 14:27:25',1626100045,NULL),(1866254938,2542811,1,2592631,1,1,1,'S',1,0.988327,257,950011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',39.8529,164465970,436474,NULL,'2021-07-30 22:28:38',1627684118,NULL),(1873628781,2542811,1,2756430,1,1,1,'X',1,1,245,908216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',39.8663,175486376,228004,NULL,'2022-11-04 19:48:30',1667591310,NULL),(1873603407,2542811,1,3816595,1,1,1,'X',1,1,221,916023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',39.8748,175608798,214150,NULL,'2022-11-11 10:34:19',1668162859,NULL),(1874736217,2542811,1,3911170,1,1,1,'X',1,1,254,904125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',39.8774,177033119,275850,NULL,'2023-01-27 10:28:43',1674815323,NULL),(1865506704,2542811,1,2759661,1,1,1,'X',1,1,273,900444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 273}}',39.878,163362485,303308,NULL,'2021-06-26 14:54:11',1624719251,NULL),(1873162274,2542811,1,3565586,1,1,1,'X',1,1,267,914045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',39.8783,174842555,247708,NULL,'2022-10-01 07:48:48',1664610528,NULL),(1866178502,2542811,1,1710247,1,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',39.8841,164485704,87680,NULL,'2021-07-31 14:41:42',1627742502,NULL),(1865471695,2542811,1,2395065,1,1,1,'X',1,1,228,908523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',39.8901,163388869,223308,NULL,'2021-06-27 10:23:33',1624789413,NULL),(1873423717,2542811,1,3444158,1,1,1,'X',1,1,206,898806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',39.8927,175185836,205628,NULL,'2022-10-19 21:47:21',1666216041,NULL),(1866073866,2542811,1,3042782,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',39.9049,164334075,266413,NULL,'2021-07-26 20:05:38',1627329938,NULL),(1865884871,2542811,1,672538,1,1,1,'X',1,1,160,914208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 160}}',39.916,163966897,172606,NULL,'2021-07-15 08:53:26',1626339206,NULL),(1875742587,2542811,1,4057733,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',39.9174,178622144,226711,NULL,'2023-04-28 17:17:01',1682702221,NULL),(1865842111,2542811,1,191564,1,1,1,'X',1,1,158,958792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',39.9216,163874175,154668,NULL,'2021-07-12 11:24:12',1626089052,NULL),(1865409375,2542811,1,2463116,1,1,1,'X',1,1,149,987201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',39.9305,163309587,94520,NULL,'2021-06-25 00:11:46',1624579906,NULL),(1874738018,2542811,1,3965911,1,1,1,'X',1,1,222,953488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',39.9306,177064211,242984,NULL,'2023-01-28 21:32:16',1674941536,NULL),(1873290488,2542811,1,3028592,1,1,1,'X',1,1,230,886552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',39.9388,174888597,238125,NULL,'2022-10-03 09:16:45',1664788605,NULL),(1873297967,2542811,1,3499625,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',39.957,174851618,268199,NULL,'2022-10-01 15:28:53',1664638133,NULL),(1865787205,2542811,1,1046150,1,1,1,'X',1,1,235,933692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 235}}',39.9577,163999375,235956,NULL,'2021-07-16 09:33:39',1626428019,NULL),(1865418774,2542811,1,2641321,1,1,1,'X',1,1,193,937047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',39.961,163425711,210108,NULL,'2021-06-28 14:44:53',1624891493,NULL),(1865843982,2542811,1,1227084,1,1,1,'X',1,1,300,913548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 300}}',39.9625,163849332,335629,NULL,'2021-07-11 15:03:33',1626015813,NULL),(1865570862,2542811,1,2768603,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 115}}',39.9727,163442450,108752,NULL,'2021-06-29 02:55:24',1624935324,NULL),(1865466023,2542811,1,2700556,1,1,1,'X',1,1,318,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',39.9732,163388522,301980,NULL,'2021-06-27 10:08:51',1624788531,NULL),(1873242702,2542811,1,3678505,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',39.9758,174871748,221400,NULL,'2022-10-02 12:36:30',1664714190,NULL),(1865804328,2542811,1,1633078,1,1,1,'X',1,1,313,912658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 313}}',39.984,163856227,309627,NULL,'2021-07-11 19:35:22',1626032122,NULL),(1873339804,2542811,1,3502778,1,1,1,'X',1,1,243,899440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',39.9913,175057453,252876,NULL,'2022-10-12 17:27:44',1665595664,NULL),(1865979662,2542811,1,1876503,1,1,1,'X',1,1,249,906692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',39.993,164076369,251052,NULL,'2021-07-18 17:24:33',1626629073,NULL),(1865806034,2542811,1,2037400,1,1,1,'X',1,1,247,889800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 247}}',39.9935,163922425,272939,NULL,'2021-07-13 21:54:43',1626213283,NULL),(1866751533,2542811,1,3091463,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 289}}',40.0018,165200795,286038,NULL,'2021-08-23 12:47:26',1629722846,NULL),(1865865783,2542811,1,2120111,1,1,1,'X',1,1,266,954304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',40.0051,163913046,242888,NULL,'2021-07-13 15:45:27',1626191127,NULL),(1866192258,2542811,1,2077760,1,1,1,'X',1,1,143,920227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 143}}',40.0198,164466853,163596,NULL,'2021-07-30 23:14:54',1627686894,NULL),(1865774532,2542811,1,2177468,1,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',40.0241,163936766,192432,NULL,'2021-07-14 10:35:39',1626258939,NULL),(1866422477,2542811,1,2881347,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',40.0361,164776873,220488,NULL,'2021-08-09 16:09:41',1628525381,NULL),(1865502421,2542811,1,2437531,1,1,1,'X',1,1,218,933618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',40.0476,163417888,247240,NULL,'2021-06-28 08:49:17',1624870157,NULL),(1826867227,2542811,1,11102,1,1,1,'S',1,0.990385,156,879843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 156}}',40.0591,88314121,135692,NULL,'2013-07-30 05:21:14',1375161674,NULL),(1873376483,2542811,1,3660540,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',40.0633,175218989,162808,NULL,'2022-10-21 19:14:43',1666379683,NULL),(1873251917,2542811,1,3686323,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',40.0691,174922891,300203,NULL,'2022-10-05 08:41:07',1664959267,NULL),(1865909688,2542811,1,302882,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',40.0705,164081208,172431,NULL,'2021-07-18 20:46:33',1626641193,NULL),(1873418795,2542811,1,3750328,1,1,1,'X',1,1,184,958867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',40.0796,175185800,202820,NULL,'2022-10-19 21:44:31',1666215871,NULL),(1865441644,2542811,1,2515160,1,1,1,'X',1,1,267,950958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',40.0835,163395205,244232,NULL,'2021-06-27 14:54:04',1624805644,NULL),(1865483821,2542811,1,2565276,1,1,1,'X',1,1,218,927522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 218}}',40.0929,163429852,276248,NULL,'2021-06-28 17:21:13',1624900873,NULL),(1873215881,2542811,1,3116855,1,1,1,'X',1,1,236,915008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',40.1015,174905852,226657,NULL,'2022-10-04 09:21:14',1664875274,NULL),(1865413480,2542811,1,2315574,1,1,1,'X',1,1,175,938535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',40.1036,163418803,204020,NULL,'2021-06-28 09:33:56',1624872836,NULL),(1865443632,2542811,1,2925206,1,1,1,'X',1,1,198,927657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',40.104,163395091,176541,NULL,'2021-06-27 14:48:31',1624805311,NULL),(1873298772,2542811,1,2760212,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',40.1042,174854422,324147,NULL,'2022-10-01 17:40:19',1664646019,NULL),(1873096667,2542811,1,3507768,1,1,1,'X',1,1,321,891912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',40.1045,174842454,335471,NULL,'2022-10-01 07:42:42',1664610162,NULL),(1826569430,2542811,1,107298,0,1,1,'S',1,0.989329,328,913508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 328}}',40.1056,85517397,314723,NULL,'2013-07-04 18:34:54',1372962894,NULL),(1865779045,2542811,1,1028147,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',40.1099,163904677,180840,NULL,'2021-07-13 10:26:14',1626171974,NULL),(1873419051,2542811,1,3750571,1,1,1,'X',1,1,200,899354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',40.1215,175041813,233776,NULL,'2022-10-11 18:20:01',1665512401,NULL),(1867022634,2542811,1,2845730,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',40.1243,165599337,257700,NULL,'2021-09-06 06:49:50',1630910990,NULL),(1873458026,2542811,1,3828007,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',40.1405,175215111,180624,NULL,'2022-10-21 15:27:50',1666366070,NULL),(1866736974,2542811,1,2821622,1,1,1,'X',1,1,130,936526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',40.1429,165202027,128604,NULL,'2021-08-23 13:36:19',1629725779,NULL),(1826909618,2542811,1,55698,0,1,1,'S',1,0.963415,123,803725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 123}}',40.1438,88764453,115428,NULL,'2013-08-03 09:39:27',1375522767,NULL),(1866272934,2542811,1,729935,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',40.1535,164464042,66324,NULL,'2021-07-30 21:04:23',1627679063,NULL),(1873321045,2542811,1,3640499,1,1,1,'X',1,1,295,949531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',40.1654,174857200,328251,NULL,'2022-10-01 20:05:57',1664654757,NULL),(1865804943,2542811,1,2245663,1,1,1,'X',1,1,197,941032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',40.1798,163978859,189754,NULL,'2021-07-15 17:09:25',1626368965,NULL),(1873321855,2542811,1,3726784,1,1,1,'X',1,1,192,908265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',40.1807,174871701,203852,NULL,'2022-10-02 12:33:51',1664714031,NULL),(1865869231,2542811,1,2130688,1,1,1,'X',1,1,220,900726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',40.1842,163912490,239503,NULL,'2021-07-13 15:25:15',1626189915,NULL),(1874093656,2542811,1,3642912,1,1,1,'X',1,1,180,889532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',40.2047,176003871,173202,NULL,'2022-12-02 19:27:21',1670009241,NULL),(1875176422,2542811,1,3824468,1,1,1,'X',1,1,215,955694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',40.2085,177837645,293420,NULL,'2023-03-13 20:09:37',1678738177,NULL),(1865773727,2542811,1,2174636,1,1,1,'X',1,1,186,896439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',40.2111,163921321,182108,NULL,'2021-07-13 21:12:27',1626210747,NULL),(1867414950,2542811,1,3067851,1,1,1,'X',1,1,244,898419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',40.2113,166170277,275224,NULL,'2021-09-27 07:26:20',1632727580,NULL),(1865472669,2542811,1,1817574,1,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',40.2158,163418752,156362,NULL,'2021-06-28 09:31:23',1624872683,NULL),(1865922612,2542811,1,2284312,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 185}}',40.2212,164042249,187452,NULL,'2021-07-17 16:00:09',1626537609,NULL),(1875628585,2542811,1,3797933,1,1,1,'X',1,1,217,946977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',40.2229,178404331,205344,NULL,'2023-04-15 08:42:42',1681548162,NULL),(1865947456,2542811,1,1149354,1,1,1,'X',1,1,182,913998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',40.2368,164074992,163580,NULL,'2021-07-18 16:21:17',1626625277,NULL),(1868884838,2542811,1,2888943,1,1,1,'X',1,1,152,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 152}}',40.2419,168519300,180032,NULL,'2021-12-25 22:03:26',1640469806,NULL),(1865823131,2542811,1,1165073,1,1,1,'X',1,1,171,902460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',40.2523,163999468,156618,NULL,'2021-07-16 09:37:48',1626428268,NULL),(1868693148,2542811,1,3249308,1,1,1,'X',1,1,347,916825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 347}}',40.2583,168132375,396792,NULL,'2021-12-10 21:01:05',1639170065,NULL),(1826835122,2542811,1,216031,0,1,1,'A',1,0.907407,243,682387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 198}, \"maximum_statistics\": {\"great\": 243}}',40.2589,88581512,250690,NULL,'2013-08-01 14:59:16',1375369156,NULL),(1865790319,2542811,1,345481,1,1,1,'X',1,1,171,949056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',40.2609,164000997,151292,NULL,'2021-07-16 10:50:19',1626432619,NULL),(1875891313,2542811,1,4105556,1,1,1,'X',1,1,303,949004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',40.2635,178753513,352771,NULL,'2023-05-06 18:46:43',1683398803,NULL),(1865952061,2542811,1,1166335,1,1,1,'X',1,1,158,896694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',40.2644,164049945,154913,NULL,'2021-07-17 20:57:54',1626555474,NULL),(1865451839,2542811,1,2526343,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 308}}',40.2653,163389470,336840,NULL,'2021-06-27 10:51:17',1624791077,NULL),(1873422579,2542811,1,3753705,1,1,1,'X',1,1,271,955423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271}, \"maximum_statistics\": {\"great\": 271}}',40.2661,175040900,235420,NULL,'2022-10-11 17:21:29',1665508889,NULL),(1873280325,2542811,1,3699061,1,1,1,'X',1,1,254,904199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',40.2716,174922729,261816,NULL,'2022-10-05 08:23:53',1664958233,NULL),(1866280132,2542811,1,2268496,1,1,1,'X',1,1,90,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',40.2739,164492916,55800,NULL,'2021-07-31 19:12:05',1627758725,NULL),(1873680901,2542811,1,3759235,1,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',40.2746,175608998,221112,NULL,'2022-11-11 10:48:08',1668163688,NULL),(1865469916,2542811,1,2189652,1,1,1,'X',1,1,147,934799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',40.2749,163430173,156208,NULL,'2021-06-28 17:33:46',1624901626,NULL),(1873219855,2542811,1,3367956,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',40.2785,174870789,229816,NULL,'2022-10-02 11:44:30',1664711070,NULL),(1865499680,2542811,1,2588275,1,1,1,'X',1,1,227,898609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',40.2895,163423718,264288,NULL,'2021-06-28 13:29:21',1624886961,NULL),(1865473418,2542811,1,2198318,1,1,1,'X',1,1,325,911262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 325}}',40.2921,163390033,333036,NULL,'2021-06-27 11:17:28',1624792648,NULL),(1826651269,2542811,1,99023,0,1,1,'S',1,0.975771,227,902922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 227}}',40.2924,86385036,309083,NULL,'2013-07-12 19:10:54',1373656254,NULL),(1873253825,2542811,1,3428844,1,1,1,'X',1,1,305,954650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',40.3015,174923034,348961,NULL,'2022-10-05 08:57:03',1664960223,NULL),(1873290509,2542811,1,3485531,1,1,1,'X',1,1,343,913252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',40.3098,174858514,326389,NULL,'2022-10-01 21:27:18',1664659638,NULL),(1873289655,2542811,1,3026851,1,1,1,'X',1,1,248,921354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',40.3111,174849455,288102,NULL,'2022-10-01 13:51:58',1664632318,NULL),(1873784941,2542811,1,3698243,1,1,1,'X',1,1,220,941072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',40.3129,175754023,255220,NULL,'2022-11-18 20:19:19',1668802759,NULL),(1873224647,2542811,1,3141480,1,1,1,'X',1,1,239,904280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',40.3225,174847985,226279,NULL,'2022-10-01 12:45:02',1664628302,NULL);
INSERT INTO `scores` VALUES (1865969176,2542811,1,2122783,1,1,1,'X',1,1,250,926316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',40.3292,164049201,266166,NULL,'2021-07-17 20:26:54',1626553614,NULL),(1865787526,2542811,1,1593357,1,1,1,'X',1,1,238,944696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 238}}',40.3306,163912317,244104,NULL,'2021-07-13 15:18:28',1626189508,NULL),(1873354051,2542811,1,3636573,1,1,1,'X',1,1,142,897613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',40.3322,175185910,110324,NULL,'2022-10-19 21:54:50',1666216490,NULL),(1865905185,2542811,1,2254321,1,1,1,'X',1,1,163,924378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',40.3323,164103792,145308,NULL,'2021-07-19 14:39:33',1626705573,NULL),(1873242412,2542811,1,3677766,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',40.341,174857370,316986,NULL,'2022-10-01 20:15:34',1664655334,NULL),(1875201370,2542811,1,3977253,1,1,1,'X',1,1,233,943988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',40.3622,177869626,245932,NULL,'2023-03-15 19:55:56',1678910156,NULL),(1875425713,2542811,1,3999267,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',40.3664,178165718,309452,NULL,'2023-04-01 17:07:17',1680368837,NULL),(1868710116,2542811,1,3196963,1,1,1,'X',1,1,272,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 272}}',40.3812,168154147,288329,NULL,'2021-12-11 15:42:01',1639237321,NULL),(1873573249,2542811,1,3632524,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',40.3904,175237073,56820,NULL,'2022-10-22 15:06:39',1666451199,NULL),(1865903541,2542811,1,1593562,1,1,1,'X',1,1,151,925337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 151}}',40.3909,164052510,192616,NULL,'2021-07-17 23:03:02',1626562982,NULL),(1865409478,2542811,1,2884908,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',40.3977,163421994,255404,NULL,'2021-06-28 12:20:29',1624882829,NULL),(1875137049,2542811,1,3628259,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',40.4007,177838095,187440,NULL,'2023-03-13 20:43:45',1678740225,NULL),(1865949769,2542811,1,1834682,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 210}}',40.4025,164051766,196564,NULL,'2021-07-17 22:25:17',1626560717,NULL),(1865432666,2542811,1,2506159,1,1,1,'X',1,1,212,911527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',40.4071,163431022,205076,NULL,'2021-06-28 18:06:17',1624903577,NULL),(1873366137,2542811,1,2567987,1,1,1,'X',1,1,281,913235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',40.4099,175041769,261598,NULL,'2022-10-11 18:16:50',1665512210,NULL),(1875166454,2542811,1,3952894,1,1,1,'X',1,1,276,913724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',40.4463,177819472,262894,NULL,'2023-03-12 17:07:54',1678640874,NULL),(1867764316,2542811,1,2896633,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',40.4509,166744042,246780,NULL,'2021-10-18 10:02:57',1634551377,NULL),(1865496123,2542811,1,2242731,1,1,1,'X',1,1,198,913967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',40.4543,163395658,178660,NULL,'2021-06-27 15:14:01',1624806841,NULL),(1865955096,2542811,1,816690,1,1,1,'X',1,1,160,903192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',40.4571,164046930,150001,NULL,'2021-07-17 18:58:30',1626548310,NULL),(1865919492,2542811,1,2920849,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187}}',40.459,164080840,197968,NULL,'2021-07-18 20:31:20',1626640280,NULL),(1865485228,2542811,1,2569306,1,1,1,'X',1,1,308,905076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 308}}',40.4683,163399357,334804,NULL,'2021-06-27 17:46:57',1624816017,NULL),(1865843925,2542811,1,1721330,1,1,1,'X',1,1,199,901393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',40.4781,163883320,226112,NULL,'2021-07-12 17:07:50',1626109670,NULL),(1873280542,2542811,1,3474184,1,1,1,'X',1,1,296,913880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',40.4849,174878221,292287,NULL,'2022-10-02 17:54:01',1664733241,NULL),(1866215621,2542811,1,3048915,1,1,1,'X',1,1,122,951175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',40.489,164484143,99604,NULL,'2021-07-31 13:40:55',1627738855,NULL),(1865900024,2542811,1,1525299,1,1,1,'X',1,1,295,913393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',40.4949,164000359,279545,NULL,'2021-07-16 10:20:46',1626430846,NULL),(1866653754,2542811,1,3015993,1,1,1,'X',1,1,121,941545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',40.497,164991349,110644,NULL,'2021-08-16 16:44:51',1629132291,NULL),(1865962928,2542811,1,461059,1,1,1,'X',1,1,186,940875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',40.5032,164046538,175413,NULL,'2021-07-17 18:43:23',1626547403,NULL),(1865807982,2542811,1,1933695,1,1,1,'X',1,1,211,913039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',40.5038,164002312,181904,NULL,'2021-07-16 11:52:08',1626436328,NULL),(1873233791,2542811,1,3395249,1,1,1,'X',1,1,305,897124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',40.5173,174849092,350798,NULL,'2022-10-01 13:33:29',1664631209,NULL),(1865952507,2542811,1,169434,1,1,1,'X',1,1,136,948298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136}}',40.5244,164169879,122700,NULL,'2021-07-21 16:12:29',1626883949,NULL),(1876819799,2542811,1,4063815,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 325}}',40.5496,180177462,344032,NULL,'2023-08-05 10:39:21',1691231961,NULL),(1865783852,2542811,1,1036160,1,1,1,'X',1,1,302,911033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 302}}',40.5508,163905413,360534,NULL,'2021-07-13 10:59:29',1626173969,NULL),(1875505752,2542811,1,3970419,1,1,1,'X',1,1,172,941758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',40.558,178112543,207296,NULL,'2023-03-29 19:47:59',1680119279,NULL),(1865423354,2542811,1,2898954,1,1,1,'X',1,1,137,925682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',40.5798,163417330,120100,NULL,'2021-06-28 08:19:41',1624868381,NULL),(1865923167,2542811,1,2051068,1,1,1,'X',1,1,160,918654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',40.5878,164051877,159944,NULL,'2021-07-17 22:31:43',1626561103,NULL),(1865995887,2542811,1,2183255,1,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',40.5894,164046395,114338,NULL,'2021-07-17 18:38:25',1626547105,NULL),(1865439811,2542811,1,2120592,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',40.5912,163417799,156814,NULL,'2021-06-28 08:44:57',1624869897,NULL),(1865862838,2542811,1,920488,1,1,1,'X',1,1,216,891469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 216}}',40.6088,163914776,251882,NULL,'2021-07-13 16:55:31',1626195331,NULL),(1865787403,2542811,1,726065,1,1,1,'X',1,1,262,936127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',40.6202,163873234,275048,NULL,'2021-07-12 10:42:59',1626086579,NULL),(1865831574,2542811,1,1186255,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 196}}',40.628,163966133,193189,NULL,'2021-07-15 08:14:17',1626336857,NULL),(1865446050,2542811,1,2681474,1,1,1,'X',1,1,173,938104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',40.6423,163426167,168328,NULL,'2021-06-28 15:02:03',1624892523,NULL),(1865501132,2542811,1,2434523,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',40.6436,163407659,241309,NULL,'2021-06-27 23:36:15',1624836975,NULL),(1873368757,2542811,1,3360400,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',40.6546,175217201,126860,NULL,'2022-10-21 17:32:32',1666373552,NULL),(1865816193,2542811,1,1130846,1,1,1,'X',1,1,380,913249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 380}}',40.6582,163827020,436604,NULL,'2021-07-10 21:23:11',1625952191,NULL),(1867616262,2542811,1,3013656,1,1,1,'X',1,1,283,932396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',40.6641,166551429,272126,NULL,'2021-10-11 15:29:18',1633966158,NULL),(1868970231,2542811,1,3252071,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',40.6722,168519267,214180,NULL,'2021-12-25 22:01:48',1640469708,NULL),(1826450892,2542811,1,75069,0,1,1,'S',1,0.997934,242,948028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 242}}',40.6849,85519742,273335,NULL,'2013-07-04 19:20:37',1372965637,NULL),(1875470907,2542811,1,3886298,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',40.6861,178112515,138848,NULL,'2023-03-29 19:45:44',1680119144,NULL),(1865825725,2542811,1,170560,1,1,1,'X',1,1,141,910688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',40.6923,163948177,132376,NULL,'2021-07-14 17:53:41',1626285221,NULL),(1865432820,2542811,1,2662534,1,1,1,'X',1,1,203,950839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',40.6986,163416833,257200,NULL,'2021-06-28 07:55:51',1624866951,NULL),(1873436761,2542811,1,3006700,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',40.6995,175219554,153536,NULL,'2022-10-21 19:46:33',1666381593,NULL),(1865504114,2542811,1,2594876,1,1,1,'X',1,1,194,939884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',40.7073,163417130,223244,NULL,'2021-06-28 08:10:18',1624867818,NULL),(1865462686,2542811,1,2944443,1,1,1,'X',1,1,171,903680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',40.7093,163430916,168048,NULL,'2021-06-28 18:02:01',1624903321,NULL),(1868706455,2542811,1,3190433,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',40.7103,168133033,286382,NULL,'2021-12-10 21:37:09',1639172229,NULL),(1875465893,2542811,1,3952459,1,1,1,'X',1,1,257,901468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',40.7295,178112361,258680,NULL,'2023-03-29 19:32:19',1680118339,NULL),(1867450005,2542811,1,3128169,1,1,1,'X',1,1,235,943377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',40.7355,166357790,250960,NULL,'2021-10-04 07:38:16',1633333096,NULL),(1865420474,2542811,1,2482109,1,1,1,'X',1,1,331,950354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',40.7402,163359036,340143,NULL,'2021-06-26 12:57:23',1624712243,NULL),(1865454935,2542811,1,2689210,1,1,1,'X',1,1,162,940522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',40.7416,163421541,159748,NULL,'2021-06-28 11:56:19',1624881379,NULL),(1865405456,2542811,1,2456136,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',40.751,163422672,222504,NULL,'2021-06-28 12:48:54',1624884534,NULL),(1865879810,2542811,1,1317207,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 324}}',40.7534,163936217,309744,NULL,'2021-07-14 10:06:59',1626257219,NULL),(1866222167,2542811,1,2136806,1,1,1,'X',1,1,71,912859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',40.763,164488153,49160,NULL,'2021-07-31 16:14:39',1627748079,NULL),(1873441363,2542811,1,3025699,1,1,1,'X',1,1,222,936554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',40.7649,175128179,246533,NULL,'2022-10-16 12:59:36',1665925176,NULL),(1873327473,2542811,1,3789502,1,1,1,'X',1,1,160,926443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',40.7822,175023417,171400,NULL,'2022-10-10 15:50:30',1665417030,NULL),(1826549962,2542811,1,238289,0,1,1,'S',1,0.982323,198,920230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',40.7875,86025609,299000,NULL,'2013-07-09 11:30:10',1373369410,NULL),(1873864384,2542811,1,2692935,1,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',40.7899,175938423,250876,NULL,'2022-11-28 19:34:55',1669664095,NULL),(1873076752,2542811,1,3269574,1,1,1,'X',1,1,174,947519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',40.8064,174675384,175700,NULL,'2022-09-22 19:14:15',1663874055,NULL),(1873332508,2542811,1,3298605,1,1,1,'X',1,1,204,911027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',40.8235,175185687,213084,NULL,'2022-10-19 21:33:47',1666215227,NULL),(1865787165,2542811,1,1411346,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',40.8241,163966854,242048,NULL,'2021-07-15 08:50:57',1626339057,NULL),(1865428508,2542811,1,2652129,1,1,1,'X',1,1,191,913417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',40.8249,163416951,160676,NULL,'2021-06-28 08:01:33',1624867293,NULL),(1873427425,2542811,1,3591711,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',40.8252,175199354,233056,NULL,'2022-10-20 17:37:52',1666287472,NULL),(1865860196,2542811,1,228008,1,1,1,'X',1,1,163,913376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',40.8369,163921402,129636,NULL,'2021-07-13 21:16:16',1626210976,NULL),(1874792898,2542811,1,3544714,1,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',40.8643,177306114,195800,NULL,'2023-02-11 16:00:08',1676131208,NULL),(1865988639,2542811,1,1905356,1,1,1,'X',1,1,205,913320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',40.8814,164078765,178018,NULL,'2021-07-18 19:08:42',1626635322,NULL),(1865942963,2542811,1,1449650,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 205}}',40.8857,164046071,219484,NULL,'2021-07-17 18:26:24',1626546384,NULL),(1873309534,2542811,1,3305806,1,1,1,'X',1,1,248,939914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',40.8894,174878156,243427,NULL,'2022-10-02 17:50:30',1664733030,NULL),(1866002237,2542811,1,1567646,1,1,1,'X',1,1,158,933723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',40.8921,164018995,159500,NULL,'2021-07-16 22:20:30',1626474030,NULL),(1865440384,2542811,1,2349010,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',40.8948,163400640,191480,NULL,'2021-06-27 18:35:34',1624818934,NULL),(1865646284,2542811,1,1796063,1,1,1,'X',1,1,372,953156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 372}}',40.8991,163765941,465257,NULL,'2021-07-09 00:40:17',1625791217,NULL),(1866242423,2542811,1,625505,1,1,1,'X',1,1,177,904554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 177}}',40.9042,164400913,190020,NULL,'2021-07-28 21:19:07',1627507147,NULL),(1873266256,2542811,1,3449367,1,1,1,'X',1,1,285,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',40.9221,174854119,272290,NULL,'2022-10-01 17:23:46',1664645026,NULL),(1873390898,2542811,1,3557127,1,1,1,'X',1,1,120,918028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',40.9322,175185847,110764,NULL,'2022-10-19 21:48:47',1666216127,NULL),(1865855867,2542811,1,1255321,1,1,1,'X',1,1,242,903652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',40.9361,163881995,228827,NULL,'2021-07-12 16:17:17',1626106637,NULL),(1865800928,2542811,1,1626519,1,1,1,'X',1,1,333,960221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333}}',40.9382,163876475,365736,NULL,'2021-07-12 12:56:03',1626094563,NULL),(1866165116,2542811,1,2802398,1,1,1,'X',1,1,78,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',40.943,164528995,49064,NULL,'2021-08-01 23:44:20',1627861460,NULL),(1874686830,2542811,1,3569911,1,1,1,'X',1,1,305,941678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',40.96,177016880,302678,NULL,'2023-01-26 12:02:38',1674734558,NULL),(1865505182,2542811,1,2442654,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',40.9647,163418386,155780,NULL,'2021-06-28 09:13:18',1624871598,NULL),(1873905369,2542811,1,3850736,1,1,1,'X',1,1,234,877742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',40.9698,175938462,265276,NULL,'2022-11-28 19:38:43',1669664323,NULL),(1873291869,2542811,1,3489488,1,1,1,'X',1,1,362,904695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',40.9815,174878525,430820,NULL,'2022-10-02 18:10:43',1664734243,NULL),(1865472892,2542811,1,2550323,1,1,1,'X',1,1,275,907088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',40.9914,163364095,299106,NULL,'2021-06-26 15:44:46',1624722286,NULL),(1873678525,2542811,1,3540667,1,1,1,'X',1,1,264,897438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 264}}',40.9943,175486698,299584,NULL,'2022-11-04 20:06:30',1667592390,NULL),(1873309453,2542811,1,3046647,1,1,1,'X',1,1,240,913378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',41.0198,174888636,242880,NULL,'2022-10-03 09:20:45',1664788845,NULL),(1865422944,2542811,1,2330344,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',41.0284,163400038,195040,NULL,'2021-06-27 18:14:35',1624817675,NULL),(1865871625,2542811,1,1991094,1,1,1,'X',1,1,287,902327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 287}}',41.0433,163919653,338664,NULL,'2021-07-13 19:58:45',1626206325,NULL),(1867230820,2542811,1,2866297,1,1,1,'X',1,1,299,946230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',41.0485,166004507,330953,NULL,'2021-09-21 03:38:43',1632195523,NULL),(1866001814,2542811,1,2198005,1,1,1,'X',1,1,206,912903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',41.0518,164046687,167452,NULL,'2021-07-17 18:48:50',1626547730,NULL),(1875504128,2542811,1,4040940,1,1,1,'X',1,1,230,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',41.058,178112432,255128,NULL,'2023-03-29 19:38:19',1680118699,NULL),(1866271514,2542811,1,2993720,1,1,1,'X',1,1,250,942871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',41.0587,164397708,231851,NULL,'2021-07-28 19:09:56',1627499396,NULL),(1873225834,2542811,1,1687870,1,1,1,'X',1,1,237,902220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 237}}',41.0665,174858113,291159,NULL,'2022-10-01 21:02:03',1664658123,NULL),(1865907452,2542811,1,298152,1,1,1,'X',1,1,159,913932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',41.0697,164145676,131869,NULL,'2021-07-20 20:51:35',1626814295,NULL),(1865969455,2542811,1,1228142,0,1,1,'X',1,1,58,883733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',41.0771,164169019,42764,NULL,'2021-07-21 15:36:15',1626881775,NULL),(1865464127,2542811,1,2381837,1,1,1,'X',1,1,178,952583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',41.0818,163422040,178368,NULL,'2021-06-28 12:22:23',1624882943,NULL),(1873673556,2542811,1,3836811,1,1,1,'X',1,1,226,938024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',41.087,175608866,207561,NULL,'2022-11-11 10:38:32',1668163112,NULL),(1866255848,2542811,1,674645,1,1,1,'X',1,1,91,914093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',41.0892,164486578,54224,NULL,'2021-07-31 15:12:26',1627744346,NULL),(1865416662,2542811,1,2474205,1,1,1,'X',1,1,365,931587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',41.1051,163357294,419072,NULL,'2021-06-26 11:54:07',1624708447,NULL),(1865500112,2542811,1,2433104,1,1,1,'X',1,1,163,945537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',41.1062,163429311,184324,NULL,'2021-06-28 17:01:00',1624899660,NULL),(1865995868,2542811,1,1551914,1,1,1,'X',1,1,170,951182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',41.1065,164169845,202020,NULL,'2021-07-21 16:10:59',1626883859,NULL),(1875717066,2542811,1,4044171,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',41.1295,178622282,144524,NULL,'2023-04-28 17:26:13',1682702773,NULL),(1865831717,2542811,1,177205,1,1,1,'X',1,1,211,901451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',41.1391,163982951,200016,NULL,'2021-07-15 19:30:36',1626377436,NULL),(1866002340,2542811,1,248612,1,1,1,'X',1,1,138,940021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 138}}',41.1392,164145896,152122,NULL,'2021-07-20 21:00:32',1626814832,NULL),(1875704455,2542811,1,3770930,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',41.1394,178567112,296076,NULL,'2023-04-24 21:02:50',1682370170,NULL),(1867694048,2542811,1,3247373,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',41.148,166551328,159044,NULL,'2021-10-11 15:25:08',1633965908,NULL),(1865466851,2542811,1,2949881,1,1,1,'X',1,1,261,950031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',41.1639,163417553,281314,NULL,'2021-06-28 08:32:39',1624869159,NULL),(1875656077,2542811,1,3922853,1,1,1,'X',1,1,113,925496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',41.1663,178471982,116060,NULL,'2023-04-19 09:03:09',1681894989,NULL),(1873289758,2542811,1,3271081,1,1,1,'X',1,1,314,897526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',41.1699,174849360,338825,NULL,'2022-10-01 13:47:28',1664632048,NULL),(1865453829,2542811,1,2363877,1,1,1,'X',1,1,182,948134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',41.1765,163407268,177600,NULL,'2021-06-27 23:13:14',1624835594,NULL),(1874713174,2542811,1,3837681,1,1,1,'X',1,1,192,892344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',41.184,177045828,195990,NULL,'2023-01-28 00:32:22',1674865942,NULL),(1865842337,2542811,1,1221315,1,1,1,'X',1,1,262,903985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',41.1925,164002418,285899,NULL,'2021-07-16 11:56:04',1626436564,NULL),(1873317060,2542811,1,3720394,1,1,1,'X',1,1,172,914520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',41.2049,174905832,159830,NULL,'2022-10-04 09:18:44',1664875124,NULL),(1865964116,2542811,1,2112539,1,1,1,'X',1,1,189,930580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',41.2141,164079891,200120,NULL,'2021-07-18 19:56:11',1626638171,NULL),(1867343055,2542811,1,3004683,1,1,1,'X',1,1,323,944705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 323}}',41.2185,166170182,416571,NULL,'2021-09-27 07:17:32',1632727052,NULL),(1865823186,2542811,1,1165899,1,1,1,'X',1,1,176,911586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',41.2199,163903903,210981,NULL,'2021-07-13 09:47:45',1626169665,NULL),(1874727834,2542811,1,3434058,1,1,1,'X',1,1,261,945686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',41.2386,177064171,315832,NULL,'2023-01-28 21:29:23',1674941363,NULL),(1873339389,2542811,1,3502120,1,1,1,'X',1,1,196,936479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 196}}',41.2666,175199524,238060,NULL,'2022-10-20 17:48:01',1666288081,NULL),(1865963951,2542811,1,466437,1,1,1,'X',1,1,135,912116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',41.282,164051193,111434,NULL,'2021-07-17 21:56:17',1626558977,NULL),(1865413771,2542811,1,2469801,1,1,1,'X',1,1,219,956904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',41.2831,163407540,202360,NULL,'2021-06-27 23:29:08',1624836548,NULL),(1874555968,2542811,1,3791726,1,1,1,'X',1,1,259,898077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',41.2945,176930313,277916,NULL,'2023-01-21 12:19:21',1674303561,NULL),(1865789925,2542811,1,1920415,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',41.3145,163948672,163140,NULL,'2021-07-14 18:11:58',1626286318,NULL),(1875184209,2542811,1,3963368,1,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',41.316,177869650,122392,NULL,'2023-03-15 19:57:27',1678910247,NULL),(1873274468,2542811,1,3597500,1,1,1,'X',1,1,291,907112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',41.3191,174878617,311538,NULL,'2022-10-02 18:16:46',1664734606,NULL),(1865820309,2542811,1,1151550,1,1,1,'X',1,1,370,945639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 370}}',41.3337,163904279,418317,NULL,'2021-07-13 10:07:27',1626170847,NULL),(1865929077,2542811,1,2799866,1,1,1,'X',1,1,222,913138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 222}}',41.3346,164076639,237003,NULL,'2021-07-18 17:36:11',1626629771,NULL),(1866323664,2542811,1,160562,1,1,1,'X',1,1,188,913338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 188}}',41.3356,164591290,277320,NULL,'2021-08-03 21:21:30',1628025690,NULL),(1865505911,2542811,1,2599128,1,1,1,'X',1,1,283,921011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283}, \"maximum_statistics\": {\"great\": 283}}',41.3359,163388625,281653,NULL,'2021-06-27 10:13:19',1624788799,NULL),(1875893135,2542811,1,4044855,1,1,1,'X',1,1,269,914161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269}}',41.3447,178997500,269682,NULL,'2023-05-21 16:53:57',1684688037,NULL),(1865410360,2542811,1,2307826,1,1,1,'X',1,1,229,941725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',41.3467,163428852,266460,NULL,'2021-06-28 16:44:18',1624898658,NULL),(1865878905,2542811,1,2158455,1,1,1,'X',1,1,201,943808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 201}}',41.3482,164000164,294012,NULL,'2021-07-16 10:11:10',1626430270,NULL),(1865884146,2542811,1,277582,1,1,1,'X',1,1,161,900919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',41.3493,163966270,163551,NULL,'2021-07-15 08:20:32',1626337232,NULL),(1865908453,2542811,1,1405053,1,1,1,'X',1,1,195,933017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 195}}',41.3545,164050109,202204,NULL,'2021-07-17 21:06:00',1626555960,NULL),(1866258783,2542811,1,1415001,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 81}}',41.3589,164530020,55040,NULL,'2021-08-02 00:42:02',1627864922,NULL),(1865949476,2542811,1,1833918,1,1,1,'X',1,1,195,902942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',41.3631,164049439,190635,NULL,'2021-07-17 20:36:39',1626554199,NULL),(1875710632,2542811,1,3957357,1,1,1,'X',1,1,204,914280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',41.3648,178514864,192892,NULL,'2023-04-21 22:44:14',1682117054,NULL),(1865949836,2542811,1,801729,1,1,1,'X',1,1,153,931381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',41.3688,164049860,161716,NULL,'2021-07-17 20:54:18',1626555258,NULL),(1873447390,2542811,1,3483961,1,1,1,'X',1,1,83,904563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',41.3691,175222837,67408,NULL,'2022-10-21 23:28:42',1666394922,NULL),(1865833883,2542811,1,2302397,1,1,1,'X',1,1,224,912875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',41.3778,163913527,196056,NULL,'2021-07-13 16:05:43',1626192343,NULL),(1865782223,2542811,1,1032328,1,1,1,'X',1,1,321,953646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',41.378,163920765,299056,NULL,'2021-07-13 20:47:32',1626209252,NULL),(1874667894,2542811,1,3544924,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',41.3811,177045716,290704,NULL,'2023-01-28 00:23:10',1674865390,NULL),(1873375075,2542811,1,3543811,1,1,1,'X',1,1,162,945201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',41.3912,175215299,164988,NULL,'2022-10-21 15:37:30',1666366650,NULL),(1865506137,2542811,1,2265029,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',41.3932,163420971,110500,NULL,'2021-06-28 11:25:24',1624879524,NULL),(1874680881,2542811,1,3884403,1,1,1,'X',1,1,321,908612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',41.4012,177016993,304748,NULL,'2023-01-26 12:11:03',1674735063,NULL),(1873760910,2542811,1,3682986,1,1,1,'X',1,1,190,940844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',41.4017,175753904,227740,NULL,'2022-11-18 20:11:51',1668802311,NULL),(1873863855,2542811,1,3831173,1,1,1,'X',1,1,286,960106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',41.4017,175938257,300483,NULL,'2022-11-28 19:20:50',1669663250,NULL),(1876820860,2542811,1,3939603,1,1,1,'X',1,1,386,949554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 386}}',41.4112,180192824,413768,NULL,'2023-08-06 09:48:04',1691315284,NULL),(1865835183,2542811,1,835266,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',41.4121,164002176,87904,NULL,'2021-07-16 11:46:17',1626435977,NULL),(1868972441,2542811,1,3288466,1,1,1,'X',1,1,209,913603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',41.4132,168519501,180142,NULL,'2021-12-25 22:16:04',1640470564,NULL),(1873410339,2542811,1,3686894,1,1,1,'X',1,1,239,941121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',41.4315,175105388,267544,NULL,'2022-10-15 11:53:16',1665834796,NULL),(1865506765,2542811,1,2760878,1,1,1,'X',1,1,220,953999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',41.4325,163407984,211342,NULL,'2021-06-27 23:52:55',1624837975,NULL),(1867085537,2542811,1,3110476,1,1,1,'X',1,1,253,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',41.4327,165791816,269660,NULL,'2021-09-13 13:28:40',1631539720,NULL),(1865860012,2542811,1,1766188,1,1,1,'X',1,1,278,913601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',41.4405,163914937,258456,NULL,'2021-07-13 17:00:50',1626195650,NULL),(1865477425,2542811,1,2722765,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 297}}',41.449,163422237,308318,NULL,'2021-06-28 12:30:48',1624883448,NULL),(1865426099,2542811,1,2494080,1,1,1,'X',1,1,170,926007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',41.4695,163417668,188748,NULL,'2021-06-28 08:38:57',1624869537,NULL),(1865842786,2542811,1,192294,1,1,1,'X',1,1,146,942412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',41.476,163922204,148678,NULL,'2021-07-13 21:46:02',1626212762,NULL),(1865429278,2542811,1,2500702,1,1,1,'X',1,1,255,883550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',41.4916,163380367,275804,NULL,'2021-06-27 03:28:05',1624764485,NULL),(1873223646,2542811,1,2336726,1,1,1,'X',1,1,254,918316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',41.4921,174871527,291967,NULL,'2022-10-02 12:25:26',1664713526,NULL),(1874703110,2542811,1,3894896,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',41.4931,177045938,288840,NULL,'2023-01-28 00:40:26',1674866426,NULL),(1865982325,2542811,1,1509726,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 161}}',41.5038,164171025,141092,NULL,'2021-07-21 16:57:24',1626886644,NULL),(1873273891,2542811,1,3243171,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',41.5066,174923071,326016,NULL,'2022-10-05 09:00:19',1664960419,NULL),(1865910808,2542811,1,1944292,1,1,1,'X',1,1,183,933097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',41.5073,164103117,197720,NULL,'2021-07-19 14:17:21',1626704241,NULL),(1867693737,2542811,1,3235628,1,1,1,'X',1,1,215,956360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',41.5092,166551476,224188,NULL,'2021-10-11 15:31:27',1633966287,NULL),(1865971211,2542811,1,478233,1,1,1,'X',1,1,216,954914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',41.5127,164017801,208722,NULL,'2021-07-16 21:24:22',1626470662,NULL),(1865961025,2542811,1,1491446,1,1,1,'X',1,1,224,936448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 224}}',41.5323,164017659,253888,NULL,'2021-07-16 21:18:24',1626470304,NULL),(1868969109,2542811,1,3247387,1,1,1,'X',1,1,258,959817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',41.5374,168519536,268408,NULL,'2021-12-25 22:18:53',1640470733,NULL),(1875488754,2542811,1,4036484,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',41.539,178112469,407040,NULL,'2023-03-29 19:42:15',1680118935,NULL),(1865896623,2542811,1,1481374,1,1,1,'X',1,1,343,938252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 343}}',41.5426,163905256,376310,NULL,'2021-07-13 10:50:42',1626173442,NULL),(1865438750,2542811,1,2917591,1,1,1,'X',1,1,341,913276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',41.5455,163362220,362352,NULL,'2021-06-26 14:46:37',1624718797,NULL),(1866189855,2542811,1,454643,1,1,1,'X',1,1,125,921435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',41.5481,164482418,169598,NULL,'2021-07-31 12:21:13',1627734073,NULL),(1865897154,2542811,1,1490770,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',41.5612,163935691,212572,NULL,'2021-07-14 09:38:34',1626255514,NULL),(1865977132,2542811,1,1252912,1,1,1,'X',1,1,143,928182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',41.5634,164080057,165496,NULL,'2021-07-18 20:01:59',1626638519,NULL),(1865430731,2542811,1,2657262,1,1,1,'X',1,1,219,910774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 219}}',41.5805,163429271,326820,NULL,'2021-06-28 16:59:23',1624899563,NULL),(1873390530,2542811,1,3394103,1,1,1,'X',1,1,223,949027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223}}',41.5826,175041961,194596,NULL,'2022-10-11 18:30:53',1665513053,NULL),(1873396367,2542811,1,3561071,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',41.5884,175222127,255556,NULL,'2022-10-21 22:36:43',1666391803,NULL),(1865945135,2542811,1,1985205,1,1,1,'X',1,1,182,931789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182}}',41.5901,164076921,205860,NULL,'2021-07-18 17:47:45',1626630465,NULL),(1826823032,2542811,1,211311,1,1,1,'A',1,0.988669,325,958250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 353}}',41.5944,87204982,425975,NULL,'2013-07-20 08:21:17',1374308477,NULL),(1873212481,2542811,1,2315667,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',41.5958,174877731,290519,NULL,'2022-10-02 17:27:41',1664731661,NULL),(1826492058,2542811,1,179914,1,1,1,'S',1,0.984716,229,948825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 229}}',41.6069,85865359,218690,NULL,'2013-07-07 19:46:30',1373226390,NULL),(1865936787,2542811,1,2807612,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',41.6185,164052946,197936,NULL,'2021-07-17 23:25:48',1626564348,NULL),(1865862162,2542811,1,918079,1,1,1,'X',1,1,331,904954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 331}}',41.6229,163921539,392098,NULL,'2021-07-13 21:21:50',1626211310,NULL),(1866278308,2542811,1,2038258,1,1,1,'X',1,1,126,954139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126}}',41.6243,164484263,144104,NULL,'2021-07-31 13:45:48',1627739148,NULL),(1873402851,2542811,1,3684435,1,1,1,'X',1,1,254,949654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',41.6294,175186261,281800,NULL,'2022-10-19 22:29:56',1666218596,NULL),(1865413089,2542811,1,2890133,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',41.635,163399476,354066,NULL,'2021-06-27 17:52:25',1624816345,NULL),(1875250013,2542811,1,4006007,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',41.6485,177820626,261918,NULL,'2023-03-12 18:25:08',1678645508,NULL),(1865454754,2542811,1,2817584,1,1,1,'X',1,1,270,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',41.6604,163394121,272068,NULL,'2021-06-27 14:07:32',1624802852,NULL),(1867596748,2542811,1,3122306,1,1,1,'X',1,1,192,919285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',41.6698,166551535,195328,NULL,'2021-10-11 15:33:47',1633966427,NULL),(1873218342,2542811,1,3659531,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',41.682,174858606,333080,NULL,'2022-10-01 21:33:36',1664660016,NULL),(1865866739,2542811,1,1982173,1,1,1,'X',1,1,271,913878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',41.6945,164001390,252064,NULL,'2021-07-16 11:10:12',1626433812,NULL),(1873433224,2542811,1,3763247,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',41.7002,175200889,214536,NULL,'2022-10-20 19:19:39',1666293579,NULL),(1865803505,2542811,1,1090098,1,1,1,'X',1,1,252,914034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',41.7145,163850352,244866,NULL,'2021-07-11 15:40:20',1626018020,NULL),(1873439320,2542811,1,3266265,1,1,1,'X',1,1,148,949265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 148}}',41.7242,175216603,173192,NULL,'2022-10-21 16:57:03',1666371423,NULL),(1865943910,2542811,1,1452977,1,1,1,'X',1,1,174,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',41.7252,164078698,169040,NULL,'2021-07-18 19:06:06',1626635166,NULL),(1865532970,2542811,1,2725400,1,1,1,'X',1,1,181,932302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',41.7319,163441984,205620,NULL,'2021-06-29 02:31:34',1624933894,NULL),(1873909765,2542811,1,3119710,1,1,1,'X',1,1,276,951414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',41.7535,175938301,263713,NULL,'2022-11-28 19:24:39',1669663479,NULL),(1873341986,2542811,1,3504278,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',41.7711,175057361,214008,NULL,'2022-10-12 17:20:05',1665595205,NULL),(1865902242,2542811,1,287996,1,1,1,'X',1,1,223,914355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 223}}',41.7809,164051240,226168,NULL,'2021-07-17 21:58:27',1626559107,NULL),(1873703163,2542811,1,3848159,1,1,1,'X',1,1,157,945261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',41.7903,175486731,154632,NULL,'2022-11-04 20:08:24',1667592504,NULL),(1873268403,2542811,1,3452886,1,1,1,'X',1,1,311,906009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',41.7906,174851515,301040,NULL,'2022-10-01 15:23:05',1664637785,NULL),(1865934660,2542811,1,757268,1,1,1,'X',1,1,170,949183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',41.7916,164075164,169100,NULL,'2021-07-18 16:30:25',1626625825,NULL),(1865913921,2542811,1,708815,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 152}}',41.7989,164076677,149760,NULL,'2021-07-18 17:37:40',1626629860,NULL),(1876883135,2542811,1,3888858,1,1,1,'X',1,1,232,1016849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',41.8058,180193296,240468,NULL,'2023-08-06 10:35:00',1691318100,NULL),(1865464260,2542811,1,2547757,1,1,1,'X',1,1,208,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 208}}',41.8394,163425280,245200,NULL,'2021-06-28 14:28:32',1624890512,NULL),(1866203479,2542811,1,1992079,1,1,1,'X',1,1,78,926014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',41.84,164575534,61812,NULL,'2021-08-03 12:22:58',1627993378,NULL),(1865483319,2542811,1,2218428,1,1,1,'X',1,1,325,960367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 325}}',41.8458,163377300,369425,NULL,'2021-06-27 01:10:15',1624756215,NULL),(1865453802,2542811,1,2363806,1,1,1,'X',1,1,230,907600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',41.8548,163407358,229408,NULL,'2021-06-27 23:18:24',1624835904,NULL),(1865931265,2542811,1,372714,1,1,1,'X',1,1,167,953666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',41.8613,164145501,162460,NULL,'2021-07-20 20:45:28',1626813928,NULL),(1865924973,2542811,1,346778,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',41.8658,164103309,159362,NULL,'2021-07-19 14:23:17',1626704597,NULL),(1873425288,2542811,1,3445060,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',41.8842,175215070,285225,NULL,'2022-10-21 15:25:33',1666365933,NULL),(1865605802,2542811,1,70167,1,1,1,'X',1,1,156,1016443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',41.8963,163511879,224053,NULL,'2021-07-01 11:22:17',1625138537,NULL),(1873217936,2542811,1,2860960,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',41.911,174922817,226060,NULL,'2022-10-05 08:34:21',1664958861,NULL),(1865493298,2542811,1,2413351,1,1,1,'X',1,1,226,930575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',41.9144,163426349,229404,NULL,'2021-06-28 15:09:30',1624892970,NULL),(1865939952,2542811,1,1671310,1,1,1,'X',1,1,198,942198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',41.9211,164147725,214100,NULL,'2021-07-20 22:25:49',1626819949,NULL),(1866171475,2542811,1,2489173,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',41.9242,164530437,46468,NULL,'2021-08-02 01:02:41',1627866161,NULL),(1873434729,2542811,1,3597120,1,1,1,'X',1,1,253,960574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',41.941,175186372,265632,NULL,'2022-10-19 22:38:36',1666219116,NULL),(1874626102,2542811,1,3927928,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',41.9492,177045979,249828,NULL,'2023-01-28 00:43:11',1674866591,NULL),(1873379720,2542811,1,3368215,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',41.9552,175185889,250876,NULL,'2022-10-19 21:52:39',1666216359,NULL),(1873382849,2542811,1,3551058,1,1,1,'X',1,1,182,923615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',41.9566,175129590,164538,NULL,'2022-10-16 14:24:52',1665930292,NULL),(1874648841,2542811,1,3810305,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',41.964,177045890,337236,NULL,'2023-01-28 00:37:28',1674866248,NULL),(1865939805,2542811,1,777195,1,1,1,'X',1,1,194,912841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 194}}',41.965,164043115,230757,NULL,'2021-07-17 16:35:08',1626539708,NULL),(1865449981,2542811,1,2359292,1,1,1,'X',1,1,226,937890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',41.9666,163425851,250680,NULL,'2021-06-28 14:50:25',1624891825,NULL),(1865814678,2542811,1,803671,1,1,1,'X',1,1,372,949861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 372}}',41.9718,163919560,448826,NULL,'2021-07-13 19:55:02',1626206102,NULL),(1874866721,2542811,1,3981368,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',41.9746,177306081,226160,NULL,'2023-02-11 15:57:52',1676131072,NULL),(1873448064,2542811,1,3612620,1,1,1,'X',1,1,216,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',41.9748,175202140,234928,NULL,'2022-10-20 20:53:30',1666299210,NULL),(1865395632,2542811,1,2449022,1,1,1,'X',1,1,378,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 378}}',41.9766,163361246,411640,NULL,'2021-06-26 14:11:34',1624716694,NULL),(1865974641,2542811,1,1493415,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',41.9776,164103647,177144,NULL,'2021-07-19 14:34:56',1626705296,NULL),(1865900015,2542811,1,1531006,1,1,1,'X',1,1,298,949816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 298}}',41.9811,164001768,400904,NULL,'2021-07-16 11:28:01',1626434881,NULL),(1866388222,2542811,1,264452,1,1,1,'X',1,1,193,913751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',41.984,164655416,168180,NULL,'2021-08-05 19:18:22',1628191102,NULL),(1865860475,2542811,1,1769629,1,1,1,'X',1,1,249,933783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',41.9856,163871573,295816,NULL,'2021-07-12 09:25:55',1626081955,NULL),(1866955153,2542811,1,2915622,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 202}}',42.0042,165599362,233740,NULL,'2021-09-06 06:51:48',1630911108,NULL),(1865429194,2542811,1,2337092,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',42.0069,163417508,212256,NULL,'2021-06-28 08:29:46',1624868986,NULL),(1830243002,2542811,1,184045,0,1,1,'X',1,1,151,934527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',42.0118,107295107,143736,NULL,'2014-04-11 15:44:57',1397231097,NULL),(1868683466,2542811,1,3150387,1,1,1,'X',1,1,259,893438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 259}}',42.0152,168152827,319124,NULL,'2021-12-11 14:52:17',1639234337,NULL),(1865423100,2542811,1,2330861,1,1,1,'X',1,1,212,950630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',42.0168,163395453,208790,NULL,'2021-06-27 15:05:34',1624806334,NULL),(1873338031,2542811,1,3620149,1,1,1,'X',1,1,330,922464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',42.0192,175161530,464960,NULL,'2022-10-18 12:34:13',1666096453,NULL),(1873243159,2542811,1,2620395,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',42.0212,174870217,306077,NULL,'2022-10-02 11:11:01',1664709061,NULL),(1874679579,2542811,1,3884335,1,1,1,'X',1,1,258,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',42.0391,177064269,292640,NULL,'2023-01-28 21:35:12',1674941712,NULL),(1873411986,2542811,1,3579755,1,1,1,'X',1,1,179,937351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',42.0395,175216970,193380,NULL,'2022-10-21 17:17:24',1666372644,NULL),(1866229421,2542811,1,188481,1,1,1,'X',1,1,179,945088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',42.046,164466897,162204,NULL,'2021-07-30 23:17:18',1627687038,NULL),(1873997037,2542811,1,3560362,1,1,1,'X',1,1,287,912538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',42.0494,176003789,269936,NULL,'2022-12-02 19:21:20',1670008880,NULL),(1865949177,2542811,1,2092274,1,1,1,'X',1,1,257,922553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',42.0745,164046485,248868,NULL,'2021-07-17 18:41:19',1626547279,NULL),(1865524979,2542811,1,731273,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',42.0762,163593669,285476,NULL,'2021-07-03 19:19:44',1625339984,NULL),(1866226702,2542811,1,2393989,1,1,1,'X',1,1,147,959505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',42.0815,164483856,157460,NULL,'2021-07-31 13:29:05',1627738145,NULL),(1873611573,2542811,1,3701719,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',42.0858,175608958,209308,NULL,'2022-11-11 10:45:32',1668163532,NULL),(1873469282,2542811,1,3533231,1,1,1,'X',1,1,91,957729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',42.0917,175239887,68156,NULL,'2022-10-22 17:29:47',1666459787,NULL),(1865477070,2542811,1,2397939,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',42.0945,163422104,247600,NULL,'2021-06-28 12:24:47',1624883087,NULL),(1865997375,2542811,1,552759,1,1,1,'X',1,1,168,951160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 168}}',42.0958,164171751,160550,NULL,'2021-07-21 17:25:55',1626888355,NULL),(1865903296,2542811,1,675702,1,1,1,'X',1,1,155,899922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',42.1039,164148879,140886,NULL,'2021-07-20 23:16:16',1626822976,NULL),(1866020817,2542811,1,285041,1,1,1,'X',1,1,268,950807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',42.1078,164075134,274792,NULL,'2021-07-18 16:28:27',1626625707,NULL),(1874601696,2542811,1,3707830,1,1,1,'X',1,1,248,939269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',42.1113,176930412,252986,NULL,'2023-01-21 12:25:03',1674303903,NULL),(1865578980,2542811,1,2267325,1,1,1,'X',1,1,116,930724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',42.1148,163439928,90900,NULL,'2021-06-29 00:36:53',1624927013,NULL),(1865484794,2542811,1,2736860,1,1,1,'X',1,1,182,924021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',42.1264,163425098,188535,NULL,'2021-06-28 14:21:23',1624890083,NULL),(1875155922,2542811,1,3884456,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291}, \"maximum_statistics\": {\"great\": 291}}',42.1462,177820195,249244,NULL,'2023-03-12 17:56:56',1678643816,NULL),(1826953053,2542811,1,257697,1,1,1,'A',1,0.944984,309,762602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 275}, \"maximum_statistics\": {\"great\": 309}}',42.1477,88315603,271408,NULL,'2013-07-30 05:39:15',1375162755,NULL),(1866316063,2542811,1,2325043,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',42.1482,164614592,47348,NULL,'2021-08-04 15:10:52',1628089852,NULL),(1865825467,2542811,1,1177010,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 256}}',42.1587,163979100,252639,NULL,'2021-07-15 17:17:47',1626369467,NULL),(1875182213,2542811,1,3250877,1,1,1,'X',1,1,394,902095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',42.1613,177820478,464689,NULL,'2023-03-12 18:15:33',1678644933,NULL),(1865499321,2542811,1,2856587,1,1,1,'X',1,1,303,946817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 303}}',42.1616,163396182,419068,NULL,'2021-06-27 15:36:12',1624808172,NULL),(1865917776,2542811,1,2043076,1,1,1,'X',1,1,253,954565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',42.1716,164080352,255500,NULL,'2021-07-18 20:12:02',1626639122,NULL),(1865922262,2542811,1,1786528,1,1,1,'X',1,1,195,906138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',42.175,164145985,252556,NULL,'2021-07-20 21:04:44',1626815084,NULL),(1826803486,2542811,1,254854,0,1,1,'B',1,0.893471,291,683509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 229}, \"maximum_statistics\": {\"great\": 291}}',42.1835,87823157,286080,NULL,'2013-07-25 14:21:05',1374762065,NULL),(1865982158,2542811,1,2153993,1,1,1,'X',1,1,231,959465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 231}}',42.1863,164105696,261500,NULL,'2021-07-19 15:43:16',1626709396,NULL),(1874758005,2542811,1,3665699,1,1,1,'X',1,1,239,947805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',42.1986,177306442,272292,NULL,'2023-02-11 16:19:42',1676132382,NULL),(1866260093,2542811,1,247029,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',42.2066,164415067,88544,NULL,'2021-07-29 09:26:55',1627550815,NULL),(1866668680,2542811,1,3147462,1,1,1,'X',1,1,67,892228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 67}}',42.2135,164991384,55844,NULL,'2021-08-16 16:45:51',1629132351,NULL),(1865479701,2542811,1,2400235,1,1,1,'X',1,1,376,916697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',42.2554,163359811,395870,NULL,'2021-06-26 13:23:17',1624713797,NULL),(1865962422,2542811,1,2105932,1,1,1,'X',1,1,207,894570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 207}}',42.2835,164079741,268155,NULL,'2021-07-18 19:49:15',1626637755,NULL),(1865444505,2542811,1,2516270,1,1,1,'X',1,1,189,934823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 189}}',42.289,163407903,256720,NULL,'2021-06-27 23:48:58',1624837738,NULL),(1873448390,2542811,1,3614336,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',42.2941,175129496,280936,NULL,'2022-10-16 14:19:04',1665929944,NULL),(1865855005,2542811,1,898493,1,1,1,'X',1,1,380,949691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 380}}',42.2988,163862795,436398,NULL,'2021-07-12 00:55:04',1626051304,NULL),(1865866624,2542811,1,1772279,1,1,1,'X',1,1,350,904257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 350}}',42.3057,163947958,382399,NULL,'2021-07-14 17:46:10',1626284770,NULL),(1865775884,2542811,1,1375675,1,1,1,'X',1,1,336,951714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',42.3069,163871795,336944,NULL,'2021-07-12 09:37:35',1626082655,NULL),(1866279790,2542811,1,2267915,1,1,1,'X',1,1,204,938301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',42.3083,164415133,224900,NULL,'2021-07-29 09:29:40',1627550980,NULL),(1866179479,2542811,1,405166,1,1,1,'X',1,1,103,915000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',42.3272,164514060,71894,NULL,'2021-08-01 12:14:23',1627820063,NULL),(1875190313,2542811,1,3965943,1,1,1,'X',1,1,181,937274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',42.3304,177869686,170306,NULL,'2023-03-15 20:00:04',1678910404,NULL),(1873083685,2542811,1,3279252,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',42.3352,174677003,101820,NULL,'2022-09-22 21:18:38',1663881518,NULL),(1873340986,2542811,1,3047356,1,1,1,'X',1,1,237,935194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 237}}',42.3375,175186099,270040,NULL,'2022-10-19 22:12:57',1666217577,NULL),(1865501976,2542811,1,2755467,1,1,1,'X',1,1,362,907877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',42.346,163377907,382740,NULL,'2021-06-27 01:43:18',1624758198,NULL),(1865487716,2542811,1,2409352,1,1,1,'X',1,1,309,912926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',42.348,163418114,342304,NULL,'2021-06-28 09:00:09',1624870809,NULL),(1866188941,2542811,1,1735671,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',42.3481,164400558,119228,NULL,'2021-07-28 21:02:06',1627506126,NULL),(1865952887,2542811,1,1474954,1,1,1,'X',1,1,196,948413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',42.3541,164052342,179996,NULL,'2021-07-17 22:54:30',1626562470,NULL),(1865978674,2542811,1,1871650,1,1,1,'X',1,1,157,938291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',42.3545,164052537,137500,NULL,'2021-07-17 23:04:46',1626563086,NULL),(1873529132,2542811,1,3446902,1,1,1,'X',1,1,74,879595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',42.3582,175243023,60620,NULL,'2022-10-22 20:13:08',1666469588,NULL),(1873403585,2542811,1,3570859,1,1,1,'X',1,1,239,951223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',42.3595,175186347,256996,NULL,'2022-10-19 22:36:03',1666218963,NULL),(1866212498,2542811,1,2011222,1,1,1,'X',1,1,205,961417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',42.3598,164400380,233712,NULL,'2021-07-28 20:53:53',1627505633,NULL),(1865506298,2542811,1,2599862,1,1,1,'X',1,1,312,887635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 312}}',42.3605,163395002,404331,NULL,'2021-06-27 14:43:58',1624805038,NULL),(1866378660,2542811,1,2208051,1,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',42.3611,164613259,89672,NULL,'2021-08-04 14:25:59',1628087159,NULL),(1865782711,2542811,1,2204737,1,1,1,'X',1,1,304,912818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 304}}',42.3814,163875587,362720,NULL,'2021-07-12 12:23:31',1626092611,NULL),(1873434509,2542811,1,2753593,1,1,1,'X',1,1,162,917920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',42.386,175218637,182068,NULL,'2022-10-21 18:51:59',1666378319,NULL),(1865910821,2542811,1,696206,1,1,1,'X',1,1,196,936675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',42.3941,164045384,224176,NULL,'2021-07-17 17:57:34',1626544654,NULL),(1875562996,2542811,1,3531897,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',42.418,178404486,231388,NULL,'2023-04-15 08:56:33',1681548993,NULL),(1866322092,2542811,1,2647541,1,1,1,'X',1,1,87,944413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',42.4295,164672703,68516,NULL,'2021-08-06 09:26:24',1628241984,NULL),(1866017126,2542811,1,2231835,1,1,1,'X',1,1,297,900239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',42.4353,164074884,300431,NULL,'2021-07-18 16:17:03',1626625023,NULL),(1865943771,2542811,1,402680,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275}}',42.4396,164053141,284528,NULL,'2021-07-17 23:36:10',1626564970,NULL),(1865901578,2542811,1,2244600,1,1,1,'X',1,1,205,956291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',42.4513,164169623,245140,NULL,'2021-07-21 16:01:34',1626883294,NULL),(1865971100,2542811,1,477124,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',42.4534,164103484,177940,NULL,'2021-07-19 14:29:39',1626704979,NULL),(1866188187,2542811,1,1957624,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',42.4558,164398319,124420,NULL,'2021-07-28 19:32:21',1627500741,NULL),(1873261044,2542811,1,3217015,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',42.4594,174851750,350474,NULL,'2022-10-01 15:35:44',1664638544,NULL),(1873377761,2542811,1,3545566,1,1,1,'X',1,1,208,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',42.4599,175215429,219260,NULL,'2022-10-21 15:45:12',1666367112,NULL),(1865839666,2542811,1,1212726,1,1,1,'X',1,1,330,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 330}}',42.4616,163862283,324148,NULL,'2021-07-12 00:24:55',1626049495,NULL),(1865497515,2542811,1,2424718,1,1,1,'X',1,1,367,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',42.4667,163389061,365600,NULL,'2021-06-27 10:32:02',1624789922,NULL),(1826631775,2542811,1,221510,0,1,1,'S',1,0.975248,202,839221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 202}}',42.4673,86450905,255427,NULL,'2013-07-13 10:48:17',1373712497,NULL),(1865922625,2542811,1,1439072,1,1,1,'X',1,1,130,944333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',42.4711,164168706,118300,NULL,'2021-07-21 15:24:42',1626881082,NULL),(1865998029,2542811,1,555274,1,1,1,'X',1,1,161,903762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 161}}',42.4724,164168678,168104,NULL,'2021-07-21 15:23:26',1626881006,NULL),(1865810699,2542811,1,1116083,1,1,1,'X',1,1,395,949520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',42.4859,163862456,430169,NULL,'2021-07-12 00:35:25',1626050125,NULL),(1865550899,2542811,1,2404431,1,1,1,'X',1,1,205,951081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',42.4958,163441187,231540,NULL,'2021-06-29 01:47:34',1624931254,NULL),(1865605529,2542811,1,2804250,1,1,1,'X',1,1,265,914505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',42.5095,163442230,347328,NULL,'2021-06-29 02:43:42',1624934622,NULL),(1873349818,2542811,1,3514460,1,1,1,'X',1,1,332,906517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',42.5109,175185781,335201,NULL,'2022-10-19 21:42:36',1666215756,NULL),(1866276174,2542811,1,2620289,1,1,1,'X',1,1,107,899996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',42.5288,164515700,110660,NULL,'2021-08-01 13:26:18',1627824378,NULL),(1866182821,2542811,1,1176736,1,1,1,'X',1,1,75,925418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',42.5399,164486717,56072,NULL,'2021-07-31 15:16:44',1627744604,NULL),(1873576294,2542811,1,3325634,1,1,1,'X',1,1,129,942281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',42.5421,175231771,118532,NULL,'2022-10-22 10:54:50',1666436090,NULL),(1865914337,2542811,1,2272802,1,1,1,'X',1,1,242,913120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 242}}',42.5434,164050013,243259,NULL,'2021-07-17 21:01:16',1626555676,NULL),(1865480348,2542811,1,2561653,1,1,1,'X',1,1,218,914976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',42.556,163429939,205326,NULL,'2021-06-28 17:24:30',1624901070,NULL),(1865913475,2542811,1,311448,1,1,1,'X',1,1,165,913750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',42.5565,164145861,142922,NULL,'2021-07-20 20:58:53',1626814733,NULL),(1865396055,2542811,1,2608042,1,1,1,'X',1,1,297,913084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',42.5577,163422310,288374,NULL,'2021-06-28 12:33:55',1624883635,NULL),(1865494738,2542811,1,2748992,1,1,1,'X',1,1,223,947174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 223}}',42.5593,163418446,317932,NULL,'2021-06-28 09:15:42',1624871742,NULL),(1873916408,2542811,1,3789431,1,1,1,'X',1,1,127,944044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',42.5641,175938535,116524,NULL,'2022-11-28 19:45:44',1669664744,NULL),(1875171665,2542811,1,3681735,1,1,1,'X',1,1,267,925105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',42.5821,177820797,338960,NULL,'2023-03-12 18:36:44',1678646204,NULL),(1865925665,2542811,1,1652719,1,1,1,'X',1,1,287,899039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 287}}',42.5855,164045295,370718,NULL,'2021-07-17 17:54:24',1626544464,NULL),(1866205235,2542811,1,480684,1,1,1,'X',1,1,102,885674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',42.5891,164515638,75029,NULL,'2021-08-01 13:23:03',1627824183,NULL),(1865405572,2542811,1,2456674,1,1,1,'X',1,1,177,901104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',42.5954,163425329,168886,NULL,'2021-06-28 14:30:32',1624890632,NULL),(1873436421,2542811,1,3598261,1,1,1,'X',1,1,267,913511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',42.6197,175041904,267656,NULL,'2022-10-11 18:26:54',1665512814,NULL),(1866011150,2542811,1,1356256,1,1,1,'X',1,1,182,903276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',42.6254,164171633,167884,NULL,'2021-07-21 17:20:37',1626888037,NULL),(1865502521,2542811,1,2592442,1,1,1,'X',1,1,320,957221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',42.6315,163394319,353612,NULL,'2021-06-27 14:16:11',1624803371,NULL),(1873106578,2542811,1,3322595,1,1,1,'X',1,1,114,935178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',42.6327,174677132,116648,NULL,'2022-09-22 21:28:27',1663882107,NULL),(1865881300,2542811,1,271482,1,1,1,'X',1,1,250,935769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',42.6475,163846561,299367,NULL,'2021-07-11 13:19:24',1626009564,NULL),(1865494186,2542811,1,2417254,1,1,1,'X',1,1,318,950336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318}}',42.656,163421354,307208,NULL,'2021-06-28 11:46:52',1624880812,NULL),(1865848744,2542811,1,1846600,1,1,1,'X',1,1,281,911994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 281}}',42.6741,163950656,274371,NULL,'2021-07-14 19:27:46',1626290866,NULL),(1865900633,2542811,1,1554946,1,1,1,'X',1,1,288,952868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',42.677,163873633,255696,NULL,'2021-07-12 11:01:05',1626087665,NULL),(1865964436,2542811,1,1860264,1,1,1,'X',1,1,211,920038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',42.6888,164105863,243700,NULL,'2021-07-19 15:50:14',1626709814,NULL),(1865906998,2542811,1,2259649,1,1,1,'X',1,1,132,946918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',42.6943,164081318,132060,NULL,'2021-07-18 20:50:30',1626641430,NULL),(1875603180,2542811,1,3042629,1,1,1,'X',1,1,202,937208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',42.6974,178412285,231960,NULL,'2023-04-15 16:51:32',1681577492,NULL),(1866177275,2542811,1,1706306,1,1,1,'X',1,1,177,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177}}',42.7016,164400050,190212,NULL,'2021-07-28 20:38:39',1627504719,NULL),(1866014724,2542811,1,652654,1,1,1,'X',1,1,155,914272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',42.7158,164148403,180456,NULL,'2021-07-20 22:55:03',1626821703,NULL),(1865827133,2542811,1,1678183,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 291}}',42.7263,164001837,311184,NULL,'2021-07-16 11:31:19',1626435079,NULL),(1866232254,2542811,1,556959,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',42.7414,164398242,108606,NULL,'2021-07-28 19:29:12',1627500552,NULL),(1866191408,2542811,1,2935272,1,1,1,'X',1,1,160,914397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',42.752,164464144,135131,NULL,'2021-07-30 21:08:49',1627679329,NULL),(1865960743,2542811,1,2102862,1,1,1,'X',1,1,244,913483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',42.7685,164017063,218588,NULL,'2021-07-16 20:54:20',1626468860,NULL),(1866433005,2542811,1,3011877,1,1,1,'X',1,1,245,912579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 245}}',42.7712,164776697,240524,NULL,'2021-08-09 16:02:34',1628524954,NULL),(1865455929,2542811,1,2366368,1,1,1,'X',1,1,202,928986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 202}}',42.7747,163423957,223754,NULL,'2021-06-28 13:37:34',1624887454,NULL),(1875234272,2542811,1,3850580,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',42.7803,177837753,77860,NULL,'2023-03-13 20:18:57',1678738737,NULL),(1873141452,2542811,1,3135243,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',42.7886,174673801,302449,NULL,'2022-09-22 17:18:49',1663867129,NULL),(1865898962,2542811,1,1498070,1,1,1,'X',1,1,375,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 375}}',42.79,163935772,436691,NULL,'2021-07-14 09:42:45',1626255765,NULL),(1875624801,2542811,1,4052318,1,1,1,'X',1,1,308,953811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',42.7942,178404100,356852,NULL,'2023-04-15 08:24:16',1681547056,NULL),(1826660540,2542811,1,173584,1,1,1,'S',1,0.983696,184,945285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 184}}',42.7973,86927557,171376,NULL,'2013-07-17 20:57:06',1374094626,NULL),(1873331618,2542811,1,3615989,1,1,1,'X',1,1,247,953346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',42.7994,175185944,272759,NULL,'2022-10-19 21:57:50',1666216670,NULL),(1865505925,2542811,1,1949545,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',42.8046,163430044,230920,NULL,'2021-06-28 17:28:53',1624901333,NULL),(1865449784,2542811,1,2025137,1,1,1,'X',1,1,197,942000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',42.8046,163425649,214664,NULL,'2021-06-28 14:42:52',1624891372,NULL),(1865955103,2542811,1,447387,1,1,1,'X',1,1,155,896922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',42.8212,164171683,148447,NULL,'2021-07-21 17:22:20',1626888140,NULL),(1873379404,2542811,1,3547665,1,1,1,'X',1,1,155,933068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',42.8217,175222821,134904,NULL,'2022-10-21 23:27:40',1666394860,NULL),(1826566130,2542811,1,224042,1,1,1,'S',1,0.960591,203,869409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 187}, \"maximum_statistics\": {\"great\": 203}}',42.8232,86276553,238627,NULL,'2013-07-11 19:33:32',1373571212,NULL),(1873175147,2542811,1,3208633,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',42.828,174677050,323414,NULL,'2022-09-22 21:21:51',1663881711,NULL),(1874627522,2542811,1,3205584,1,1,1,'X',1,1,307,912543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 307}}',42.8291,177045664,328056,NULL,'2023-01-28 00:18:15',1674865095,NULL),(1875597908,2542811,1,3946848,1,1,1,'X',1,1,195,897279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',42.8293,178412181,188818,NULL,'2023-04-15 16:46:02',1681577162,NULL),(1828479105,2542811,1,80398,1,1,1,'S',1,0.993902,246,939812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 246}}',42.8312,99421901,330617,NULL,'2013-11-21 17:56:46',1385056606,NULL),(1865792023,2542811,1,738568,1,1,1,'X',1,1,334,934469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',42.8388,163880190,384702,NULL,'2021-07-12 15:10:18',1626102618,NULL),(1866313573,2542811,1,33020,1,1,1,'X',1,1,214,923468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',42.842,164672614,230116,NULL,'2021-08-06 09:22:21',1628241741,NULL),(1866380030,2542811,1,1892115,1,1,1,'X',1,1,96,923161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',42.8441,164652385,81940,NULL,'2021-08-05 17:23:08',1628184188,NULL),(1873258914,2542811,1,2954665,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 312}}',42.8447,174923509,339064,NULL,'2022-10-05 09:50:25',1664963425,NULL),(1865991282,2542811,1,1916323,1,1,1,'X',1,1,136,922047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',42.853,164076725,130780,NULL,'2021-07-18 17:40:00',1626630000,NULL),(1875875600,2542811,1,4082201,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',42.8598,178753795,236820,NULL,'2023-05-06 19:04:21',1683399861,NULL),(1865950278,2542811,1,1467702,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',42.8733,164075849,115280,NULL,'2021-07-18 17:00:16',1626627616,NULL),(1873450973,2542811,1,3722656,1,1,1,'X',1,1,235,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',42.8904,175128262,249800,NULL,'2022-10-16 13:04:07',1665925447,NULL),(1865996251,2542811,1,547918,1,1,1,'X',1,1,225,948081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',42.8936,164046803,225768,NULL,'2021-07-17 18:53:32',1626548012,NULL),(1865918159,2542811,1,324922,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',42.899,164168450,192144,NULL,'2021-07-21 15:13:17',1626880397,NULL),(1867350773,2542811,1,3013024,1,1,1,'X',1,1,303,913453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 303}}',42.9018,166170312,312046,NULL,'2021-09-27 07:30:01',1632727801,NULL),(1865812771,2542811,1,2043000,1,1,1,'X',1,1,293,899832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',42.9103,163862175,299600,NULL,'2021-07-12 00:18:23',1626049103,NULL),(1867516937,2542811,1,3201370,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',42.9146,166357985,258572,NULL,'2021-10-04 07:51:52',1633333912,NULL),(1873365882,2542811,1,3352467,1,1,1,'X',1,1,222,955240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',42.917,175201336,192148,NULL,'2022-10-20 19:51:18',1666295478,NULL),(1865897012,2542811,1,1487788,1,1,1,'X',1,1,341,944051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 341}}',42.9183,163920336,359628,NULL,'2021-07-13 20:28:29',1626208109,NULL),(1866187534,2542811,1,444619,1,1,1,'X',1,1,128,915232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',42.921,164486231,99257,NULL,'2021-07-31 15:00:07',1627743607,NULL),(1875586473,2542811,1,3942080,1,1,1,'X',1,1,205,952676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',42.9212,178404311,188616,NULL,'2023-04-15 08:40:23',1681548023,NULL),(1874733432,2542811,1,3770607,1,1,1,'X',1,1,228,959425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',42.9611,177045739,261548,NULL,'2023-01-28 00:25:39',1674865539,NULL),(1865907867,2542811,1,2260609,1,1,1,'X',1,1,220,913111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 220}}',42.9863,164051533,234840,NULL,'2021-07-17 22:14:05',1626560045,NULL),(1873433499,2542811,1,3253243,1,1,1,'X',1,1,266,913934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',42.9998,175041051,263606,NULL,'2022-10-11 17:30:51',1665509451,NULL),(1865774229,2542811,1,1009752,1,1,1,'X',1,1,301,907631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 301}}',43.0024,164002249,369956,NULL,'2021-07-16 11:49:35',1626436175,NULL),(1875159814,2542811,1,3815016,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',43.0212,177869525,207960,NULL,'2023-03-15 19:47:20',1678909640,NULL),(1865946963,2542811,1,796254,1,1,1,'X',1,1,183,905296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',43.0401,164017111,163512,NULL,'2021-07-16 20:56:30',1626468990,NULL),(1865938366,2542811,1,2317062,1,1,1,'X',1,1,212,913179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',43.0576,164169003,196324,NULL,'2021-07-21 15:35:31',1626881731,NULL),(1873413113,2542811,1,3581026,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327}}',43.0737,175186314,397256,NULL,'2022-10-19 22:33:29',1666218809,NULL),(1865470571,2542811,1,2393228,1,1,1,'X',1,1,188,937421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 188}}',43.0785,163429367,210300,NULL,'2021-06-28 17:03:08',1624899788,NULL),(1865427667,2542811,1,2650914,1,1,1,'X',1,1,268,921817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',43.0902,163416904,299684,NULL,'2021-06-28 07:59:12',1624867152,NULL),(1865426846,2542811,1,2495193,1,1,1,'X',1,1,243,907462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 243}}',43.0906,163401229,271556,NULL,'2021-06-27 18:57:48',1624820268,NULL),(1865960903,2542811,1,459652,1,1,1,'X',1,1,204,933433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',43.0908,164171161,210544,NULL,'2021-07-21 17:02:57',1626886977,NULL),(1876850992,2542811,1,3967243,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',43.0973,180193353,292161,NULL,'2023-08-06 10:40:15',1691318415,NULL),(1873358698,2542811,1,3527500,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',43.1186,175217403,184384,NULL,'2022-10-21 17:44:17',1666374257,NULL),(1873574437,2542811,1,3780626,1,1,1,'X',1,1,167,954246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',43.1441,175231699,163500,NULL,'2022-10-22 10:50:51',1666435851,NULL),(1873345573,2542811,1,3507978,1,1,1,'X',1,1,302,948271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',43.1568,175129238,341592,NULL,'2022-10-16 14:04:42',1665929082,NULL),(1865965632,2542811,1,468990,1,1,1,'X',1,1,148,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 148}}',43.1639,164042312,152107,NULL,'2021-07-17 16:02:11',1626537731,NULL),(1873086779,2542811,1,3286088,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',43.1656,174673850,260920,NULL,'2022-09-22 17:21:55',1663867315,NULL),(1873138393,2542811,1,987802,1,1,1,'X',1,1,294,927407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',43.1724,174846659,352594,NULL,'2022-10-01 11:41:21',1664624481,NULL),(1865877401,2542811,1,2155567,1,1,1,'X',1,1,333,903977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',43.1741,163878741,364956,NULL,'2021-07-12 14:20:29',1626099629,NULL),(1865495433,2542811,1,2420503,1,1,1,'X',1,1,363,893576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',43.1755,163408368,388087,NULL,'2021-06-28 00:12:33',1624839153,NULL),(1866188512,2542811,1,452839,1,1,1,'X',1,1,180,913481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 180}}',43.1786,164491388,165580,NULL,'2021-07-31 18:15:00',1627755300,NULL),(1865939353,2542811,1,774529,1,1,1,'X',1,1,157,932516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 157}}',43.1807,164171790,190188,NULL,'2021-07-21 17:27:32',1626888452,NULL),(1865951023,2542811,1,430837,1,1,1,'X',1,1,164,915629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',43.186,164170087,143497,NULL,'2021-07-21 16:19:40',1626884380,NULL),(1866336174,2542811,1,819623,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',43.1896,164683970,76940,NULL,'2021-08-06 16:49:06',1628268546,NULL),(1873332887,2542811,1,3492172,1,1,1,'X',1,1,192,948540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',43.1942,175219143,199460,NULL,'2022-10-21 19:23:00',1666380180,NULL),(1865606950,2542811,1,2655989,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',43.2054,163431091,160044,NULL,'2021-06-28 18:09:12',1624903752,NULL),(1866010391,2542811,1,1933173,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',43.2148,164079254,208800,NULL,'2021-07-18 19:28:07',1626636487,NULL),(1873338577,2542811,1,3306789,1,1,1,'X',1,1,344,957388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',43.2413,175057299,365219,NULL,'2022-10-12 17:16:02',1665594962,NULL),(1866340681,2542811,1,2510141,1,1,1,'X',1,1,92,936920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',43.2433,164717711,72964,NULL,'2021-08-07 17:29:38',1628357378,NULL),(1865389311,2542811,1,2600710,1,1,1,'X',1,1,300,912562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',43.2438,163393962,254320,NULL,'2021-06-27 14:00:32',1624802432,NULL),(1867555046,2542811,1,2986858,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 324}}',43.2455,166357691,316313,NULL,'2021-10-04 07:32:20',1633332740,NULL),(1865394370,2542811,1,2606554,1,1,1,'X',1,1,187,935661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',43.2575,163425595,205476,NULL,'2021-06-28 14:40:54',1624891254,NULL),(1865953416,2542811,1,1476507,1,1,1,'X',1,1,196,938359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 196}}',43.2604,164080244,224241,NULL,'2021-07-18 20:08:05',1626638885,NULL),(1866252332,2542811,1,2590275,1,1,1,'X',1,1,85,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',43.2623,164579810,58384,NULL,'2021-08-03 14:58:06',1628002686,NULL),(1875191863,2542811,1,3832756,1,1,1,'X',1,1,236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',43.2743,177837800,262960,NULL,'2023-03-13 20:21:53',1678738913,NULL),(1866139982,2542811,1,2932332,1,1,1,'X',1,1,336,939332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 336}}',43.2752,164335020,411480,NULL,'2021-07-26 20:43:53',1627332233,NULL),(1865428741,2542811,1,2498476,1,1,1,'X',1,1,200,931976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200}}',43.279,163421190,242528,NULL,'2021-06-28 11:37:54',1624880274,NULL),(1866008378,2542811,1,2210502,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',43.2903,164169651,104500,NULL,'2021-07-21 16:02:56',1626883376,NULL),(1873387648,2542811,1,3732166,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',43.2973,175129326,260700,NULL,'2022-10-16 14:09:14',1665929354,NULL),(1875229103,2542811,1,3587103,1,1,1,'X',1,1,183,890390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',43.2988,177869591,230741,NULL,'2023-03-15 19:53:10',1678909990,NULL),(1865922670,2542811,1,1644015,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',43.3051,164079976,239072,NULL,'2021-07-18 19:59:18',1626638358,NULL),(1865799039,2542811,1,1774604,1,1,1,'X',1,1,349,915287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',43.3184,164000925,341612,NULL,'2021-07-16 10:47:29',1626432449,NULL),(1865852704,2542811,1,890675,1,1,1,'X',1,1,244,913481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',43.3214,163919182,221459,NULL,'2021-07-13 19:40:42',1626205242,NULL),(1866270282,2542811,1,2862402,1,1,1,'X',1,1,121,926349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',43.353,164576041,98800,NULL,'2021-08-03 12:43:42',1627994622,NULL),(1865446221,2542811,1,2681673,1,1,1,'X',1,1,232,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',43.3575,163422157,259120,NULL,'2021-06-28 12:27:06',1624883226,NULL),(1865808928,2542811,1,1794955,1,1,1,'X',1,1,375,946731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 375}}',43.3669,164000261,428562,NULL,'2021-07-16 10:15:46',1626430546,NULL),(1873320168,2542811,1,3324280,1,1,1,'X',1,1,292,913083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',43.3751,174871912,267744,NULL,'2022-10-02 12:44:35',1664714675,NULL),(1865487291,2542811,1,2740304,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 239}}',43.378,163422610,381920,NULL,'2021-06-28 12:46:15',1624884375,NULL),(1865533946,2542811,1,2727950,1,1,1,'X',1,1,202,945373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 202}}',43.3797,163441136,246700,NULL,'2021-06-29 01:43:43',1624931023,NULL),(1826573350,2542811,1,266254,1,1,1,'S',1,0.994413,179,932389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 179}}',43.3892,85862370,189340,NULL,'2013-07-07 18:46:02',1373222762,NULL),(1874668067,2542811,1,3295988,1,1,1,'X',1,1,297,953915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',43.4125,177033025,295548,NULL,'2023-01-27 10:19:56',1674814796,NULL),(1873243473,2542811,1,2622520,1,1,1,'X',1,1,191,891873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',43.4541,174922929,196722,NULL,'2022-10-05 08:44:56',1664959496,NULL),(1866174885,2542811,1,3031167,1,1,1,'X',1,1,268,911717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',43.4734,164397254,239708,NULL,'2021-07-28 18:52:03',1627498323,NULL),(1865459726,2542811,1,2371222,1,1,1,'X',1,1,160,895876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',43.4879,163429660,165915,NULL,'2021-06-28 17:14:09',1624900449,NULL),(1865936257,2542811,1,1112727,1,1,1,'X',1,1,164,915096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 164}}',43.4956,164078260,208128,NULL,'2021-07-18 18:48:47',1626634127,NULL),(1866315138,2542811,1,2473944,1,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',43.4963,164694134,34680,NULL,'2021-08-06 23:47:25',1628293645,NULL),(1873544725,2542811,1,3723173,1,1,1,'X',1,1,372,949049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',43.5034,175375585,346149,NULL,'2022-10-29 19:16:12',1667070972,NULL),(1868706176,2542811,1,2935509,1,1,1,'X',1,1,344,955291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 344}}',43.5161,168153293,397095,NULL,'2021-12-11 15:11:16',1639235476,NULL),(1865950554,2542811,1,2337467,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 370}}',43.5163,164051035,360488,NULL,'2021-07-17 21:49:28',1626558568,NULL),(1875211119,2542811,1,3839477,1,1,1,'X',1,1,174,944051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',43.5313,177869556,187780,NULL,'2023-03-15 19:50:14',1678909814,NULL),(1873440861,2542811,1,3019722,1,1,1,'X',1,1,207,914025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',43.5336,175201731,208920,NULL,'2022-10-20 20:23:20',1666297400,NULL),(1873445391,2542811,1,3605009,1,1,1,'X',1,1,208,942584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',43.546,175222733,303880,NULL,'2022-10-21 23:21:57',1666394517,NULL),(1866291620,2542811,1,1791360,1,1,1,'X',1,1,72,859085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',43.5588,164595269,60740,NULL,'2021-08-04 00:18:58',1628036338,NULL),(1866470996,2542811,1,2499658,1,1,1,'X',1,1,111,948750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',43.5666,164779709,89892,NULL,'2021-08-09 17:58:19',1628531899,NULL),(1873334842,2542811,1,2229525,1,1,1,'X',1,1,304,956955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 304}}',43.5844,175057190,421904,NULL,'2022-10-12 17:07:28',1665594448,NULL),(1866290849,2542811,1,1937932,1,1,1,'X',1,1,77,922668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',43.589,164589916,49140,NULL,'2021-08-03 20:33:05',1628022785,NULL),(1826552949,2542811,1,238684,1,1,1,'S',1,0.996139,259,961826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 259}}',43.5906,85970012,269770,NULL,'2013-07-08 20:48:31',1373316511,NULL),(1866784008,2542811,1,3119489,1,1,1,'X',1,1,235,953994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 235}}',43.6011,165201397,294700,NULL,'2021-08-23 13:11:57',1629724317,NULL),(1873443068,2542811,1,3272775,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',43.6128,175199440,173800,NULL,'2022-10-20 17:42:57',1666287777,NULL),(1873105354,2542811,1,3317388,1,1,1,'X',1,1,110,943264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',43.6135,174675317,93548,NULL,'2022-09-22 19:10:05',1663873805,NULL),(1873372637,2542811,1,2874620,1,1,1,'X',1,1,366,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366}, \"maximum_statistics\": {\"great\": 366}}',43.6225,175041131,378880,NULL,'2022-10-11 17:36:28',1665509788,NULL),(1865955495,2542811,1,1478905,1,1,1,'X',1,1,167,931272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',43.6266,164147925,174240,NULL,'2021-07-20 22:34:14',1626820454,NULL),(1873389290,2542811,1,3390803,1,1,1,'X',1,1,262,949130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',43.6332,175194218,310020,NULL,'2022-10-20 12:02:09',1666267329,NULL),(1873441291,2542811,1,3602293,1,1,1,'X',1,1,261,943613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261}}',43.6398,175186080,285740,NULL,'2022-10-19 22:10:18',1666217418,NULL),(1873567445,2542811,1,3305830,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',43.6459,175234769,61340,NULL,'2022-10-22 13:24:36',1666445076,NULL),(1866239936,2542811,1,616305,1,1,1,'X',1,1,176,947595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',43.65,164433009,198580,NULL,'2021-07-29 21:24:16',1627593856,NULL),(1866512296,2542811,1,3089899,1,1,1,'X',1,1,223,932257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',43.6524,164776940,242980,NULL,'2021-08-09 16:11:43',1628525503,NULL),(1866797243,2542811,1,3161297,1,1,1,'X',1,1,368,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 368}}',43.6578,165201118,433708,NULL,'2021-08-23 12:59:51',1629723591,NULL),(1865590273,2542811,1,2456867,1,1,1,'X',1,1,316,957629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 316}}',43.6656,163433333,354667,NULL,'2021-06-28 19:34:00',1624908840,NULL),(1866317333,2542811,1,2795428,1,1,1,'X',1,1,216,910791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',43.668,164644881,276740,NULL,'2021-08-05 13:05:06',1628168706,NULL),(1865395720,2542811,1,2449111,1,1,1,'X',1,1,306,913445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',43.6709,163389842,313354,NULL,'2021-06-27 11:08:05',1624792085,NULL),(1865489107,2542811,1,2573556,1,1,1,'X',1,1,410,951948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 410}}',43.6734,163401421,424012,NULL,'2021-06-27 19:04:25',1624820665,NULL),(1865476865,2542811,1,2555648,1,1,1,'X',1,1,163,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',43.6744,163421223,133812,NULL,'2021-06-28 11:39:40',1624880380,NULL),(1866017970,2542811,1,91569,1,1,1,'X',1,1,181,905417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',43.6826,164051481,210705,NULL,'2021-07-17 22:11:38',1626559898,NULL),(1865477759,2542811,1,2724049,1,1,1,'X',1,1,196,946571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 196}}',43.6851,163423822,272496,NULL,'2021-06-28 13:32:33',1624887153,NULL),(1826612766,2542811,1,135293,1,1,1,'S',1,0.997573,206,943148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 206}}',43.6857,86498239,312750,NULL,'2013-07-13 18:40:57',1373740857,NULL),(1873443679,2542811,1,3474278,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',43.6867,175128623,280084,NULL,'2022-10-16 13:27:50',1665926870,NULL),(1873215670,2542811,1,3544009,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 322}}',43.6964,174905802,329476,NULL,'2022-10-04 09:16:16',1664874976,NULL),(1868709515,2542811,1,3276863,1,1,1,'X',1,1,374,945639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',43.6971,168153793,429488,NULL,'2021-12-11 15:29:15',1639236555,NULL),(1873344452,2542811,1,3506352,1,1,1,'X',1,1,109,921636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',43.7064,175219377,84700,NULL,'2022-10-21 19:36:41',1666381001,NULL),(1873379438,2542811,1,3367374,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',43.7098,175222132,95948,NULL,'2022-10-21 22:37:55',1666391875,NULL),(1865931005,2542811,1,745980,1,1,1,'X',1,1,184,953990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 184}}',43.7103,164049787,182344,NULL,'2021-07-17 20:51:42',1626555102,NULL),(1874798650,2542811,1,3705821,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',43.723,177306209,296120,NULL,'2023-02-11 16:06:44',1676131604,NULL),(1826842958,2542811,1,166034,0,1,1,'A',1,0.930909,275,775762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 237}, \"maximum_statistics\": {\"great\": 275}}',43.7363,88738846,265200,NULL,'2013-08-03 05:17:45',1375507065,NULL),(1865953648,2542811,1,1477402,1,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 199}}',43.7364,164105357,222940,NULL,'2021-07-19 15:31:08',1626708668,NULL),(1873614469,2542811,1,3704324,1,1,1,'X',1,1,233,955434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',43.7529,175486777,262900,NULL,'2022-11-04 20:10:53',1667592653,NULL),(1873369467,2542811,1,3363005,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',43.7558,175041514,316800,NULL,'2022-10-11 17:59:21',1665511161,NULL),(1865462746,2542811,1,2379733,1,1,1,'X',1,1,310,912601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310}, \"maximum_statistics\": {\"great\": 310}}',43.7615,163407794,264296,NULL,'2021-06-27 23:42:50',1624837370,NULL),(1828427897,2542811,1,171372,0,1,1,'X',1,1,205,951892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',43.7735,98794665,199204,NULL,'2013-11-14 19:15:33',1384456533,NULL),(1866280410,2542811,1,2279480,1,1,1,'X',1,1,94,907584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',43.7791,164579783,96368,NULL,'2021-08-03 14:56:59',1628002619,NULL),(1865928560,2542811,1,742107,1,1,1,'X',1,1,207,905177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',43.7808,164168284,235772,NULL,'2021-07-21 15:07:15',1626880035,NULL),(1866166320,2542811,1,1119074,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',43.8018,164400402,123164,NULL,'2021-07-28 20:55:09',1627505709,NULL),(1867591401,2542811,1,2821701,1,1,1,'X',1,1,349,898770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 349}}',43.805,166551277,434624,NULL,'2021-10-11 15:22:58',1633965778,NULL),(1866027642,2542811,1,3081829,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',43.8056,164168169,163160,NULL,'2021-07-21 15:03:11',1626879791,NULL),(1865969204,2542811,1,1746026,1,1,1,'X',1,1,240,907516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',43.8117,164051649,218472,NULL,'2021-07-17 22:19:32',1626560372,NULL),(1873394538,2542811,1,3405047,1,1,1,'X',1,1,308,946277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',43.812,175129132,330234,NULL,'2022-10-16 13:57:29',1665928649,NULL),(1866285830,2542811,1,2594556,1,1,1,'X',1,1,70,879872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',43.8195,164718640,49720,NULL,'2021-08-07 18:06:42',1628359602,NULL),(1865440877,2542811,1,2920463,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311}, \"maximum_statistics\": {\"great\": 311}}',43.8209,163360758,278017,NULL,'2021-06-26 13:55:51',1624715751,NULL),(1865925417,2542811,1,347317,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',43.8271,164017306,240903,NULL,'2021-07-16 21:04:57',1626469497,NULL),(1865500591,2542811,1,2433313,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',43.8316,163431055,52980,NULL,'2021-06-28 18:07:45',1624903665,NULL),(1865974587,2542811,1,1492867,1,1,1,'X',1,1,252,913889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 252}}',43.8368,164050210,280128,NULL,'2021-07-17 21:11:34',1626556294,NULL),(1865493519,2542811,1,2414996,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',43.8396,163423648,331980,NULL,'2021-06-28 13:26:39',1624886799,NULL),(1866160115,2542811,1,1932082,1,1,1,'X',1,1,194,927870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',43.8505,164398287,213980,NULL,'2021-07-28 19:31:04',1627500664,NULL),(1873424242,2542811,1,3590393,1,1,1,'X',1,1,173,949394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',43.8563,175218687,170576,NULL,'2022-10-21 18:55:37',1666378537,NULL),(1865820321,2542811,1,1814508,1,1,1,'X',1,1,247,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',43.8576,164001179,240680,NULL,'2021-07-16 10:59:25',1626433165,NULL),(1873444042,2542811,1,3275828,1,1,1,'X',1,1,215,936047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',43.8661,175219486,233416,NULL,'2022-10-21 19:42:56',1666381376,NULL),(1865623403,2542811,1,2681459,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',43.8673,163439779,102300,NULL,'2021-06-29 00:28:07',1624926487,NULL),(1865455770,2542811,1,2366206,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',43.8715,163417369,262376,NULL,'2021-06-28 08:21:57',1624868517,NULL),(1875597489,2542811,1,3579178,1,1,1,'X',1,1,183,940408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',43.9033,178404809,180320,NULL,'2023-04-15 09:22:10',1681550530,NULL),(1865436126,2542811,1,2346966,1,1,1,'X',1,1,245,882324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 245}}',43.9063,163425222,266341,NULL,'2021-06-28 14:26:15',1624890375,NULL),(1873376804,2542811,1,3545445,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',43.91,175057489,284340,NULL,'2022-10-12 17:30:38',1665595838,NULL),(1866197593,2542811,1,1226794,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',43.9155,164515424,79200,NULL,'2021-08-01 13:14:07',1627823647,NULL),(1865957039,2542811,1,1715243,1,1,1,'X',1,1,150,942532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',43.9306,164080602,198012,NULL,'2021-07-18 20:22:20',1626639740,NULL),(1873615093,2542811,1,3822514,1,1,1,'X',1,1,198,920463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',43.9406,175609055,273324,NULL,'2022-11-11 10:51:18',1668163878,NULL),(1866191506,2542811,1,2343388,1,1,1,'X',1,1,204,894474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',43.9487,164414995,201984,NULL,'2021-07-29 09:23:11',1627550591,NULL),(1865829042,2542811,1,1683932,1,1,1,'X',1,1,388,909460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 388}}',43.9718,163935619,414350,NULL,'2021-07-14 09:34:35',1626255275,NULL),(1866016202,2542811,1,2223888,1,1,1,'X',1,1,158,949181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 158}}',43.9771,164169240,171740,NULL,'2021-07-21 15:45:52',1626882352,NULL),(1826938036,2542811,1,159169,0,1,1,'A',1,0.941048,229,786691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 202}, \"maximum_statistics\": {\"great\": 229}}',43.9834,88314727,239800,NULL,'2013-07-30 05:28:49',1375162129,NULL),(1865931669,2542811,1,747085,1,1,1,'X',1,1,211,942941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',43.991,164167832,229460,NULL,'2021-07-21 14:50:34',1626879034,NULL),(1875667645,2542811,1,4018005,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',43.9988,178514902,288324,NULL,'2023-04-21 22:47:24',1682117244,NULL),(1866004921,2542811,1,1924505,1,1,1,'X',1,1,277,911553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',44.0126,164045628,274920,NULL,'2021-07-17 18:08:52',1626545332,NULL),(1865942623,2542811,1,782802,1,1,1,'X',1,1,319,921055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 319}}',44.0258,164043702,339736,NULL,'2021-07-17 16:57:44',1626541064,NULL),(1866174665,2542811,1,394900,1,1,1,'X',1,1,107,898156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',44.0472,164515173,82362,NULL,'2021-08-01 13:03:15',1627822995,NULL),(1865495052,2542811,1,1841822,1,1,1,'X',1,1,208,1113813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',44.0484,163310647,194670,NULL,'2021-06-25 01:14:58',1624583698,NULL),(1865917678,2542811,1,1425259,1,1,1,'X',1,1,291,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',44.0559,164052879,328976,NULL,'2021-07-17 23:22:37',1626564157,NULL),(1875132531,2542811,1,3623204,1,1,1,'X',1,1,268,959024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',44.0605,177820745,289600,NULL,'2023-03-12 18:32:55',1678645975,NULL),(1873341459,2542811,1,3312889,1,1,1,'X',1,1,230,914746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',44.0647,175215261,216384,NULL,'2022-10-21 15:35:44',1666366544,NULL),(1873237286,2542811,1,3404820,1,1,1,'X',1,1,339,913314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',44.0721,174888555,350071,NULL,'2022-10-03 09:12:28',1664788348,NULL),(1866211071,2542811,1,2539871,1,1,1,'X',1,1,177,921814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',44.079,164418974,152116,NULL,'2021-07-29 12:35:18',1627562118,NULL),(1865565967,2542811,1,2236923,1,1,1,'X',1,1,214,952152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 2}}',44.0988,163440500,296712,NULL,'2021-06-29 01:08:57',1624928937,NULL),(1866016403,2542811,1,990598,1,1,1,'X',1,1,336,938277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',44.1022,164051373,329683,NULL,'2021-07-17 22:05:49',1626559549,NULL),(1866796146,2542811,1,3143274,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 242}}',44.116,165201028,238344,NULL,'2021-08-23 12:55:55',1629723355,NULL),(1867287275,2542811,1,3186103,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 321}}',44.1166,166004402,372920,NULL,'2021-09-21 03:33:13',1632195193,NULL),(1826442335,2542811,1,252437,1,1,1,'S',1,0.995879,364,916972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 364}}',44.1267,85412071,329830,NULL,'2013-07-03 19:30:55',1372879855,NULL),(1865467481,2542811,1,2702270,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',44.1356,163418860,295406,NULL,'2021-06-28 09:37:55',1624873075,NULL),(1866203331,2542811,1,1768312,1,1,1,'X',1,1,184,933348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',44.1418,164514441,194072,NULL,'2021-08-01 12:31:33',1627821093,NULL),(1865991528,2542811,1,1279291,1,1,1,'X',1,1,306,960096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 306}}',44.1429,164045066,371564,NULL,'2021-07-17 17:45:37',1626543937,NULL),(1868713312,2542811,1,3285216,1,1,1,'X',1,1,385,913001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 385}}',44.1502,168153954,393383,NULL,'2021-12-11 15:35:12',1639236912,NULL),(1866823375,2542811,1,3043366,1,1,1,'X',1,1,356,960362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 356}}',44.1564,165426087,371731,NULL,'2021-08-30 21:23:07',1630358587,NULL),(1865967629,2542811,1,469269,1,1,1,'X',1,1,161,921242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',44.1598,164146637,193144,NULL,'2021-07-20 21:33:33',1626816813,NULL),(1826629396,2542811,1,170229,1,1,1,'S',1,0.995261,211,977126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',44.16,86924168,185845,NULL,'2013-07-17 19:39:37',1374089977,NULL),(1873217357,2542811,1,3360607,1,1,1,'X',1,1,318,931933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',44.1686,174877509,352058,NULL,'2022-10-02 17:15:34',1664730934,NULL),(1866158635,2542811,1,1823418,1,1,1,'X',1,1,76,898431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',44.169,164581585,57216,NULL,'2021-08-03 15:55:10',1628006110,NULL),(1873711177,2542811,1,3683034,1,1,1,'X',1,1,231,914152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',44.1717,175608905,221369,NULL,'2022-11-11 10:41:09',1668163269,NULL),(1867540862,2542811,1,3208767,1,1,1,'X',1,1,79,863892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',44.1803,166358001,75246,NULL,'2021-10-04 07:53:02',1633333982,NULL),(1865950161,2542811,1,1836215,1,1,1,'X',1,1,304,933927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',44.1869,164045706,316962,NULL,'2021-07-17 18:12:05',1626545525,NULL),(1866480324,2542811,1,1254441,1,1,1,'X',1,1,92,899776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',44.1874,164780376,92936,NULL,'2021-08-09 18:27:40',1628533660,NULL),(1865501991,2542811,1,2437017,1,1,1,'X',1,1,324,914488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',44.1907,163417433,324140,NULL,'2021-06-28 08:25:23',1624868723,NULL),(1866189354,2542811,1,453413,1,1,1,'X',1,1,163,934232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',44.1927,164486841,176160,NULL,'2021-07-31 15:21:16',1627744876,NULL),(1866332125,2542811,1,1181619,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',44.1953,164707737,71500,NULL,'2021-08-07 10:58:25',1628333905,NULL),(1865410659,2542811,1,1974436,1,1,1,'X',1,1,250,892538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',44.2027,163430422,238949,NULL,'2021-06-28 17:43:57',1624902237,NULL),(1867044170,2542811,1,2880923,1,1,1,'X',1,1,228,907904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 228}}',44.229,165599398,259378,NULL,'2021-09-06 06:54:35',1630911275,NULL),(1865419579,2542811,1,2325780,1,1,1,'X',1,1,317,912563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317}, \"maximum_statistics\": {\"great\": 317}}',44.2329,163423413,272296,NULL,'2021-06-28 13:17:22',1624886242,NULL),(1865952779,2542811,1,1706813,1,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',44.2375,164171204,168760,NULL,'2021-07-21 17:04:36',1626887076,NULL),(1865432711,2542811,1,2662424,1,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 373}}',44.243,163379389,363984,NULL,'2021-06-27 02:48:40',1624762120,NULL),(1865910105,2542811,1,1609347,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 206}}',44.2437,164080901,225440,NULL,'2021-07-18 20:33:30',1626640410,NULL),(1865954142,2542811,1,1477611,1,1,1,'X',1,1,224,957542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224}}',44.2524,164148463,247876,NULL,'2021-07-20 22:57:19',1626821839,NULL),(1865449331,2542811,1,2146857,1,1,1,'X',1,1,412,913515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 412}}',44.2709,163400496,430759,NULL,'2021-06-27 18:30:00',1624818600,NULL),(1865956663,2542811,1,1844646,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 194}}',44.2777,164169069,218100,NULL,'2021-07-21 15:38:03',1626881883,NULL),(1875763714,2542811,1,4103724,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',44.2787,178622185,202151,NULL,'2023-04-28 17:19:35',1682702375,NULL),(1866160822,2542811,1,748674,1,1,1,'X',1,1,102,921545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',44.2802,164419489,82772,NULL,'2021-07-29 12:54:33',1627563273,NULL),(1866268492,2542811,1,1048078,1,1,1,'X',1,1,167,935174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',44.2806,164489086,175680,NULL,'2021-07-31 16:50:17',1627750217,NULL),(1873386997,2542811,1,3732128,1,1,1,'X',1,1,343,913351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',44.2871,175041401,328160,NULL,'2022-10-11 17:53:13',1665510793,NULL),(1865851315,2542811,1,1744656,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 319}}',44.2967,164001979,361044,NULL,'2021-07-16 11:38:10',1626435490,NULL),(1826807666,2542811,1,255889,1,1,1,'S',1,0.97619,294,902004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 280}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',44.3045,87822094,423249,NULL,'2013-07-25 14:11:44',1374761504,NULL),(1865536570,2542811,1,2731511,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',44.3125,163440202,223148,NULL,'2021-06-29 00:51:46',1624927906,NULL),(1874793362,2542811,1,3702612,1,1,1,'X',1,1,287,944894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',44.3198,177306159,334200,NULL,'2023-02-11 16:03:11',1676131391,NULL),(1866342666,2542811,1,2513099,1,1,1,'X',1,1,71,926502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 71}}',44.3217,164588695,59616,NULL,'2021-08-03 19:54:15',1628020455,NULL),(1865901808,2542811,1,672994,1,1,1,'X',1,1,201,913709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 201}}',44.3233,164046355,177039,NULL,'2021-07-17 18:36:47',1626547007,NULL),(1865984197,2542811,1,1514129,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',44.3263,164018076,315908,NULL,'2021-07-16 21:35:29',1626471329,NULL),(1865944813,2542811,1,788966,1,1,1,'X',1,1,203,902160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',44.3306,164075042,184012,NULL,'2021-07-18 16:23:41',1626625421,NULL),(1866189729,2542811,1,1738318,1,1,1,'X',1,1,153,932420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',44.3347,164528819,174360,NULL,'2021-08-01 23:33:39',1627860819,NULL),(1866184828,2542811,1,431320,1,1,1,'X',1,1,114,884278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',44.3418,164515580,86900,NULL,'2021-08-01 13:20:25',1627824025,NULL),(1865979385,2542811,1,1506128,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',44.3418,164079491,255832,NULL,'2021-07-18 19:38:30',1626637110,NULL),(1866197232,2542811,1,2348952,1,1,1,'X',1,1,72,894276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',44.3419,164575564,47840,NULL,'2021-08-03 12:23:58',1627993438,NULL),(1865895924,2542811,1,1474429,1,1,1,'X',1,1,255,953674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255}}',44.3652,163979928,282136,NULL,'2021-07-15 17:46:20',1626371180,NULL),(1866211575,2542811,1,890366,1,1,1,'X',1,1,196,941143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 196}}',44.3702,164399997,238304,NULL,'2021-07-28 20:36:15',1627504575,NULL),(1875506159,2542811,1,4041105,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310}, \"maximum_statistics\": {\"great\": 310}}',44.371,178112606,321060,NULL,'2023-03-29 19:51:56',1680119516,NULL),(1865987450,2542811,1,1265894,1,1,1,'X',1,1,174,910509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',44.3806,164145791,176196,NULL,'2021-07-20 20:55:55',1626814555,NULL),(1866322597,2542811,1,2332460,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',44.3816,164672639,58860,NULL,'2021-08-06 09:23:36',1628241816,NULL),(1873443452,2542811,1,3474204,1,1,1,'X',1,1,154,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',44.3865,175219642,125400,NULL,'2022-10-21 19:51:39',1666381899,NULL),(1866272018,2542811,1,1654871,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',44.3922,164512670,112888,NULL,'2021-08-01 11:10:55',1627816255,NULL),(1866243387,2542811,1,629141,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',44.3981,164400098,246640,NULL,'2021-07-28 20:40:48',1627504848,NULL),(1866189369,2542811,1,3037640,1,1,1,'X',1,1,79,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',44.4024,164575713,54972,NULL,'2021-08-03 12:29:41',1627993781,NULL),(1873363746,2542811,1,3346552,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',44.403,175186527,175234,NULL,'2022-10-19 22:52:37',1666219957,NULL),(1865809976,2542811,1,1936587,1,1,1,'X',1,1,348,913312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 348}}',44.4069,164001340,376628,NULL,'2021-07-16 11:07:25',1626433645,NULL),(1865857575,2542811,1,2100984,1,1,1,'X',1,1,262,946967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',44.4147,164000476,250894,NULL,'2021-07-16 10:27:11',1626431231,NULL),(1876916033,2542811,1,4231470,1,1,1,'X',1,1,96,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',44.418,180177182,64560,NULL,'2023-08-05 10:12:45',1691230365,NULL),(1865929078,2542811,1,1958375,1,1,1,'X',1,1,141,922524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',44.4188,164168316,129660,NULL,'2021-07-21 15:08:48',1626880128,NULL),(1865961011,2542811,1,819683,1,1,1,'X',1,1,175,956298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 175}}',44.4277,164147885,186972,NULL,'2021-07-20 22:32:36',1626820356,NULL),(1865862481,2542811,1,919979,1,1,1,'X',1,1,282,912962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 282}}',44.4348,163935899,327987,NULL,'2021-07-14 09:49:40',1626256180,NULL),(1865618738,2542811,1,670299,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',44.4447,163501908,61860,NULL,'2021-07-01 02:28:30',1625106510,NULL),(1828433092,2542811,1,73591,0,1,1,'S',1,0.983516,273,875525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 273}}',44.4584,99107252,385846,NULL,'2013-11-17 17:09:52',1384708192,NULL),(1867334231,2542811,1,3105789,1,1,1,'X',1,1,341,959056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 341}}',44.4609,166170718,463588,NULL,'2021-09-27 08:05:48',1632729948,NULL),(1865404536,2542811,1,2454813,1,1,1,'X',1,1,296,912129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',44.4643,163424093,294955,NULL,'2021-06-28 13:42:40',1624887760,NULL),(1865946469,2542811,1,1461318,1,1,1,'X',1,1,179,913608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 179}}',44.4728,164105959,173375,NULL,'2021-07-19 15:53:57',1626710037,NULL),(1865970846,2542811,1,2978840,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246}}',44.5092,164051088,210945,NULL,'2021-07-17 21:51:56',1626558716,NULL),(1866529547,2542811,1,2404336,1,1,1,'X',1,1,76,909807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',44.5232,164840725,48880,NULL,'2021-08-11 18:04:58',1628705098,NULL),(1866195968,2542811,1,1978382,1,1,1,'X',1,1,116,937141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',44.5327,164487349,98332,NULL,'2021-07-31 15:42:19',1627746139,NULL),(1866292010,2542811,1,324174,1,1,1,'X',1,1,166,906993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',44.5385,164595463,184502,NULL,'2021-08-04 00:28:32',1628036912,NULL),(1865433341,2542811,1,2507626,1,1,1,'X',1,1,215,900965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',44.5451,163423538,214693,NULL,'2021-06-28 13:22:31',1624886551,NULL),(1866221754,2542811,1,927976,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',44.5654,164482304,208192,NULL,'2021-07-31 12:15:48',1627733748,NULL),(1866180171,2542811,1,408353,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',44.5778,164514803,123200,NULL,'2021-08-01 12:46:57',1627822017,NULL),(1866165566,2542811,1,1673757,1,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',44.5885,164482243,207900,NULL,'2021-07-31 12:12:46',1627733566,NULL),(1866170257,2542811,1,2305217,1,1,1,'X',1,1,204,938348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',44.5885,164482634,197200,NULL,'2021-07-31 12:32:13',1627734733,NULL),(1873439619,2542811,1,3600789,1,1,1,'X',1,1,137,946955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',44.6095,175219105,125656,NULL,'2022-10-21 19:21:14',1666380074,NULL),(1866203999,2542811,1,1994550,1,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',44.623,164579097,55324,NULL,'2021-08-03 14:35:28',1628001328,NULL),(1865434290,2542811,1,2508929,1,1,1,'X',1,1,300,900039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',44.6326,163401022,360831,NULL,'2021-06-27 18:49:47',1624819787,NULL),(1828478877,2542811,1,143167,0,1,1,'A',1,0.989691,194,930964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 291}}',44.6479,98713281,527510,NULL,'2013-11-13 21:22:04',1384377724,NULL),(1866259131,2542811,1,683032,1,1,1,'X',1,1,159,933968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',44.6496,164465159,165780,NULL,'2021-07-30 21:52:11',1627681931,NULL),(1866304806,2542811,1,2299631,1,1,1,'X',1,1,119,939842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',44.6577,164589990,102264,NULL,'2021-08-03 20:35:20',1628022920,NULL),(1865922521,2542811,1,1438771,1,1,1,'X',1,1,317,936804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',44.6614,164078182,295958,NULL,'2021-07-18 18:45:26',1626633926,NULL),(1865632560,2542811,1,2689244,1,1,1,'X',1,1,282,927167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',44.6646,163442128,315735,NULL,'2021-06-29 02:38:40',1624934320,NULL),(1866227108,2542811,1,2550967,1,1,1,'X',1,1,85,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',44.6703,164486459,51100,NULL,'2021-07-31 15:08:26',1627744106,NULL),(1865899371,2542811,1,1509250,1,1,1,'X',1,1,376,958947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',44.6781,163823421,388924,NULL,'2021-07-10 18:52:07',1625943127,NULL),(1875131468,2542811,1,3873065,1,1,1,'X',1,1,384,909400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',44.6881,177819926,429641,NULL,'2023-03-12 17:40:35',1678642835,NULL),(1865608788,2542811,1,2494973,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',44.7085,163441161,165440,NULL,'2021-06-29 01:45:26',1624931126,NULL),(1873512123,2542811,1,3701321,1,1,1,'X',1,1,102,1024237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',44.7087,175232284,76080,NULL,'2022-10-22 11:23:58',1666437838,NULL),(1866249565,2542811,1,2162852,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',44.7107,164485649,211620,NULL,'2021-07-31 14:39:59',1627742399,NULL),(1865895018,2542811,1,1450906,1,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358}}',44.711,163904839,339375,NULL,'2021-07-13 10:33:19',1626172399,NULL),(1865464659,2542811,1,2383504,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',44.7119,163429993,269136,NULL,'2021-06-28 17:26:42',1624901202,NULL),(1873317462,2542811,1,3522993,1,1,1,'X',1,1,250,906714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',44.7159,174906019,258110,NULL,'2022-10-04 09:36:59',1664876219,NULL),(1866222277,2542811,1,179063,1,1,1,'X',1,1,168,908562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',44.7295,164419056,153808,NULL,'2021-07-29 12:39:11',1627562351,NULL),(1865991202,2542811,1,1915858,1,1,1,'X',1,1,328,913889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',44.7328,164051979,313026,NULL,'2021-07-17 22:36:14',1626561374,NULL),(1873460970,2542811,1,3527630,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',44.733,175232546,88484,NULL,'2022-10-22 11:37:25',1666438645,NULL),(1865969774,2542811,1,1746841,1,1,1,'X',1,1,161,946504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',44.7341,164170261,134345,NULL,'2021-07-21 16:26:36',1626884796,NULL),(1873860103,2542811,1,3637827,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',44.7354,175938488,331600,NULL,'2022-11-28 19:41:40',1669664500,NULL),(1865397141,2542811,1,2609148,1,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362}}',44.7379,163407425,403978,NULL,'2021-06-27 23:22:32',1624836152,NULL),(1866311228,2542811,1,2311780,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 183}}',44.7461,164616479,207528,NULL,'2021-08-04 16:17:15',1628093835,NULL),(1866206875,2542811,1,485614,1,1,1,'X',1,1,109,947529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',44.7598,164482273,88828,NULL,'2021-07-31 12:14:11',1627733651,NULL),(1826650421,2542811,1,259278,0,1,1,'S',1,0.966912,136,883134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 136}}',44.7606,86448220,129247,NULL,'2013-07-13 10:21:12',1373710872,NULL),(1873567380,2542811,1,3742408,1,1,1,'X',1,1,282,957742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',44.7619,175378798,414340,NULL,'2022-10-29 23:03:10',1667084590,NULL),(1865425031,2542811,1,2490342,1,1,1,'X',1,1,405,938078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',44.7731,163394249,401232,NULL,'2021-06-27 14:12:43',1624803163,NULL),(1873797190,2542811,1,2947072,1,1,1,'X',1,1,179,952504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',44.7804,175754073,201384,NULL,'2022-11-18 20:22:21',1668802941,NULL),(1866204921,2542811,1,1245288,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',44.7807,164513370,176840,NULL,'2021-08-01 11:41:28',1627818088,NULL),(1875572592,2542811,1,3864830,1,1,1,'X',1,1,281,943147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',44.7919,178404691,318308,NULL,'2023-04-15 09:13:14',1681549994,NULL),(1865774120,2542811,1,2176316,1,1,1,'X',1,1,337,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 337}}',44.8149,163856701,336655,NULL,'2021-07-11 19:53:16',1626033196,NULL),(1865555784,2542811,1,2216606,1,1,1,'X',1,1,203,929166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',44.8261,163442261,240652,NULL,'2021-06-29 02:45:42',1624934742,NULL),(1866175320,2542811,1,2650551,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',44.8309,164482870,144780,NULL,'2021-07-31 12:43:01',1627735381,NULL),(1828269480,2542811,1,67792,0,1,1,'A',1,0.982,245,898390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',44.8393,98552315,391755,NULL,'2013-11-11 20:49:06',1384202946,NULL),(1827626031,2542811,1,252047,0,1,1,'X',1,1,160,901643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',44.8465,93756587,132372,NULL,'2013-09-21 20:26:50',1379795210,NULL),(1866181253,2542811,1,1484904,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',44.8503,164495491,115548,NULL,'2021-07-31 20:55:46',1627764946,NULL),(1873271951,2542811,1,2981285,1,1,1,'X',1,1,304,955332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',44.8548,174922857,291385,NULL,'2022-10-05 08:38:01',1664959081,NULL),(1865462994,2542811,1,2545186,1,1,1,'X',1,1,336,957753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',44.8635,163418031,356960,NULL,'2021-06-28 08:56:37',1624870597,NULL),(1873454396,2542811,1,3802646,1,1,1,'X',1,1,231,948775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 231}}',44.8771,175219777,299460,NULL,'2022-10-21 19:59:18',1666382358,NULL),(1873388521,2542811,1,3670709,1,1,1,'X',1,1,125,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',44.9233,175216540,93500,NULL,'2022-10-21 16:53:57',1666371237,NULL),(1873352490,2542811,1,3519547,1,1,1,'X',1,1,165,927045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',44.9234,175222494,169020,NULL,'2022-10-21 23:05:23',1666393523,NULL),(1866214725,2542811,1,2367453,1,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',44.9344,164488586,202812,NULL,'2021-07-31 16:31:06',1627749066,NULL),(1865981944,2542811,1,2153719,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',44.9372,164148130,265456,NULL,'2021-07-20 22:44:34',1626821074,NULL),(1866004571,2542811,1,570994,1,1,1,'X',1,1,174,940168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',44.9425,164168635,175892,NULL,'2021-07-21 15:21:42',1626880902,NULL),(1866274775,2542811,1,280626,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',44.9461,164545064,63188,NULL,'2021-08-02 13:24:33',1627910673,NULL),(1865921887,2542811,1,1438642,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',44.9758,164050312,281599,NULL,'2021-07-17 21:17:10',1626556630,NULL),(1874778514,2542811,1,3821727,1,1,1,'X',1,1,405,958822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',44.9759,177305260,459033,NULL,'2023-02-11 15:06:10',1676127970,NULL),(1873427576,2542811,1,3693399,1,1,1,'X',1,1,310,911046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',44.9772,175217479,368020,NULL,'2022-10-21 17:47:52',1666374472,NULL),(1827545493,2542811,1,42421,1,1,1,'A',1,0.916279,212,746466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 9}}',45.0064,93328349,337256,NULL,'2013-09-17 14:29:02',1379428142,NULL),(1866217131,2542811,1,172543,1,1,1,'X',1,1,197,948545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',45.0105,164486545,188700,NULL,'2021-07-31 15:11:39',1627744299,NULL),(1865860289,2542811,1,1766887,1,1,1,'X',1,1,357,940460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 357}}',45.0177,163949384,384255,NULL,'2021-07-14 18:36:54',1626287814,NULL),(1866273976,2542811,1,2786848,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',45.0211,164530162,85800,NULL,'2021-08-02 00:48:56',1627865336,NULL),(1866170685,2542811,1,2906221,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',45.0211,164483146,187980,NULL,'2021-07-31 12:55:14',1627736114,NULL),(1865420297,2542811,1,2481869,1,1,1,'X',1,1,308,952263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',45.0212,163417005,367656,NULL,'2021-06-28 08:05:02',1624867502,NULL),(1865919999,2542811,1,1433527,1,1,1,'X',1,1,217,944245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',45.0304,164103548,233640,NULL,'2021-07-19 14:31:47',1626705107,NULL),(1866280806,2542811,1,3002414,1,1,1,'X',1,1,211,944716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 211}}',45.0315,164415469,245440,NULL,'2021-07-29 09:47:53',1627552073,NULL),(1873406285,2542811,1,3574410,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',45.0403,175185979,273700,NULL,'2022-10-19 22:01:16',1666216876,NULL),(1865551521,2542811,1,2573531,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',45.0692,163431477,262344,NULL,'2021-06-28 18:25:00',1624904700,NULL),(1865983952,2542811,1,1513660,1,1,1,'X',1,1,194,913809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 194}}',45.0783,164080559,189419,NULL,'2021-07-18 20:20:18',1626639618,NULL),(1866223015,2542811,1,530492,1,1,1,'X',1,1,165,885390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',45.0844,164484233,172808,NULL,'2021-07-31 13:44:42',1627739082,NULL),(1865801986,2542811,1,1776868,1,1,1,'X',1,1,400,955152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',45.0879,164002124,432632,NULL,'2021-07-16 11:44:15',1626435855,NULL),(1866210958,2542811,1,2009746,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',45.1001,164400336,257048,NULL,'2021-07-28 20:51:27',1627505487,NULL),(1865920201,2542811,1,2046732,1,1,1,'X',1,1,329,913181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',45.1035,164019947,310782,NULL,'2021-07-16 23:04:53',1626476693,NULL),(1865973455,2542811,1,850502,1,1,1,'X',1,1,176,949586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',45.1212,164103440,191080,NULL,'2021-07-19 14:27:59',1626704879,NULL),(1826759725,2542811,1,185941,1,1,1,'A',1,0.952316,366,784617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 367}}',45.1247,87626574,363292,NULL,'2013-07-23 20:26:46',1374611206,NULL),(1866269659,2542811,1,271257,1,1,1,'X',1,1,168,904947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',45.1282,164579382,155046,NULL,'2021-08-03 14:44:01',1628001841,NULL),(1865415014,2542811,1,2317451,1,1,1,'X',1,1,419,941383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',45.129,163362069,460828,NULL,'2021-06-26 14:41:50',1624718510,NULL),(1865418818,2542811,1,2478011,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 213}}',45.1324,163428926,237880,NULL,'2021-06-28 16:47:07',1624898827,NULL),(1866199970,2542811,1,2944308,1,1,1,'X',1,1,234,943751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',45.136,164544081,259476,NULL,'2021-08-02 12:48:57',1627908537,NULL),(1866001974,2542811,1,247963,1,1,1,'X',1,1,172,901582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',45.1412,164149018,152332,NULL,'2021-07-20 23:23:16',1626823396,NULL),(1865630904,2542811,1,2352121,1,1,1,'X',1,1,205,940452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',45.1607,163442385,240064,NULL,'2021-06-29 02:51:11',1624935071,NULL),(1828304304,2542811,1,154391,1,1,1,'X',1,1,253,919413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',45.1837,98551469,251040,NULL,'2013-11-11 20:29:43',1384201783,NULL),(1865782130,2542811,1,2203324,1,1,1,'X',1,1,419,908613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 419}}',45.184,163999763,462301,NULL,'2021-07-16 09:52:09',1626429129,NULL),(1827619625,2542811,1,3517,0,1,1,'S',1,0.970588,119,830702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',45.1955,93339410,140090,NULL,'2013-09-17 16:28:37',1379435317,NULL),(1875730837,2542811,1,3805871,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',45.1984,178471913,217432,NULL,'2023-04-19 08:57:06',1681894626,NULL),(1865983255,2542811,1,1886363,1,1,1,'X',1,1,281,913049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',45.2049,164075819,253252,NULL,'2021-07-18 16:58:52',1626627532,NULL),(1865932639,2542811,1,1657902,1,1,1,'X',1,1,216,949158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 216}}',45.2111,164079071,280856,NULL,'2021-07-18 19:20:50',1626636050,NULL),(1873389761,2542811,1,3391866,1,1,1,'X',1,1,249,957162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249}}',45.2178,175216926,319040,NULL,'2022-10-21 17:14:49',1666372489,NULL),(1873370690,2542811,1,3653081,1,1,1,'X',1,1,276,960263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',45.2258,175214724,286396,NULL,'2022-10-21 15:07:36',1666364856,NULL),(1866279587,2542811,1,2262754,1,1,1,'X',1,1,199,920596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 199}}',45.2296,164495702,224320,NULL,'2021-07-31 21:04:34',1627765474,NULL),(1873553013,2542811,1,3731423,1,1,1,'X',1,1,190,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',45.2409,175232399,191672,NULL,'2022-10-22 11:29:45',1666438185,NULL),(1866270634,2542811,1,2862819,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',45.257,164514872,242896,NULL,'2021-08-01 12:50:10',1627822210,NULL),(1874832935,2542811,1,3850219,1,1,1,'X',1,1,224,1015716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',45.271,177306537,239276,NULL,'2023-02-11 16:24:41',1676132681,NULL),(1873399983,2542811,1,3565428,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',45.2906,175216648,226368,NULL,'2022-10-21 16:59:48',1666371588,NULL),(1866205312,2542811,1,865234,1,1,1,'X',1,1,221,949915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',45.293,164528691,250212,NULL,'2021-08-01 23:24:41',1627860281,NULL),(1873429994,2542811,1,3450749,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',45.3034,175041696,291332,NULL,'2022-10-11 18:12:22',1665511942,NULL),(1865397803,2542811,1,1003597,1,1,1,'X',1,1,321,896800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',45.3295,163399682,338941,NULL,'2021-06-27 18:01:16',1624816876,NULL),(1873437541,2542811,1,2478907,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',45.3331,175041458,343820,NULL,'2022-10-11 17:56:16',1665510976,NULL),(1865541522,2542811,1,2396266,1,1,1,'X',1,1,188,924152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 188}}',45.3635,163441220,229900,NULL,'2021-06-29 01:49:19',1624931359,NULL),(1873436221,2542811,1,3767955,1,1,1,'X',1,1,305,902855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',45.3666,175201102,321428,NULL,'2022-10-20 19:35:02',1666294502,NULL),(1873425807,2542811,1,3591404,1,1,1,'X',1,1,172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',45.3669,175219233,168244,NULL,'2022-10-21 19:28:08',1666380488,NULL),(1866179132,2542811,1,2502528,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',45.3677,164488129,105316,NULL,'2021-07-31 16:14:00',1627748040,NULL),(1866396734,2542811,1,2039076,1,1,1,'X',1,1,134,946378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',45.374,164661174,159760,NULL,'2021-08-05 23:33:02',1628206382,NULL),(1866774410,2542811,1,2844718,1,1,1,'X',1,1,258,947619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 258}}',45.383,165201920,325780,NULL,'2021-08-23 13:31:49',1629725509,NULL),(1865430948,2542811,1,2657316,1,1,1,'X',1,1,380,937042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 380}}',45.3839,163389341,435740,NULL,'2021-06-27 10:44:35',1624790675,NULL),(1865634349,2542811,1,2357572,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249}}',45.389,163439745,255420,NULL,'2021-06-29 00:26:33',1624926393,NULL),(1866234466,2542811,1,2964508,1,1,1,'X',1,1,57,1115759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',45.3923,164543644,27225,NULL,'2021-08-02 12:31:25',1627907485,NULL),(1865443488,2542811,1,2515836,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220}}',45.3942,163429046,248660,NULL,'2021-06-28 16:51:04',1624899064,NULL),(1830237670,2542811,1,147908,1,1,1,'S',1,0.992481,266,878347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 266}}',45.4007,107296600,264502,NULL,'2014-04-11 17:04:50',1397235890,NULL),(1875189416,2542811,1,3900796,1,1,1,'X',1,1,243,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',45.4051,177820847,247092,NULL,'2023-03-12 18:39:30',1678646370,NULL),(1866013457,2542811,1,1363510,1,1,1,'X',1,1,200,936999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 200}}',45.4065,164147498,253516,NULL,'2021-07-20 22:15:16',1626819316,NULL),(1866379921,2542811,1,613239,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',45.413,164694962,53840,NULL,'2021-08-07 00:28:44',1628296124,NULL),(1865823106,2542811,1,1164264,1,1,1,'X',1,1,295,953763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',45.4143,163979852,269614,NULL,'2021-07-15 17:43:14',1626370994,NULL),(1873431181,2542811,1,3248846,1,1,1,'X',1,1,274,896541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',45.4292,175219279,252094,NULL,'2022-10-21 19:31:37',1666380697,NULL),(1866169576,2542811,1,2905828,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',45.431,164487757,151584,NULL,'2021-07-31 15:59:31',1627747171,NULL),(1866319859,2542811,1,1465040,1,1,1,'X',1,1,170,951855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',45.434,164622130,172080,NULL,'2021-08-04 19:39:19',1628105959,NULL),(1875603932,2542811,1,3949211,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',45.4343,178404614,262260,NULL,'2023-04-15 09:06:27',1681549587,NULL),(1865905373,2542811,1,679394,1,1,1,'X',1,1,199,913429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',45.438,164147340,173448,NULL,'2021-07-20 22:08:32',1626818912,NULL),(1826928957,2542811,1,187749,0,1,1,'A',1,0.942408,183,777054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 191}}',45.4546,88244261,238750,NULL,'2013-07-29 11:51:31',1375098691,NULL),(1874696628,2542811,1,3367738,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',45.4574,177032986,317472,NULL,'2023-01-27 10:15:44',1674814544,NULL),(1866173168,2542811,1,1693439,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',45.4626,164400877,257130,NULL,'2021-07-28 21:17:24',1627507044,NULL),(1873349969,2542811,1,3324227,1,1,1,'X',1,1,260,951675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',45.4867,175202061,300776,NULL,'2022-10-20 20:46:35',1666298795,NULL),(1873384256,2542811,1,3667771,1,1,1,'X',1,1,98,913533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',45.4909,175218854,86748,NULL,'2022-10-21 19:05:56',1666379156,NULL),(1866163156,2542811,1,1098232,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',45.516,164414880,90344,NULL,'2021-07-29 09:17:07',1627550227,NULL),(1865611792,2542811,1,2664307,1,1,1,'X',1,1,188,943207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',45.5166,163441860,203800,NULL,'2021-06-29 02:24:22',1624933462,NULL),(1873345318,2542811,1,3507673,1,1,1,'X',1,1,279,958242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',45.519,175222157,334228,NULL,'2022-10-21 22:40:32',1666392032,NULL),(1873837890,2542811,1,3870204,1,1,1,'X',1,1,147,915232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',45.5222,175754300,156040,NULL,'2022-11-18 20:39:23',1668803963,NULL),(1866010367,2542811,1,1350948,1,1,1,'X',1,1,196,950531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 196}}',45.5235,164080174,223228,NULL,'2021-07-18 20:05:56',1626638756,NULL),(1866211556,2542811,1,889952,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',45.5296,164485551,158616,NULL,'2021-07-31 14:36:52',1627742212,NULL),(1866001644,2542811,1,2197616,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',45.5343,164076227,272657,NULL,'2021-07-18 17:18:28',1626628708,NULL),(1866750750,2542811,1,2539340,1,1,1,'X',1,1,313,954575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 313}}',45.5445,165201992,379632,NULL,'2021-08-23 13:35:02',1629725702,NULL),(1875619642,2542811,1,3961910,1,1,1,'X',1,1,355,955689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',45.5717,178404659,407320,NULL,'2023-04-15 09:10:06',1681549806,NULL),(1866216599,2542811,1,2544729,1,1,1,'X',1,1,96,920062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',45.5827,164545611,87668,NULL,'2021-08-02 13:44:11',1627911851,NULL),(1866267218,2542811,1,714592,1,1,1,'X',1,1,152,920892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',45.5887,164530424,185456,NULL,'2021-08-02 01:01:57',1627866117,NULL),(1873446847,2542811,1,3483908,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',45.5915,175105316,203640,NULL,'2022-10-15 11:50:15',1665834615,NULL),(1865446187,2542811,1,2519702,1,1,1,'X',1,1,216,960641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',45.5975,163417763,222568,NULL,'2021-06-28 08:43:03',1624869783,NULL),(1865923781,2542811,1,343317,1,1,1,'X',1,1,178,902416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',45.6087,164170931,159447,NULL,'2021-07-21 16:53:30',1626886410,NULL),(1866183355,2542811,1,1178643,1,1,1,'X',1,1,114,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',45.6195,164486196,83740,NULL,'2021-07-31 14:59:02',1627743542,NULL),(1865617982,2542811,1,1328132,1,1,1,'X',1,1,354,913371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354}, \"maximum_statistics\": {\"great\": 354}}',45.6499,163440840,329695,NULL,'2021-06-29 01:26:21',1624929981,NULL),(1866294640,2542811,1,1643093,1,1,1,'X',1,1,87,906554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',45.6511,164655353,68660,NULL,'2021-08-05 19:16:34',1628190994,NULL),(1873118420,2542811,1,3081998,1,1,1,'X',1,1,228,939626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',45.6511,174675305,280880,NULL,'2022-09-22 19:09:04',1663873744,NULL),(1873432371,2542811,1,3454596,1,1,1,'X',1,1,225,889224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',45.6583,175217662,224488,NULL,'2022-10-21 17:57:57',1666375077,NULL),(1866387795,2542811,1,652302,1,1,1,'X',1,1,82,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 82}}',45.6792,164678735,65784,NULL,'2021-08-06 13:42:08',1628257328,NULL),(1865498796,2542811,1,2428121,1,1,1,'X',1,1,385,910687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',45.6846,163399568,393489,NULL,'2021-06-27 17:56:45',1624816605,NULL),(1873447250,2542811,1,3485638,1,1,1,'X',1,1,392,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 392}}',45.6919,175041298,483600,NULL,'2022-10-11 17:46:43',1665510403,NULL),(1873372587,2542811,1,3540254,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',45.6925,175217616,268792,NULL,'2022-10-21 17:55:24',1666374924,NULL),(1865428658,2542811,1,2498269,1,1,1,'X',1,1,198,947545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',45.7089,163430489,205252,NULL,'2021-06-28 17:45:57',1624902357,NULL),(1875595158,2542811,1,3747814,1,1,1,'X',1,1,175,951860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',45.7196,178412321,200840,NULL,'2023-04-15 16:53:16',1681577596,NULL),(1865913932,2542811,1,2271782,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',45.7311,164044763,260880,NULL,'2021-07-17 17:35:10',1626543310,NULL),(1865981929,2542811,1,510475,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 313}}',45.7409,164019819,351683,NULL,'2021-07-16 22:58:13',1626476293,NULL),(1866256437,2542811,1,2185899,1,1,1,'X',1,1,163,936247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',45.7547,164419868,174036,NULL,'2021-07-29 13:07:52',1627564072,NULL),(1866306413,2542811,1,2300964,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',45.768,164617655,118800,NULL,'2021-08-04 16:56:43',1628096203,NULL),(1866389730,2542811,1,2572385,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',45.7685,164655443,75280,NULL,'2021-08-05 19:19:09',1628191149,NULL),(1865844615,2542811,1,198892,1,1,1,'X',1,1,365,947990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 365}}',45.7762,163948609,374038,NULL,'2021-07-14 18:09:08',1626286148,NULL),(1866226065,2542811,1,938558,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',45.7802,164578912,61884,NULL,'2021-08-03 14:29:07',1628000947,NULL),(1866396259,2542811,1,2749241,1,1,1,'X',1,1,92,944102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',45.7823,164680879,61380,NULL,'2021-08-06 14:56:59',1628261819,NULL),(1866167628,2542811,1,777265,1,1,1,'X',1,1,90,945688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 90}}',45.7924,164515284,65984,NULL,'2021-08-01 13:07:51',1627823271,NULL),(1866282717,2542811,1,323811,1,1,1,'X',1,1,190,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',45.7974,164486687,203952,NULL,'2021-07-31 15:16:01',1627744561,NULL),(1865886104,2542811,1,1343685,1,1,1,'X',1,1,400,909833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',45.8039,164000105,445675,NULL,'2021-07-16 10:08:45',1626430125,NULL),(1866204542,2542811,1,1243936,1,1,1,'X',1,1,103,918916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',45.8273,164514410,100424,NULL,'2021-08-01 12:29:46',1627820986,NULL),(1866479536,2542811,1,1252439,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',45.8327,164789918,99832,NULL,'2021-08-10 01:44:14',1628559854,NULL),(1866243392,2542811,1,629395,1,1,1,'X',1,1,178,951672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 178}}',45.8497,164482376,205700,NULL,'2021-07-31 12:19:35',1627733975,NULL),(1865499169,2542811,1,2587818,1,1,1,'X',1,1,269,931667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269}}',45.856,163430743,323100,NULL,'2021-06-28 17:56:11',1624902971,NULL),(1865512904,2542811,1,179234,1,1,1,'X',1,1,348,936784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',45.8614,163422541,389702,NULL,'2021-06-28 12:43:39',1624884219,NULL),(1866020783,2542811,1,284868,1,1,1,'X',1,1,174,954602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 174}}',45.8617,164145638,195896,NULL,'2021-07-20 20:50:08',1626814208,NULL),(1873406314,2542811,1,3420250,1,1,1,'X',1,1,279,903366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',45.8871,175041228,284232,NULL,'2022-10-11 17:42:43',1665510163,NULL),(1826602159,2542811,1,151009,1,1,1,'X',1,1,274,1003097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',45.907,86716179,408760,NULL,'2013-07-15 19:34:47',1373916887,NULL),(1865822715,2542811,1,1163381,1,1,1,'X',1,1,328,911718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 328}}',45.9108,163999649,352278,NULL,'2021-07-16 09:46:54',1626428814,NULL),(1865941199,2542811,1,2073781,1,1,1,'X',1,1,286,914316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 286}}',45.92,164170156,272697,NULL,'2021-07-21 16:22:26',1626884546,NULL),(1866175995,2542811,1,797333,1,1,1,'X',1,1,226,929548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 226}}',45.9213,164414928,304520,NULL,'2021-07-29 09:19:32',1627550372,NULL),(1865916582,2542811,1,1420178,1,1,1,'X',1,1,419,911999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 419}}',45.9574,164076100,471060,NULL,'2021-07-18 17:12:18',1626628338,NULL),(1865567102,2542811,1,2239272,1,1,1,'X',1,1,179,955584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',45.9799,163441745,188568,NULL,'2021-06-29 02:17:53',1624933073,NULL),(1873129184,2542811,1,2565603,1,1,1,'X',1,1,285,956672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',45.9858,174673331,292620,NULL,'2022-09-22 16:50:39',1663865439,NULL),(1866171914,2542811,1,1466207,1,1,1,'X',1,1,221,947901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',46.022,164397840,255220,NULL,'2021-07-28 19:15:42',1627499742,NULL),(1865457407,2542811,1,2536353,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',46.0349,163421146,91300,NULL,'2021-06-28 11:36:00',1624880160,NULL),(1866214181,2542811,1,505093,1,1,1,'X',1,1,158,951474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',46.0447,164514090,155704,NULL,'2021-08-01 12:15:51',1627820151,NULL),(1865628150,2542811,1,2520200,1,1,1,'X',1,1,263,912580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 263}}',46.0473,163440945,290340,NULL,'2021-06-29 01:32:42',1624930362,NULL),(1865953986,2542811,1,1840321,1,1,1,'X',1,1,384,946419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 384}}',46.0542,164045476,424864,NULL,'2021-07-17 18:02:02',1626544922,NULL),(1873314611,2542811,1,2521029,1,1,1,'X',1,1,352,945148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',46.0598,174923556,389300,NULL,'2022-10-05 09:54:03',1664963643,NULL),(1866160100,2542811,1,351269,1,1,1,'X',1,1,264,920279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',46.0779,164483098,327026,NULL,'2021-07-31 12:53:04',1627735984,NULL),(1865532330,2542811,1,2385407,1,1,1,'X',1,1,286,958840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',46.088,163433430,302720,NULL,'2021-06-28 19:36:48',1624909008,NULL),(1866295828,2542811,1,1799371,1,1,1,'X',1,1,132,947384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',46.1055,164683663,122960,NULL,'2021-08-06 16:38:01',1628267881,NULL),(1866313552,2542811,1,774490,1,1,1,'X',1,1,189,946765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 189}}',46.1124,164610101,221240,NULL,'2021-08-04 12:33:10',1628080390,NULL),(1873416805,2542811,1,3431443,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',46.12,175105274,285300,NULL,'2022-10-15 11:47:55',1665834475,NULL),(1866355616,2542811,1,1771426,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',46.1433,164709148,83920,NULL,'2021-08-07 11:59:53',1628337593,NULL),(1866206108,2542811,1,1506521,1,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234}}',46.1469,164464016,265500,NULL,'2021-07-30 21:03:29',1627679009,NULL),(1873357603,2542811,1,3335628,1,1,1,'X',1,1,274,960494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',46.1562,175200861,304104,NULL,'2022-10-20 19:17:35',1666293455,NULL),(1866014419,2542811,1,3010090,1,1,1,'X',1,1,396,905573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 396}}',46.1578,164049605,462820,NULL,'2021-07-17 20:44:21',1626554661,NULL),(1866352848,2542811,1,494456,1,1,1,'X',1,1,170,905465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 170}}',46.1584,164589502,186228,NULL,'2021-08-03 20:19:18',1628021958,NULL),(1866243879,2542811,1,219278,1,1,1,'X',1,1,175,903528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',46.1586,164484117,160544,NULL,'2021-07-31 13:39:50',1627738790,NULL),(1867309001,2542811,1,3205768,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 160}}',46.1627,166004840,180780,NULL,'2021-09-21 03:58:51',1632196731,NULL),(1866363028,2542811,1,906583,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',46.1647,164650898,195180,NULL,'2021-08-05 16:33:38',1628181218,NULL),(1873460272,2542811,1,3653478,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',46.1863,175241262,61920,NULL,'2022-10-22 18:33:32',1666463612,NULL),(1865526227,2542811,1,2546751,1,1,1,'X',1,1,195,910634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',46.19,163439820,262040,NULL,'2021-06-29 00:30:16',1624926616,NULL),(1865912727,2542811,1,1946258,1,1,1,'X',1,1,388,898318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 388}}',46.2057,164044966,455563,NULL,'2021-07-17 17:41:56',1626543716,NULL),(1866260508,2542811,1,248754,1,1,1,'X',1,1,176,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',46.2079,164399938,172540,NULL,'2021-07-28 20:34:00',1627504440,NULL),(1866655517,2542811,1,2183847,1,1,1,'X',1,1,85,907155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',46.2107,165144758,75320,NULL,'2021-08-21 16:28:16',1629563296,NULL),(1866267910,2542811,1,1442580,1,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',46.2113,164579073,219620,NULL,'2021-08-03 14:34:42',1628001282,NULL),(1866723402,2542811,1,3058765,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 306}}',46.2149,165201843,306714,NULL,'2021-08-23 13:28:42',1629725322,NULL),(1866372719,2542811,1,1870197,1,1,1,'X',1,1,110,952925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',46.2229,164582324,108168,NULL,'2021-08-03 16:20:52',1628007652,NULL),(1873189695,2542811,1,3226820,1,1,1,'X',1,1,226,955718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',46.228,174674064,271940,NULL,'2022-09-22 17:34:59',1663868099,NULL),(1875761627,2542811,1,3987210,1,1,1,'X',1,1,261,952516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',46.2295,178458037,316480,NULL,'2023-04-18 10:41:44',1681814504,NULL),(1873383775,2542811,1,3551620,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',46.2336,175216869,170100,NULL,'2022-10-21 17:11:53',1666372313,NULL),(1873450011,2542811,1,3716214,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',46.249,175217094,316708,NULL,'2022-10-21 17:25:43',1666373143,NULL),(1865536102,2542811,1,2168199,1,1,1,'X',1,1,205,943999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',46.2715,163441110,229368,NULL,'2021-06-29 01:41:55',1624930915,NULL),(1866297643,2542811,1,1070065,1,1,1,'X',1,1,195,939668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',46.2727,164588371,213712,NULL,'2021-08-03 19:44:30',1628019870,NULL),(1873514224,2542811,1,3424349,1,1,1,'X',1,1,127,939539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',46.2762,175234492,127920,NULL,'2022-10-22 13:11:33',1666444293,NULL),(1866249986,2542811,1,662204,1,1,1,'X',1,1,185,909305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 185}}',46.2827,164418657,181648,NULL,'2021-07-29 12:20:56',1627561256,NULL),(1866350020,2542811,1,861510,1,1,1,'X',1,1,93,925860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',46.2874,164615642,79672,NULL,'2021-08-04 15:47:09',1628092029,NULL),(1865843231,2542811,1,194691,1,1,1,'X',1,1,366,934258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',46.2893,163881457,378416,NULL,'2021-07-12 15:56:23',1626105383,NULL),(1873160425,2542811,1,3172352,1,1,1,'X',1,1,245,956606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',46.2913,174673934,267164,NULL,'2022-09-22 17:26:55',1663867615,NULL),(1865499982,2542811,1,2589028,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',46.2926,163400803,366700,NULL,'2021-06-27 18:41:49',1624819309,NULL),(1866218215,2542811,1,173534,1,1,1,'X',1,1,242,902526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',46.2929,164513538,230853,NULL,'2021-08-01 11:49:01',1627818541,NULL),(1873279154,2542811,1,3600454,1,1,1,'X',1,1,292,907315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',46.3094,174923409,292626,NULL,'2022-10-05 09:38:21',1664962701,NULL),(1866013368,2542811,1,269983,1,1,1,'X',1,1,197,915792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',46.3157,164105542,231186,NULL,'2021-07-19 15:37:39',1626709059,NULL),(1866160830,2542811,1,1666279,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',46.3217,164582086,204940,NULL,'2021-08-03 16:12:42',1628007162,NULL),(1873712427,2542811,1,3798712,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',46.3463,175486891,141400,NULL,'2022-11-04 20:18:11',1667593091,NULL),(1866157931,2542811,1,2288648,1,1,1,'X',1,1,161,948687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 161}}',46.3475,164575609,178640,NULL,'2021-08-03 12:25:46',1627993546,NULL),(1865924234,2542811,1,1795350,1,1,1,'X',1,1,352,946609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 352}}',46.3668,164049076,386936,NULL,'2021-07-17 20:21:56',1626553316,NULL),(1865572331,2542811,1,1714381,1,1,1,'X',1,1,221,949595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',46.3684,163440460,264820,NULL,'2021-06-29 01:06:44',1624928804,NULL),(1866293415,2542811,1,331986,1,1,1,'X',1,1,186,909358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',46.374,164589842,191204,NULL,'2021-08-03 20:30:41',1628022641,NULL),(1865963274,2542811,1,1731103,1,1,1,'X',1,1,244,959956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 244}}',46.3848,164168388,286464,NULL,'2021-07-21 15:11:10',1626880270,NULL),(1874788627,2542811,1,3939761,1,1,1,'X',1,1,255,949696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',46.3935,177306676,293844,NULL,'2023-02-11 16:32:33',1676133153,NULL),(1866271340,2542811,1,725355,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',46.3962,164486610,118976,NULL,'2021-07-31 15:13:39',1627744419,NULL),(1866362589,2542811,1,525557,1,1,1,'X',1,1,150,924588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',46.3968,164644750,197816,NULL,'2021-08-05 13:00:23',1628168423,NULL),(1873441553,2542811,1,3269293,1,1,1,'X',1,1,262,951487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',46.397,175217538,299288,NULL,'2022-10-21 17:50:41',1666374641,NULL),(1866317972,2542811,1,784042,1,1,1,'X',1,1,167,935634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',46.4146,164590485,198628,NULL,'2021-08-03 20:53:07',1628023987,NULL),(1826946135,2542811,1,256801,1,1,1,'S',1,0.964765,298,813898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 277}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 2}}',46.4207,88056842,419322,NULL,'2013-07-27 16:02:49',1374940969,NULL),(1873579162,2542811,1,3769286,1,1,1,'X',1,1,148,917999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',46.4299,175235116,179600,NULL,'2022-10-22 13:39:14',1666445954,NULL),(1865943693,2542811,1,2082975,1,1,1,'X',1,1,314,913763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',46.4361,164146267,300559,NULL,'2021-07-20 21:17:25',1626815845,NULL),(1865469549,2542811,1,2390598,1,1,1,'X',1,1,230,906461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',46.4471,163426247,233016,NULL,'2021-06-28 15:05:33',1624892733,NULL),(1865921735,2542811,1,1438602,1,1,1,'X',1,1,179,951100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 179}}',46.4498,164172150,191500,NULL,'2021-07-21 17:42:55',1626889375,NULL),(1873575326,2542811,1,3514174,1,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',46.4591,175240801,92420,NULL,'2022-10-22 18:12:27',1666462347,NULL),(1873505703,2542811,1,3190712,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',46.4738,175234931,140456,NULL,'2022-10-22 13:31:29',1666445489,NULL),(1865872189,2542811,1,1289553,1,1,1,'X',1,1,317,896851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',46.4751,163978423,350043,NULL,'2021-07-15 16:56:08',1626368168,NULL),(1827595868,2542811,1,31097,0,1,1,'A',1,0.926716,454,735979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 30, \"great\": 490}, \"maximum_statistics\": {\"great\": 539}}',46.4782,92427109,587340,NULL,'2013-09-07 21:16:52',1378588612,NULL),(1875749346,2542811,1,3976904,1,1,1,'X',1,1,229,953567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',46.4788,178514942,242040,NULL,'2023-04-21 22:50:45',1682117445,NULL),(1866228790,2542811,1,187867,1,1,1,'X',1,1,213,915604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',46.4996,164482503,223856,NULL,'2021-07-31 12:25:48',1627734348,NULL),(1873135779,2542811,1,3125949,1,1,1,'X',1,1,312,953243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',46.5018,174676603,393860,NULL,'2022-09-22 20:46:07',1663879567,NULL),(1865453818,2542811,1,2530353,1,1,1,'X',1,1,328,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',46.5026,163418647,357300,NULL,'2021-06-28 09:26:43',1624872403,NULL),(1865499448,2542811,1,2431057,1,1,1,'X',1,1,384,902345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',46.5098,163400373,480580,NULL,'2021-06-27 18:25:38',1624818338,NULL),(1866185917,2542811,1,2672225,1,1,1,'X',1,1,243,934614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',46.5265,164513228,240000,NULL,'2021-08-01 11:35:33',1627817733,NULL),(1866322321,2542811,1,1694960,1,1,1,'X',1,1,126,909936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',46.527,164590542,142056,NULL,'2021-08-03 20:55:01',1628024101,NULL),(1866171886,2542811,1,1688437,1,1,1,'X',1,1,256,954710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 256}}',46.529,164419121,318288,NULL,'2021-07-29 12:41:29',1627562489,NULL),(1865409117,2542811,1,2633376,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 351}}',46.5293,163407506,407848,NULL,'2021-06-27 23:26:53',1624836413,NULL),(1873546734,2542811,1,3271445,1,1,1,'X',1,1,200,941406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',46.5343,175234071,206620,NULL,'2022-10-22 12:50:18',1666443018,NULL),(1865778326,2542811,1,1382124,1,1,1,'X',1,1,392,910311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 392}}',46.5488,163983114,496164,NULL,'2021-07-15 19:37:17',1626377837,NULL),(1873431582,2542811,1,3593884,1,1,1,'X',1,1,358,954831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',46.5755,175215827,431360,NULL,'2022-10-21 16:08:51',1666368531,NULL),(1866520072,2542811,1,2027068,1,1,1,'X',1,1,95,940132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',46.576,164930309,71664,NULL,'2021-08-14 16:24:05',1628958245,NULL),(1827021046,2542811,1,224417,1,1,1,'S',1,0.951219,123,809041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 123}}',46.5773,89414819,108198,NULL,'2013-08-09 10:18:53',1376043533,NULL),(1866252960,2542811,1,2169892,1,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',46.579,164580899,124680,NULL,'2021-08-03 15:33:37',1628004817,NULL),(1866271058,2542811,1,2616349,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',46.583,164544104,83600,NULL,'2021-08-02 12:49:57',1627908597,NULL),(1826682497,2542811,1,128366,1,1,1,'S',1,0.964912,399,886596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 371}, \"maximum_statistics\": {\"great\": 399}}',46.5858,86921231,429008,NULL,'2013-07-17 18:38:53',1374086333,NULL),(1865986937,2542811,1,1897363,1,1,1,'X',1,1,176,950419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',46.5861,164076771,179960,NULL,'2021-07-18 17:41:47',1626630107,NULL),(1873383777,2542811,1,3146550,1,1,1,'X',1,1,234,934521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',46.5863,175222525,271780,NULL,'2022-10-21 23:07:39',1666393659,NULL),(1866278960,2542811,1,3000926,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',46.5939,164513594,66076,NULL,'2021-08-01 11:51:23',1627818683,NULL),(1865496651,2542811,1,2749707,1,1,1,'X',1,1,357,913209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 357}}',46.6217,163390178,398281,NULL,'2021-06-27 11:24:05',1624793045,NULL),(1865792259,2542811,1,739172,1,1,1,'X',1,1,399,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 399}}',46.6264,163936069,409908,NULL,'2021-07-14 09:58:38',1626256718,NULL),(1873371847,2542811,1,3539960,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334}, \"maximum_statistics\": {\"great\": 334}}',46.6272,175200819,339712,NULL,'2022-10-20 19:14:50',1666293290,NULL),(1866291890,2542811,1,1793535,1,1,1,'X',1,1,89,933754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',46.6536,164710615,76036,NULL,'2021-08-07 13:03:09',1628341389,NULL),(1873423754,2542811,1,3753882,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',46.6568,175200957,371604,NULL,'2022-10-20 19:24:32',1666293872,NULL),(1873402769,2542811,1,3684359,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',46.6704,175201224,321937,NULL,'2022-10-20 19:43:33',1666295013,NULL),(1875729689,2542811,1,3804797,1,1,1,'X',1,1,183,950156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',46.6743,178458104,183900,NULL,'2023-04-18 10:48:20',1681814900,NULL),(1865983642,2542811,1,1887511,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',46.6799,164104250,182460,NULL,'2021-07-19 14:53:36',1626706416,NULL),(1874814324,2542811,1,3714807,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',46.6883,177306332,423252,NULL,'2023-02-11 16:13:43',1676132023,NULL),(1866357279,2542811,1,2826823,1,1,1,'X',1,1,104,916122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',46.6895,164615428,97164,NULL,'2021-08-04 15:38:59',1628091539,NULL),(1866330186,2542811,1,169368,1,1,1,'X',1,1,216,948034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',46.6932,164650995,240424,NULL,'2021-08-05 16:36:31',1628181391,NULL),(1873445180,2542811,1,3285706,1,1,1,'X',1,1,323,948096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 323}}',46.6949,175216517,402748,NULL,'2022-10-21 16:52:47',1666371167,NULL),(1866266596,2542811,1,1902535,1,1,1,'X',1,1,189,959099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189}}',46.7056,164488619,219280,NULL,'2021-07-31 16:32:44',1627749164,NULL),(1867436235,2542811,1,3218656,1,1,1,'X',1,1,366,936449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 366}}',46.722,166170508,378420,NULL,'2021-09-27 07:48:17',1632728897,NULL),(1865963052,2542811,1,1854299,1,1,1,'X',1,1,268,936534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',46.7283,164078316,310672,NULL,'2021-07-18 18:51:50',1626634310,NULL),(1873415115,2542811,1,3582895,1,1,1,'X',1,1,335,947375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 335}}',46.7563,175105737,382727,NULL,'2022-10-15 12:11:11',1665835871,NULL),(1866186682,2542811,1,441089,1,1,1,'X',1,1,163,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',46.7587,164419821,151836,NULL,'2021-07-29 13:06:16',1627563976,NULL),(1875680698,2542811,1,3862430,1,1,1,'X',1,1,171,923084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',46.7675,178487434,169560,NULL,'2023-04-20 09:03:14',1681981394,NULL),(1873447070,2542811,1,3485134,1,1,1,'X',1,1,185,946364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',46.7777,175218727,188080,NULL,'2022-10-21 18:58:08',1666378688,NULL),(1873550611,2542811,1,3614485,1,1,1,'X',1,1,138,919665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',46.7803,175258730,136688,NULL,'2022-10-23 14:24:59',1666535099,NULL),(1873430953,2542811,1,3697880,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',46.7865,175222183,192836,NULL,'2022-10-21 22:42:19',1666392139,NULL),(1866490693,2542811,1,2354863,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',46.7896,164834806,105336,NULL,'2021-08-11 14:22:07',1628691727,NULL),(1865903948,2542811,1,2251805,1,1,1,'X',1,1,326,910036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 326}}',46.7911,164019734,326020,NULL,'2021-07-16 22:54:44',1626476084,NULL),(1873585609,2542811,1,3828069,1,1,1,'X',1,1,341,927179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',46.7963,175375648,373298,NULL,'2022-10-29 19:20:46',1667071246,NULL),(1866203285,2542811,1,1503072,1,1,1,'X',1,1,166,939092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',46.8143,164515611,163620,NULL,'2021-08-01 13:21:55',1627824115,NULL),(1866264934,2542811,1,1642357,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',46.817,164482724,278500,NULL,'2021-07-31 12:36:24',1627734984,NULL),(1865994296,2542811,1,1543777,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 387}}',46.8185,164049354,484700,NULL,'2021-07-17 20:32:57',1626553977,NULL),(1866223468,2542811,1,179533,1,1,1,'X',1,1,191,960230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',46.8328,164545040,175796,NULL,'2021-08-02 13:23:30',1627910610,NULL),(1875566502,2542811,1,3931677,1,1,1,'X',1,1,344,931992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',46.8391,178404453,405404,NULL,'2023-04-15 08:53:19',1681548799,NULL),(1866194502,2542811,1,1756033,1,1,1,'X',1,1,223,944779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',46.8603,164400287,255480,NULL,'2021-07-28 20:49:12',1627505352,NULL),(1865995560,2542811,1,2180004,1,1,1,'X',1,1,166,905074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 166}}',46.8655,164170899,146120,NULL,'2021-07-21 16:51:55',1626886315,NULL),(1866259303,2542811,1,1788424,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',46.8913,164485946,179892,NULL,'2021-07-31 14:50:15',1627743015,NULL),(1865981313,2542811,1,506474,1,1,1,'X',1,1,321,928355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 321}}',46.8989,164078641,349788,NULL,'2021-07-18 19:04:01',1626635041,NULL),(1865486836,2542811,1,1717845,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',46.9348,163418322,397931,NULL,'2021-06-28 09:10:33',1624871433,NULL),(1866263557,2542811,1,257295,1,1,1,'X',1,1,171,895298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',46.9393,164484018,167124,NULL,'2021-07-31 13:35:56',1627738556,NULL),(1826597020,2542811,1,232124,1,1,1,'S',1,0.995204,417,944278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 417}}',46.9456,86925405,481260,NULL,'2013-07-17 20:03:29',1374091409,NULL),(1865498992,2542811,1,2429184,1,1,1,'X',1,1,309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',46.9515,163430136,297677,NULL,'2021-06-28 17:32:12',1624901532,NULL),(1865940339,2542811,1,2073553,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',46.9591,164078508,274580,NULL,'2021-07-18 18:59:09',1626634749,NULL),(1873426880,2542811,1,3591431,1,1,1,'X',1,1,424,959712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 424}}',46.9638,175129423,463913,NULL,'2022-10-16 14:14:41',1665929681,NULL),(1826891032,2542811,1,266534,1,1,1,'S',1,0.953642,453,825746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 411}, \"maximum_statistics\": {\"great\": 453}}',46.9639,88324656,780880,NULL,'2013-07-30 07:19:17',1375168757,NULL),(1873570161,2542811,1,2762136,1,1,1,'X',1,1,149,942951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 149}}',46.9688,175234405,193436,NULL,'2022-10-22 13:07:25',1666444045,NULL),(1875743939,2542811,1,2790238,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',46.9783,178458005,221684,NULL,'2023-04-18 10:39:00',1681814340,NULL),(1873505268,2542811,1,3413359,1,1,1,'X',1,1,213,952558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',46.9784,175236411,245996,NULL,'2022-10-22 14:36:34',1666449394,NULL),(1873573408,2542811,1,3778102,1,1,1,'X',1,1,89,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',46.9849,175237231,54860,NULL,'2022-10-22 15:14:37',1666451677,NULL),(1874767026,2542811,1,3933426,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286}, \"maximum_statistics\": {\"great\": 286}}',46.9908,177306386,298792,NULL,'2023-02-11 16:16:54',1676132214,NULL),(1866315186,2542811,1,2791790,1,1,1,'X',1,1,218,913112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',46.9932,164609032,180060,NULL,'2021-08-04 11:47:53',1628077673,NULL),(1866345098,2542811,1,2003304,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',47.0213,164652900,96800,NULL,'2021-08-05 17:41:58',1628185318,NULL),(1865984184,2542811,1,1514085,1,1,1,'X',1,1,400,908410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 400}}',47.0217,164048958,417838,NULL,'2021-07-17 20:17:30',1626553050,NULL),(1867729557,2542811,1,3162954,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 134}}',47.0239,166744156,122140,NULL,'2021-10-18 10:11:12',1634551872,NULL),(1866261611,2542811,1,252216,1,1,1,'X',1,1,165,898850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',47.0306,164514919,181349,NULL,'2021-08-01 12:51:47',1627822307,NULL),(1866235403,2542811,1,960950,1,1,1,'X',1,1,205,918116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',47.0316,164483513,266800,NULL,'2021-07-31 13:13:05',1627737185,NULL),(1873713094,2542811,1,3803030,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 316}}',47.049,175486646,384956,NULL,'2022-11-04 20:03:31',1667592211,NULL),(1873387434,2542811,1,3670193,1,1,1,'X',1,1,345,955831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 345}}',47.0526,175186490,431240,NULL,'2022-10-19 22:48:51',1666219731,NULL),(1866199455,2542811,1,2351817,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',47.0648,164491140,262268,NULL,'2021-07-31 18:04:40',1627754680,NULL),(1866308421,2542811,1,2631175,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',47.0715,164621829,56900,NULL,'2021-08-04 19:27:53',1628105273,NULL),(1866368606,2542811,1,1548236,1,1,1,'X',1,1,119,873478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',47.077,164710598,151600,NULL,'2021-08-07 13:02:30',1628341350,NULL),(1866342982,2542811,1,1492014,1,1,1,'X',1,1,85,962714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',47.0792,164682790,52900,NULL,'2021-08-06 16:03:37',1628265817,NULL),(1873942019,2542811,1,3811743,1,1,1,'X',1,1,262,949392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',47.1279,175938517,321712,NULL,'2022-11-28 19:44:26',1669664666,NULL),(1866194155,2542811,1,2518397,1,1,1,'X',1,1,193,951377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',47.1298,164530784,218008,NULL,'2021-08-02 01:19:32',1627867172,NULL),(1866280593,2542811,1,312798,1,1,1,'X',1,1,177,909131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',47.1444,164415495,161548,NULL,'2021-07-29 09:49:32',1627552172,NULL),(1866192567,2542811,1,458735,1,1,1,'X',1,1,156,913399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',47.1474,164530386,134676,NULL,'2021-08-02 01:00:19',1627866019,NULL),(1865983690,2542811,1,2156727,1,1,1,'X',1,1,300,953126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 300}}',47.1549,164104120,344926,NULL,'2021-07-19 14:49:17',1626706157,NULL),(1865601906,2542811,1,2649320,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',47.1894,163442328,294740,NULL,'2021-06-29 02:49:08',1624934948,NULL),(1865981884,2542811,1,1882671,1,1,1,'X',1,1,219,905993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',47.1951,164079316,215113,NULL,'2021-07-18 19:31:13',1626636673,NULL),(1865992361,2542811,1,230216,1,1,1,'X',1,1,342,952473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',47.1964,164146403,354092,NULL,'2021-07-20 21:23:39',1626816219,NULL),(1866272312,2542811,1,2224173,1,1,1,'X',1,1,202,923694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',47.197,164465288,184300,NULL,'2021-07-30 21:58:10',1627682290,NULL),(1866227416,2542811,1,545263,1,1,1,'X',1,1,222,914546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',47.2088,164484191,207230,NULL,'2021-07-31 13:42:54',1627738974,NULL),(1873459719,2542811,1,2194486,1,1,1,'X',1,1,183,926973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',47.2249,175234746,207520,NULL,'2022-10-22 13:23:46',1666445026,NULL),(1866366053,2542811,1,1538957,1,1,1,'X',1,1,141,947821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',47.226,164652319,147920,NULL,'2021-08-05 17:19:58',1628183998,NULL),(1866290687,2542811,1,1937294,1,1,1,'X',1,1,190,952860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',47.2302,164590044,212600,NULL,'2021-08-03 20:36:56',1628023016,NULL),(1865525151,2542811,1,2544236,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286}, \"maximum_statistics\": {\"great\": 286}}',47.2316,163440350,247364,NULL,'2021-06-29 01:00:38',1624928438,NULL),(1828116534,2542811,1,31211,0,1,1,'S',1,0.997685,216,904504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 216}}',47.2323,97164756,239070,NULL,'2013-10-27 18:13:25',1382897605,NULL),(1866235528,2542811,1,3077450,1,1,1,'X',1,1,329,945415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',47.2348,164397611,375120,NULL,'2021-07-28 19:06:04',1627499164,NULL),(1873407933,2542811,1,3575465,1,1,1,'X',1,1,411,957881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411}}',47.2429,175057993,464580,NULL,'2022-10-12 18:03:03',1665597783,NULL),(1873381137,2542811,1,3550535,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344}, \"maximum_statistics\": {\"great\": 344}}',47.245,175215201,366560,NULL,'2022-10-21 15:32:48',1666366368,NULL),(1866374373,2542811,1,2719855,1,1,1,'X',1,1,88,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',47.2466,164672141,57380,NULL,'2021-08-06 09:00:11',1628240411,NULL),(1866279286,2542811,1,2258779,1,1,1,'X',1,1,228,933976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 228}}',47.2615,164513169,267240,NULL,'2021-08-01 11:33:16',1627817596,NULL),(1873441706,2542811,1,3602509,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',47.2676,175217282,369388,NULL,'2022-10-21 17:37:34',1666373854,NULL),(1865394565,2542811,1,2766562,1,1,1,'X',1,1,292,952722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 292}}',47.2797,163429491,331324,NULL,'2021-06-28 17:07:23',1624900043,NULL),(1866259662,2542811,1,1628028,1,1,1,'X',1,1,194,945001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',47.2925,164487154,220372,NULL,'2021-07-31 15:34:00',1627745640,NULL),(1865901831,2542811,1,1010108,1,1,1,'X',1,1,341,944617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 341}}',47.3036,164147683,465920,NULL,'2021-07-20 22:23:50',1626819830,NULL),(1875147488,2542811,1,3882245,1,1,1,'X',1,1,320,937572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',47.3149,177820939,387376,NULL,'2023-03-12 18:46:16',1678646776,NULL),(1866298048,2542811,1,729810,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',47.3173,164608731,207760,NULL,'2021-08-04 11:34:57',1628076897,NULL),(1873441393,2542811,1,3268460,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297}, \"maximum_statistics\": {\"great\": 297}}',47.325,175218837,301840,NULL,'2022-10-21 19:04:48',1666379088,NULL),(1866399102,2542811,1,2424082,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',47.3315,164613642,183852,NULL,'2021-08-04 14:41:36',1628088096,NULL),(1865518767,2542811,1,2036383,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',47.3331,163440250,229292,NULL,'2021-06-29 00:54:19',1624928059,NULL),(1865983078,2542811,1,2156602,1,1,1,'X',1,1,343,907216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',47.3509,164079007,341839,NULL,'2021-07-18 19:17:51',1626635871,NULL),(1866349345,2542811,1,2359098,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',47.3523,164650924,56820,NULL,'2021-08-05 16:34:18',1628181258,NULL),(1866212145,2542811,1,2365347,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',47.3607,164529727,182724,NULL,'2021-08-02 00:25:35',1627863935,NULL),(1866410807,2542811,1,3082548,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',47.368,164695754,79200,NULL,'2021-08-07 01:08:59',1628298539,NULL),(1866175827,2542811,1,1701752,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 192}}',47.3917,164576293,213552,NULL,'2021-08-03 12:53:27',1627995207,NULL),(1873678302,2542811,1,3668809,1,1,1,'X',1,1,355,956727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355}, \"maximum_statistics\": {\"great\": 355}}',47.4157,175609113,389040,NULL,'2022-11-11 10:54:31',1668164071,NULL),(1866014880,2542811,1,654057,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 327}}',47.4629,164105477,359675,NULL,'2021-07-19 15:35:25',1626708925,NULL),(1873377028,2542811,1,2878628,1,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 381}}',47.4728,175199235,468508,NULL,'2022-10-20 17:29:43',1666286983,NULL),(1865587358,2542811,1,2631577,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',47.4737,163442479,217080,NULL,'2021-06-29 02:57:09',1624935429,NULL),(1866486442,2542811,1,538312,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',47.4793,164930487,58860,NULL,'2021-08-14 16:30:29',1628958629,NULL),(1866203958,2542811,1,1242054,1,1,1,'X',1,1,184,957517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 184}}',47.491,164528663,250340,NULL,'2021-08-01 23:22:51',1627860171,NULL),(1865950333,2542811,1,1836472,1,1,1,'X',1,1,312,952003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 312}}',47.4956,164078414,331580,NULL,'2021-07-18 18:55:39',1626634539,NULL),(1867793976,2542811,1,3219799,1,1,1,'X',1,1,163,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',47.5005,166744099,162020,NULL,'2021-10-18 10:07:37',1634551657,NULL),(1873447515,2542811,1,3777359,1,1,1,'X',1,1,268,940558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',47.5039,175219181,294328,NULL,'2022-10-21 19:25:27',1666380327,NULL),(1866224150,2542811,1,538114,1,1,1,'X',1,1,225,905868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 225}}',47.5088,164464703,241298,NULL,'2021-07-30 21:32:26',1627680746,NULL),(1866223884,2542811,1,179710,1,1,1,'X',1,1,231,913448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',47.5197,164483595,200755,NULL,'2021-07-31 13:16:43',1627737403,NULL),(1866261121,2542811,1,2198977,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',47.5205,164399814,223544,NULL,'2021-07-28 20:28:29',1627504109,NULL),(1875227553,2542811,1,3911681,1,1,1,'X',1,1,274,957024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',47.5213,177869786,426776,NULL,'2023-03-15 20:07:39',1678910859,NULL),(1866194580,2542811,1,2519626,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',47.5242,164483662,307228,NULL,'2021-07-31 13:20:13',1627737613,NULL),(1866360256,2542811,1,2157847,1,1,1,'X',1,1,96,923447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',47.5266,164657520,81260,NULL,'2021-08-05 20:39:19',1628195959,NULL),(1873530071,2542811,1,3712883,1,1,1,'X',1,1,163,952881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 163}}',47.5286,175236366,188980,NULL,'2022-10-22 14:34:22',1666449262,NULL),(1875479757,2542811,1,3889538,1,1,1,'X',1,1,332,948211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332}, \"maximum_statistics\": {\"great\": 332}}',47.5297,178126130,384284,NULL,'2023-03-30 15:40:12',1680190812,NULL),(1866301677,2542811,1,1808054,1,1,1,'X',1,1,180,925676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 180}}',47.5372,164588941,256024,NULL,'2021-08-03 20:01:36',1628020896,NULL),(1867491132,2542811,1,3041665,1,1,1,'X',1,1,318,911204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318}}',47.5582,166357939,325580,NULL,'2021-10-04 07:48:59',1633333739,NULL),(1873561925,2542811,1,3620608,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',47.5619,175237092,129976,NULL,'2022-10-22 15:07:48',1666451268,NULL),(1873806405,2542811,1,3819869,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',47.5651,175754038,138948,NULL,'2022-11-18 20:20:40',1668802840,NULL),(1865544081,2542811,1,2563852,1,1,1,'X',1,1,223,940918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',47.5818,163442433,260640,NULL,'2021-06-29 02:54:21',1624935261,NULL),(1866308644,2542811,1,1818729,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',47.584,164722873,99940,NULL,'2021-08-07 21:18:53',1628371133,NULL),(1865907532,2542811,1,685368,1,1,1,'X',1,1,194,918455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',47.5856,164168789,203992,NULL,'2021-07-21 15:27:50',1626881270,NULL),(1866253235,2542811,1,1398500,1,1,1,'X',1,1,197,950085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',47.6013,164581466,216960,NULL,'2021-08-03 15:52:00',1628005920,NULL),(1866203551,2542811,1,858743,1,1,1,'X',1,1,240,929484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240}}',47.6119,164432971,269938,NULL,'2021-07-29 21:22:32',1627593752,NULL),(1873335602,2542811,1,3303759,1,1,1,'X',1,1,339,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',47.6194,175129548,379188,NULL,'2022-10-16 14:22:30',1665930150,NULL),(1826979873,2542811,1,235550,0,1,1,'A',1,0.941824,318,749826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 281}, \"maximum_statistics\": {\"great\": 318}}',47.6374,89551221,301586,NULL,'2013-08-10 14:15:02',1376144102,NULL),(1875699564,2542811,1,3878041,1,1,1,'X',1,1,142,934985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',47.639,178458049,144388,NULL,'2023-04-18 10:43:16',1681814596,NULL),(1866175621,2542811,1,796948,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',47.6394,164488918,173176,NULL,'2021-07-31 16:44:11',1627749851,NULL),(1866265544,2542811,1,261183,1,1,1,'X',1,1,175,902367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',47.6452,164529285,168251,NULL,'2021-08-01 23:59:10',1627862350,NULL),(1873561166,2542811,1,3495952,1,1,1,'X',1,1,202,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',47.6723,175234470,200600,NULL,'2022-10-22 13:10:24',1666444224,NULL),(1875761942,2542811,1,4073657,1,1,1,'X',1,1,252,953650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',47.6749,178472004,296116,NULL,'2023-04-19 09:05:33',1681895133,NULL),(1873481882,2542811,1,3122477,1,1,1,'X',1,1,179,936109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',47.6808,175239957,194224,NULL,'2022-10-22 17:32:34',1666459954,NULL),(1866186800,2542811,1,2062355,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',47.7014,164483464,230280,NULL,'2021-07-31 13:10:50',1627737050,NULL),(1875689256,2542811,1,3577281,1,1,1,'X',1,1,118,930045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',47.7104,178473069,96360,NULL,'2023-04-19 10:53:47',1681901627,NULL),(1873438858,2542811,1,3463100,1,1,1,'X',1,1,293,956977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',47.7111,175201949,357420,NULL,'2022-10-20 20:37:21',1666298241,NULL),(1873422661,2542811,1,3228389,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',47.7146,175222210,146288,NULL,'2022-10-21 22:43:41',1666392221,NULL),(1866261670,2542811,1,1030907,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',47.7287,164511418,193088,NULL,'2021-08-01 10:16:50',1627813010,NULL),(1866184139,2542811,1,1719497,1,1,1,'X',1,1,131,953310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',47.7424,164580745,126016,NULL,'2021-08-03 15:29:40',1628004580,NULL),(1868965015,2542811,1,2623961,1,1,1,'X',1,1,324,906196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',47.7535,168519426,328683,NULL,'2021-12-25 22:11:03',1640470263,NULL),(1866166281,2542811,1,769727,1,1,1,'X',1,1,154,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',47.7545,164513397,161204,NULL,'2021-08-01 11:42:51',1627818171,NULL),(1865588127,2542811,1,2632735,1,1,1,'X',1,1,208,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',47.7939,163432591,188240,NULL,'2021-06-28 19:06:22',1624907182,NULL),(1866258229,2542811,1,680072,1,1,1,'X',1,1,178,950555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',47.7989,164483302,180900,NULL,'2021-07-31 13:03:15',1627736595,NULL),(1866168475,2542811,1,385851,1,1,1,'X',1,1,162,907078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',47.8012,164400792,143780,NULL,'2021-07-28 21:13:48',1627506828,NULL),(1866282804,2542811,1,2893007,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 300}}',47.8054,164482783,336010,NULL,'2021-07-31 12:39:23',1627735163,NULL),(1873485811,2542811,1,3551870,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',47.8146,175236852,220296,NULL,'2022-10-22 14:56:00',1666450560,NULL),(1865509270,2542811,1,3006920,1,1,1,'X',1,1,324,922598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 324}}',47.8169,163425787,417164,NULL,'2021-06-28 14:48:06',1624891686,NULL),(1866385717,2542811,1,2033959,1,1,1,'X',1,1,151,911878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',47.8208,164643984,159188,NULL,'2021-08-05 12:32:36',1628166756,NULL),(1866402053,2542811,1,2586948,1,1,1,'X',1,1,131,951542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',47.8233,164679034,133576,NULL,'2021-08-06 13:52:51',1628257971,NULL),(1866251357,2542811,1,1607506,1,1,1,'X',1,1,233,953007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',47.8299,164486803,243492,NULL,'2021-07-31 15:19:15',1627744755,NULL),(1866216845,2542811,1,2703295,1,1,1,'X',1,1,170,939714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',47.8863,164485500,174800,NULL,'2021-07-31 14:35:09',1627742109,NULL),(1865508304,2542811,1,2982654,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',47.889,163396255,391800,NULL,'2021-06-27 15:39:44',1624808384,NULL),(1866331733,2542811,1,170564,1,1,1,'X',1,1,172,902366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',47.9024,164652660,158792,NULL,'2021-08-05 17:33:31',1628184811,NULL),(1865783525,2542811,1,1908933,1,1,1,'X',1,1,392,907761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 392}}',47.9185,163937279,439338,NULL,'2021-07-14 10:58:41',1626260321,NULL),(1865773713,2542811,1,1365723,1,1,1,'X',1,1,312,930393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 312}}',47.9201,163978749,339014,NULL,'2021-07-15 17:06:22',1626368782,NULL),(1873418715,2542811,1,3432796,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',47.9347,175186147,401720,NULL,'2022-10-19 22:17:57',1666217877,NULL),(1866257402,2542811,1,241859,1,1,1,'X',1,1,207,907056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 207}}',47.937,164488720,217062,NULL,'2021-07-31 16:36:55',1627749415,NULL),(1873422174,2542811,1,3442105,1,1,1,'X',1,1,238,940833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',47.9648,175222562,267900,NULL,'2022-10-21 23:10:03',1666393803,NULL),(1865393285,2542811,1,2604790,1,1,1,'X',1,1,331,955241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',47.9679,163408199,335593,NULL,'2021-06-28 00:03:29',1624838609,NULL),(1826880585,2542811,1,201642,0,1,1,'A',1,0.938525,122,793453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 107}, \"maximum_statistics\": {\"great\": 122}}',47.9722,88038705,94042,NULL,'2013-07-27 13:18:59',1374931139,NULL),(1866278111,2542811,1,1926863,1,1,1,'X',1,1,208,944038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',47.9725,164529452,221280,NULL,'2021-08-02 00:09:17',1627862957,NULL),(1866335570,2542811,1,2344902,1,1,1,'X',1,1,202,945891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 202}}',47.9849,164617393,218940,NULL,'2021-08-04 16:47:46',1628095666,NULL),(1866347835,2542811,1,2358751,1,1,1,'X',1,1,97,904333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',47.9918,164718607,97812,NULL,'2021-08-07 18:05:20',1628359520,NULL),(1873556069,2542811,1,2730276,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',48.004,175232041,141900,NULL,'2022-10-22 11:10:53',1666437053,NULL),(1866008186,2542811,1,1346499,1,1,1,'X',1,1,258,950444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 258}}',48.0134,164169575,299560,NULL,'2021-07-21 15:59:32',1626883172,NULL),(1826794665,2542811,1,254223,1,1,1,'S',1,0.993789,161,951104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 161}}',48.0218,87258709,188560,NULL,'2013-07-20 15:37:19',1374334639,NULL),(1866245776,2542811,1,1378653,1,1,1,'X',1,1,176,948274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',48.0293,164530205,186744,NULL,'2021-08-02 00:51:47',1627865507,NULL),(1866250741,2542811,1,1390969,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',48.0476,164464163,118748,NULL,'2021-07-30 21:10:12',1627679412,NULL),(1873444989,2542811,1,3285006,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',48.0578,175201051,231160,NULL,'2022-10-20 19:31:18',1666294278,NULL),(1873463310,2542811,1,3528009,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',48.0662,175236454,187000,NULL,'2022-10-22 14:38:27',1666449507,NULL),(1866232765,2542811,1,193319,1,1,1,'X',1,1,232,954227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',48.0717,164514704,267300,NULL,'2021-08-01 12:42:27',1627821747,NULL),(1875641383,2542811,1,3917708,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',48.0754,178487628,162800,NULL,'2023-04-20 09:23:05',1681982585,NULL),(1866214245,2542811,1,2011502,1,1,1,'X',1,1,188,935592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',48.0965,164530056,203200,NULL,'2021-08-02 00:43:43',1627865023,NULL),(1865934980,2542811,1,1108915,1,1,1,'X',1,1,176,951769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 176}}',48.1024,164105902,197484,NULL,'2021-07-19 15:51:56',1626709916,NULL),(1873136871,2542811,1,2873615,1,1,1,'X',1,1,185,946590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',48.1047,174676725,203800,NULL,'2022-09-22 20:57:14',1663880234,NULL),(1865536771,2542811,1,2392005,1,1,1,'X',1,1,99,1071588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',48.1091,163585291,87330,NULL,'2021-07-03 14:02:44',1625320964,NULL),(1865417607,2542811,1,2323081,1,1,1,'X',1,1,338,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338}, \"maximum_statistics\": {\"great\": 338}}',48.1338,163426474,335280,NULL,'2021-06-28 15:13:24',1624893204,NULL),(1865945428,2542811,1,1141585,1,1,1,'X',1,1,222,959669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',48.1731,164146318,232400,NULL,'2021-07-20 21:19:30',1626815970,NULL),(1866243766,2542811,1,979899,1,1,1,'X',1,1,365,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 365}}',48.1903,164401859,368754,NULL,'2021-07-28 22:04:55',1627509895,NULL),(1865576136,2542811,1,2260696,1,1,1,'X',1,1,306,913394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',48.2118,163441950,281403,NULL,'2021-06-29 02:29:28',1624933768,NULL),(1865565514,2542811,1,2761399,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',48.223,163431188,487528,NULL,'2021-06-28 18:13:14',1624903994,NULL),(1866396121,2542811,1,674445,1,1,1,'X',1,1,181,909782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',48.2241,164672376,153664,NULL,'2021-08-06 09:11:34',1628241094,NULL),(1866242694,2542811,1,1360768,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',48.2408,164398193,264932,NULL,'2021-07-28 19:27:46',1627500466,NULL),(1866379261,2542811,1,607945,1,1,1,'X',1,1,77,937915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',48.2763,164684128,52968,NULL,'2021-08-06 16:55:14',1628268914,NULL),(1866339097,2542811,1,468989,1,1,1,'X',1,1,211,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 211}}',48.2892,164616997,262520,NULL,'2021-08-04 16:34:30',1628094870,NULL),(1866215157,2542811,1,509357,1,1,1,'X',1,1,200,890870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',48.2898,164487922,185804,NULL,'2021-07-31 16:06:28',1627747588,NULL),(1865468095,2542811,1,2829303,1,1,1,'X',1,1,445,935502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 445}}',48.3094,163380139,545696,NULL,'2021-06-27 03:18:49',1624763929,NULL),(1865554771,2542811,1,2882337,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',48.3329,163441895,216276,NULL,'2021-06-29 02:26:16',1624933576,NULL),(1866298570,2542811,1,1943073,1,1,1,'X',1,1,189,952460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 189}}',48.3399,164595234,206500,NULL,'2021-08-04 00:17:09',1628036229,NULL),(1873515228,2542811,1,3424969,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',48.3515,175237756,63884,NULL,'2022-10-22 15:42:45',1666453365,NULL),(1866268816,2542811,1,264529,1,1,1,'X',1,1,195,904844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',48.374,164514779,187063,NULL,'2021-08-01 12:45:53',1627821953,NULL),(1873114430,2542811,1,3333087,1,1,1,'X',1,1,188,941220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',48.38,174677094,192036,NULL,'2022-09-22 21:25:14',1663881914,NULL),(1865539400,2542811,1,2734051,1,1,1,'X',1,1,340,942666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',48.3995,163440296,391104,NULL,'2021-06-29 00:57:32',1624928252,NULL),(1867270359,2542811,1,3162565,1,1,1,'X',1,1,380,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 380}}',48.404,166004714,460600,NULL,'2021-09-21 03:51:32',1632196292,NULL),(1866833780,2542811,1,2460611,1,1,1,'X',1,1,122,943235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',48.4057,165402133,115292,NULL,'2021-08-30 02:14:10',1630289650,NULL),(1865463488,2542811,1,2381323,1,1,1,'X',1,1,337,950367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',48.4085,163418234,374236,NULL,'2021-06-28 09:06:27',1624871187,NULL),(1866204353,2542811,1,861252,1,1,1,'X',1,1,180,948582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 180}}',48.4113,164484371,215244,NULL,'2021-07-31 13:50:15',1627739415,NULL),(1866288860,2542811,1,1411929,1,1,1,'X',1,1,238,934191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 238}}',48.4127,164590288,281520,NULL,'2021-08-03 20:46:15',1628023575,NULL),(1873363797,2542811,1,3347950,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',48.416,175161588,418536,NULL,'2022-10-18 12:37:52',1666096672,NULL),(1830163222,2542811,1,71799,1,1,1,'S',1,0.989691,291,899346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 291}}',48.4181,107296498,338142,NULL,'2014-04-11 16:58:15',1397235495,NULL),(1866234748,2542811,1,197300,1,1,1,'X',1,1,347,945363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',48.4324,164420175,406426,NULL,'2021-07-29 13:20:19',1627564819,NULL),(1866351008,2542811,1,2362087,1,1,1,'X',1,1,204,942415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 204}}',48.4465,164610064,220096,NULL,'2021-08-04 12:31:31',1628080291,NULL),(1873595477,2542811,1,3454877,1,1,1,'X',1,1,382,942588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',48.4535,175486842,440888,NULL,'2022-11-04 20:15:08',1667592908,NULL),(1826726541,2542811,1,199134,1,1,1,'A',1,0.930034,192,693489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 293}}',48.4573,87734751,232426,NULL,'2013-07-24 18:37:23',1374691043,NULL),(1873137959,2542811,1,2875950,1,1,1,'X',1,1,297,903789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',48.4647,174674012,328526,NULL,'2022-09-22 17:32:27',1663867947,NULL),(1828660776,2542811,1,37083,1,1,1,'S',1,0.977273,88,1004460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',48.5122,100975099,75444,NULL,'2013-12-08 15:32:58',1386516778,NULL),(1866192840,2542811,1,2515851,1,1,1,'X',1,1,244,956197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244}, \"maximum_statistics\": {\"great\": 244}}',48.5171,164515677,241220,NULL,'2021-08-01 13:25:18',1627824318,NULL),(1866268288,2542811,1,1806758,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',48.5223,164488760,223680,NULL,'2021-07-31 16:38:32',1627749512,NULL),(1873345972,2542811,1,3508271,1,1,1,'X',1,1,420,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 420}}',48.5414,175216712,472165,NULL,'2022-10-21 17:04:11',1666371851,NULL),(1866311427,2542811,1,1822765,1,1,1,'X',1,1,240,920189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',48.5828,164590440,292900,NULL,'2021-08-03 20:51:26',1628023886,NULL),(1873920061,2542811,1,3856175,1,1,1,'X',1,1,217,937894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',48.6036,175938576,249120,NULL,'2022-11-28 19:49:22',1669664962,NULL),(1873567948,2542811,1,3505279,1,1,1,'X',1,1,205,925359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',48.617,175235691,295928,NULL,'2022-10-22 14:04:02',1666447442,NULL),(1866257433,2542811,1,678867,1,1,1,'X',1,1,183,908123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',48.6197,164581817,163020,NULL,'2021-08-03 16:02:48',1628006568,NULL),(1866186935,2542811,1,1183491,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',48.62,164577605,209260,NULL,'2021-08-03 13:44:36',1627998276,NULL),(1875689252,2542811,1,3870231,1,1,1,'X',1,1,200,948269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',48.6322,178472135,216640,NULL,'2023-04-19 09:19:12',1681895952,NULL),(1867566096,2542811,1,3233568,1,1,1,'X',1,1,507,912926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 507}}',48.6372,166357869,490557,NULL,'2021-10-04 07:43:41',1633333421,NULL),(1866182644,2542811,1,2507444,1,1,1,'X',1,1,357,906946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 357}}',48.6453,164484588,367115,NULL,'2021-07-31 13:59:32',1627739972,NULL),(1866258816,2542811,1,1785115,1,1,1,'X',1,1,178,928124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',48.6525,164577909,211800,NULL,'2021-08-03 13:55:49',1627998949,NULL),(1865508759,2542811,1,2986178,1,1,1,'X',1,1,422,945024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',48.6537,163401149,451030,NULL,'2021-06-27 18:54:36',1624820076,NULL),(1873344646,2542811,1,3624676,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',48.6564,175217368,307596,NULL,'2022-10-21 17:42:00',1666374120,NULL),(1866374628,2542811,1,2721137,1,1,1,'X',1,1,88,880584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',48.6593,164737979,76124,NULL,'2021-08-08 10:16:20',1628417780,NULL),(1865916330,2542811,1,2277384,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',48.7024,164172101,224660,NULL,'2021-07-21 17:40:45',1626889245,NULL),(1865930697,2542811,1,2299700,1,1,1,'X',1,1,406,960518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 406}}',48.7044,164044612,434576,NULL,'2021-07-17 17:29:54',1626542994,NULL),(1866349729,2542811,1,2360496,1,1,1,'X',1,1,147,946340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',48.7046,164737923,130860,NULL,'2021-08-08 10:13:09',1628417589,NULL),(1875152865,2542811,1,3944412,1,1,1,'X',1,1,393,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393}, \"maximum_statistics\": {\"great\": 393}}',48.7177,177869852,423280,NULL,'2023-03-15 20:13:53',1678911233,NULL),(1873334976,2542811,1,1839503,1,1,1,'X',1,1,312,952410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',48.7216,175202001,343948,NULL,'2022-10-20 20:41:45',1666298505,NULL),(1866291119,2542811,1,1414846,1,1,1,'X',1,1,149,931766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',48.75,164644712,146468,NULL,'2021-08-05 12:58:47',1628168327,NULL),(1866375045,2542811,1,2397553,1,1,1,'X',1,1,79,902306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',48.7573,164695040,63448,NULL,'2021-08-07 00:32:24',1628296344,NULL),(1866256412,2542811,1,1020316,1,1,1,'X',1,1,172,931534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 172}}',48.7598,164578770,213304,NULL,'2021-08-03 14:24:17',1628000657,NULL),(1873443180,2542811,1,3037096,1,1,1,'X',1,1,397,950220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',48.7724,175186432,417948,NULL,'2022-10-19 22:43:18',1666219398,NULL),(1865480112,2542811,1,2401573,1,1,1,'X',1,1,239,951773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',48.7779,163428738,265540,NULL,'2021-06-28 16:40:25',1624898425,NULL),(1866561605,2542811,1,393925,1,1,1,'X',1,1,82,932075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',48.7785,165145172,70072,NULL,'2021-08-21 16:44:38',1629564278,NULL),(1866396549,2542811,1,1000659,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',48.7906,164651164,176260,NULL,'2021-08-05 16:41:39',1628181699,NULL),(1865842189,2542811,1,191662,1,1,1,'X',1,1,255,1014009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',48.7922,163858581,231866,NULL,'2021-07-11 21:13:10',1626037990,NULL),(1866276297,2542811,1,285483,1,1,1,'X',1,1,163,917908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',48.8027,164513578,162294,NULL,'2021-08-01 11:50:35',1627818635,NULL),(1873521942,2542811,1,3217052,1,1,1,'X',1,1,274,955826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',48.8113,175231984,304956,NULL,'2022-10-22 11:06:55',1666436815,NULL),(1873482664,2542811,1,3369525,1,1,1,'X',1,1,150,910503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',48.8133,175241386,159792,NULL,'2022-10-22 18:40:26',1666464026,NULL),(1875169674,2542811,1,3954838,1,1,1,'X',1,1,319,943211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',48.8143,177837681,422080,NULL,'2023-03-13 20:13:26',1678738406,NULL),(1866271401,2542811,1,2447007,1,1,1,'X',1,1,185,949903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 185}}',48.8177,164575664,209440,NULL,'2021-08-03 12:27:27',1627993647,NULL),(1875737646,2542811,1,3898054,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',48.8207,178472350,117616,NULL,'2023-04-19 09:40:54',1681897254,NULL),(1865603976,2542811,1,2650370,1,1,1,'X',1,1,265,945288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 265}}',48.8265,163439912,304260,NULL,'2021-06-29 00:35:47',1624926947,NULL),(1866720089,2542811,1,2318823,1,1,1,'X',1,1,312,954040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',48.8268,165263239,316720,NULL,'2021-08-25 13:40:08',1629898808,NULL),(1865940573,2542811,1,778187,1,1,1,'X',1,1,175,894888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',48.8461,164103990,171997,NULL,'2021-07-19 14:45:17',1626705917,NULL),(1873426455,2542811,1,3691465,1,1,1,'X',1,1,372,939509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',48.8463,175202111,477540,NULL,'2022-10-20 20:50:54',1666299054,NULL),(1866234802,2542811,1,560079,1,1,1,'X',1,1,152,913588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',48.8652,164528984,116424,NULL,'2021-08-01 23:43:29',1627861409,NULL),(1873498816,2542811,1,3561358,1,1,1,'X',1,1,260,929376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',48.8684,175236573,302800,NULL,'2022-10-22 14:43:36',1666449816,NULL),(1866262942,2542811,1,255275,1,1,1,'X',1,1,191,900182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',48.8717,164511452,180332,NULL,'2021-08-01 10:18:26',1627813106,NULL),(1866181730,2542811,1,808290,1,1,1,'X',1,1,214,947719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 214}}',48.8774,164419461,263140,NULL,'2021-07-29 12:53:38',1627563218,NULL),(1873378918,2542811,1,3547538,1,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',48.8953,175219072,508200,NULL,'2022-10-21 19:19:18',1666379958,NULL),(1866221891,2542811,1,1282554,1,1,1,'X',1,1,221,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 221}}',48.9113,164529769,258480,NULL,'2021-08-02 00:28:03',1627864083,NULL),(1866168395,2542811,1,1459880,1,1,1,'X',1,1,158,931504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',48.9325,164515398,156080,NULL,'2021-08-01 13:12:59',1627823579,NULL),(1866012414,2542811,1,1936434,1,1,1,'X',1,1,364,914723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',48.9552,164043455,421145,NULL,'2021-07-17 16:49:00',1626540540,NULL),(1866225126,2542811,1,180783,1,1,1,'X',1,1,186,914741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',48.9707,164577868,193850,NULL,'2021-08-03 13:53:45',1627998825,NULL),(1865995959,2542811,1,546628,1,1,1,'X',1,1,222,945662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',48.9862,164169729,244036,NULL,'2021-07-21 16:06:13',1626883573,NULL),(1830161596,2542811,1,135384,1,1,1,'S',1,0.992447,331,915824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 331}}',48.9922,107296848,380654,NULL,'2014-04-11 17:19:47',1397236787,NULL),(1866222382,2542811,1,1537171,1,1,1,'X',1,1,143,937972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',48.9928,164464096,150884,NULL,'2021-07-30 21:07:04',1627679224,NULL),(1866267723,2542811,1,2990589,1,1,1,'X',1,1,319,956390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 319}}',49.0096,164419383,405308,NULL,'2021-07-29 12:50:42',1627563042,NULL),(1875191833,2542811,1,3967044,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',49.0154,177837593,368876,NULL,'2023-03-13 20:06:15',1678737975,NULL),(1873087105,2542811,1,3286172,1,1,1,'X',1,1,449,912458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',49.016,174673686,478896,NULL,'2022-09-22 17:11:55',1663866715,NULL),(1866163784,2542811,1,364947,1,1,1,'X',1,1,239,902747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',49.0365,164528580,221088,NULL,'2021-08-01 23:17:46',1627859866,NULL),(1866239355,2542811,1,207276,1,1,1,'X',1,1,340,943826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 340}}',49.0375,164418923,438026,NULL,'2021-07-29 12:33:14',1627561994,NULL),(1867430854,2542811,1,2960657,1,1,1,'X',1,1,127,931844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 127}}',49.0473,166171803,128604,NULL,'2021-09-27 09:25:25',1632734725,NULL),(1873864562,2542811,1,3638600,1,1,1,'X',1,1,99,942923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',49.0504,175954030,81440,NULL,'2022-11-29 19:35:48',1669750548,NULL),(1866308399,2542811,1,2304224,1,1,1,'X',1,1,114,933939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',49.0681,164695362,99376,NULL,'2021-08-07 00:49:16',1628297356,NULL),(1873435129,2542811,1,3004317,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',49.0724,175222320,221916,NULL,'2022-10-21 22:52:31',1666392751,NULL),(1873363623,2542811,1,3109838,1,1,1,'X',1,1,403,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',49.0777,175215693,419237,NULL,'2022-10-21 15:59:42',1666367982,NULL),(1865455452,2542811,1,2818525,1,1,1,'X',1,1,396,945180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',49.0912,163430861,491076,NULL,'2021-06-28 18:00:08',1624903208,NULL),(1866236246,2542811,1,2403898,1,1,1,'X',1,1,171,899929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',49.0927,164575515,171440,NULL,'2021-08-03 12:22:12',1627993332,NULL),(1866398497,2542811,1,1383754,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',49.0943,164672725,86024,NULL,'2021-08-06 09:27:25',1628242045,NULL),(1866265411,2542811,1,2210539,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',49.1182,164579501,144100,NULL,'2021-08-03 14:47:46',1628002066,NULL),(1865412820,2542811,1,2639385,1,1,1,'X',1,1,284,957003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',49.1225,163423490,298740,NULL,'2021-06-28 13:20:13',1624886413,NULL),(1873536321,2542811,1,2966151,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',49.1351,175232977,202100,NULL,'2022-10-22 11:58:29',1666439909,NULL),(1865992056,2542811,1,1917228,1,1,1,'X',1,1,389,953856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 389}}',49.1411,164171914,473524,NULL,'2021-07-21 17:32:56',1626888776,NULL),(1866167780,2542811,1,777797,1,1,1,'X',1,1,222,949092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',49.1496,164485442,300048,NULL,'2021-07-31 14:33:24',1627742004,NULL),(1866314579,2542811,1,2791140,1,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',49.152,164622670,237664,NULL,'2021-08-04 19:58:22',1628107102,NULL),(1826729382,2542811,1,238686,0,1,1,'X',1,1,241,879647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',49.1851,87398530,381350,NULL,'2013-07-21 20:05:01',1374437101,NULL),(1866264443,2542811,1,706725,1,1,1,'X',1,1,162,941206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',49.19,164575702,180496,NULL,'2021-08-03 12:29:01',1627993741,NULL),(1865630487,2542811,1,2964587,1,1,1,'X',1,1,459,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 459}}',49.1998,163431413,554212,NULL,'2021-06-28 18:22:42',1624904562,NULL),(1865490172,2542811,1,2411549,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',49.2093,163395829,340179,NULL,'2021-06-27 15:21:13',1624807273,NULL),(1873484459,2542811,1,3550994,1,1,1,'X',1,1,89,908658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',49.2159,175239740,82380,NULL,'2022-10-22 17:22:44',1666459364,NULL),(1866226302,2542811,1,941331,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 180}}',49.2173,164488102,198960,NULL,'2021-07-31 16:12:48',1627747968,NULL),(1866231997,2542811,1,1566343,1,1,1,'X',1,1,188,928878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 188}}',49.2176,164495531,213600,NULL,'2021-07-31 20:57:30',1627765050,NULL),(1866326394,2542811,1,2335888,1,1,1,'X',1,1,127,932569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',49.2327,164651034,112676,NULL,'2021-08-05 16:37:34',1628181454,NULL),(1866200006,2542811,1,2352162,1,1,1,'X',1,1,129,950143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',49.2346,164529898,101600,NULL,'2021-08-02 00:35:12',1627864512,NULL),(1873451020,2542811,1,3722741,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344}}',49.2361,175221910,423096,NULL,'2022-10-21 22:19:08',1666390748,NULL),(1873581865,2542811,1,3810405,1,1,1,'X',1,1,345,954942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',49.2389,175378842,404940,NULL,'2022-10-29 23:06:31',1667084791,NULL),(1866354060,2542811,1,1848452,1,1,1,'X',1,1,214,956033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 214}}',49.2441,164644667,232100,NULL,'2021-08-05 12:57:10',1628168230,NULL),(1866353720,2542811,1,204530,1,1,1,'X',1,1,330,910911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 330}}',49.2614,164588882,320800,NULL,'2021-08-03 19:59:39',1628020779,NULL),(1866382136,2542811,1,254184,1,1,1,'X',1,1,179,960854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 179}}',49.2733,164651305,217856,NULL,'2021-08-05 16:45:37',1628181937,NULL),(1866565250,2542811,1,3033590,1,1,1,'X',1,1,227,938765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',49.2736,164991492,261280,NULL,'2021-08-16 16:50:13',1629132613,NULL),(1866361865,2542811,1,2381555,1,1,1,'X',1,1,279,945039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 279}}',49.2777,164595175,334260,NULL,'2021-08-04 00:14:47',1628036087,NULL),(1865539558,2542811,1,2396005,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',49.302,163442181,274080,NULL,'2021-06-29 02:40:52',1624934452,NULL),(1873556971,2542811,1,2432720,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',49.3255,175243129,63760,NULL,'2022-10-22 20:19:47',1666469987,NULL),(1866283902,2542811,1,330866,1,1,1,'X',1,1,218,945868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',49.336,164529175,261549,NULL,'2021-08-01 23:53:39',1627862019,NULL),(1865993999,2542811,1,2026462,1,1,1,'X',1,1,336,898887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',49.3417,164145453,351640,NULL,'2021-07-20 20:43:53',1626813833,NULL),(1866319376,2542811,1,788450,1,1,1,'X',1,1,215,930817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',49.3478,164672680,273400,NULL,'2021-08-06 09:25:32',1628241932,NULL),(1873086401,2542811,1,2755132,1,1,1,'X',1,1,230,934119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',49.3665,174676624,286280,NULL,'2022-09-22 20:48:33',1663879713,NULL),(1866169471,2542811,1,1463643,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',49.389,164579333,179780,NULL,'2021-08-03 14:42:23',1628001743,NULL),(1866378947,2542811,1,2208557,1,1,1,'X',1,1,277,948801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',49.3981,164615548,306572,NULL,'2021-08-04 15:43:54',1628091834,NULL),(1865391939,2542811,1,2762952,1,1,1,'X',1,1,474,945424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 474}}',49.405,163429787,539336,NULL,'2021-06-28 17:18:57',1624900737,NULL),(1873436459,2542811,1,3460037,1,1,1,'X',1,1,405,955928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',49.4057,175217177,501120,NULL,'2022-10-21 17:31:07',1666373467,NULL),(1866276445,2542811,1,2452376,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177}}',49.4064,164575748,192092,NULL,'2021-08-03 12:31:21',1627993881,NULL),(1826793098,2542811,1,206338,0,1,1,'S',1,0.998339,301,918994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 301}}',49.4066,87694020,334746,NULL,'2013-07-24 11:57:37',1374667057,NULL),(1873135349,2542811,1,3124064,1,1,1,'X',1,1,288,912863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',49.4231,174675270,351040,NULL,'2022-09-22 19:06:56',1663873616,NULL),(1826805923,2542811,1,231069,0,1,1,'A',1,0.930137,365,786017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 314}, \"maximum_statistics\": {\"great\": 365}}',49.4338,87558617,392970,NULL,'2013-07-23 08:37:32',1374568652,NULL),(1866476317,2542811,1,2666783,1,1,1,'X',1,1,188,946941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',49.4473,164789683,200840,NULL,'2021-08-10 01:34:27',1628559267,NULL),(1873442136,2542811,1,3271223,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',49.4658,175218663,215220,NULL,'2022-10-21 18:53:46',1666378426,NULL),(1866305425,2542811,1,745202,1,1,1,'X',1,1,210,912152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 210}}',49.4705,164655589,233576,NULL,'2021-08-05 19:24:11',1628191451,NULL),(1875758929,2542811,1,3672095,1,1,1,'X',1,1,211,941798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',49.4763,178471887,242268,NULL,'2023-04-19 08:55:09',1681894509,NULL),(1873339847,2542811,1,3307957,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 371}}',49.4816,175215617,446756,NULL,'2022-10-21 15:54:51',1666367691,NULL),(1866289113,2542811,1,711178,1,1,1,'X',1,1,173,953920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',49.486,164590087,184960,NULL,'2021-08-03 20:38:41',1628023121,NULL),(1867821711,2542811,1,3245738,1,1,1,'X',1,1,309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309}, \"maximum_statistics\": {\"great\": 309}}',49.4897,166744082,304888,NULL,'2021-10-18 10:05:53',1634551553,NULL),(1865455234,2542811,1,2025911,1,1,1,'X',1,1,421,903695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',49.4943,163417233,435464,NULL,'2021-06-28 08:15:00',1624868100,NULL),(1873388117,2542811,1,3670621,1,1,1,'X',1,1,205,955279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',49.4953,175222341,214480,NULL,'2022-10-21 22:54:25',1666392865,NULL),(1875230076,2542811,1,1395721,1,1,1,'X',1,1,319,946905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',49.5029,177869491,372154,NULL,'2023-03-15 19:44:12',1678909452,NULL),(1866271605,2542811,1,1652221,1,1,1,'X',1,1,240,943682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',49.5093,164576836,282060,NULL,'2021-08-03 13:14:57',1627996497,NULL),(1866277572,2542811,1,742011,1,1,1,'X',1,1,182,913988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',49.522,164489147,177576,NULL,'2021-07-31 16:52:43',1627750363,NULL),(1866331114,2542811,1,2659666,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',49.5222,164591476,100864,NULL,'2021-08-03 21:29:01',1628026141,NULL),(1866295510,2542811,1,722471,1,1,1,'X',1,1,157,939898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',49.5308,164644785,157240,NULL,'2021-08-05 13:01:50',1628168510,NULL),(1873332121,2542811,1,3489918,1,1,1,'X',1,1,274,940726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',49.5483,175221860,315700,NULL,'2022-10-21 22:15:41',1666390541,NULL),(1866247115,2542811,1,2160814,1,1,1,'X',1,1,216,936317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 216}}',49.5732,164578871,245080,NULL,'2021-08-03 14:27:52',1628000872,NULL),(1866162138,2542811,1,1935107,1,1,1,'X',1,1,201,950962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',49.5802,164465065,198240,NULL,'2021-07-30 21:48:29',1627681709,NULL),(1874719079,2542811,1,3421260,1,1,1,'X',1,1,400,908610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',49.5873,177033182,434924,NULL,'2023-01-27 10:33:58',1674815638,NULL),(1875695310,2542811,1,4032148,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',49.6286,178472151,173188,NULL,'2023-04-19 09:21:06',1681896066,NULL),(1873360974,2542811,1,3343365,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',49.6288,175215734,506568,NULL,'2022-10-21 16:03:48',1666368228,NULL),(1866368046,2542811,1,69101,1,1,1,'X',1,1,211,919403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',49.6315,164721717,213688,NULL,'2021-08-07 20:22:28',1628367748,NULL),(1875653967,2542811,1,2888737,1,1,1,'X',1,1,228,954443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',49.6368,178514964,270996,NULL,'2023-04-21 22:53:40',1682117620,NULL),(1866363268,2542811,1,2384417,1,1,1,'X',1,1,198,941004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',49.6472,164709666,213808,NULL,'2021-08-07 12:24:25',1628339065,NULL),(1873378690,2542811,1,3726444,1,1,1,'X',1,1,389,951716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389}}',49.6478,175219613,529696,NULL,'2022-10-21 19:50:10',1666381810,NULL),(1875439386,2542811,1,3873934,1,1,1,'X',1,1,392,955944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392}, \"maximum_statistics\": {\"great\": 392}}',49.6648,178126193,486196,NULL,'2023-03-30 15:44:38',1680191078,NULL),(1873141218,2542811,1,2352792,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',49.6766,174675358,276580,NULL,'2022-09-22 19:12:33',1663873953,NULL),(1866171969,2542811,1,1134792,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 233}}',49.6779,164580310,268280,NULL,'2021-08-03 15:15:39',1628003739,NULL),(1866347145,2542811,1,2124231,1,1,1,'X',1,1,198,924091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 198}}',49.6857,164661222,249040,NULL,'2021-08-05 23:36:10',1628206570,NULL),(1873487924,2542811,1,3381598,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',49.6943,175237126,219084,NULL,'2022-10-22 15:09:36',1666451376,NULL),(1874705918,2542811,1,3727995,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',49.7055,177064398,346832,NULL,'2023-01-28 21:43:57',1674942237,NULL),(1875606785,2542811,1,3952234,1,1,1,'X',1,1,361,948199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',49.7114,178404558,412460,NULL,'2023-04-15 09:02:08',1681549328,NULL),(1865989277,2542811,1,223373,1,1,1,'X',1,1,352,910738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',49.7307,164147454,376435,NULL,'2021-07-20 22:13:04',1626819184,NULL),(1865621733,2542811,1,2680697,1,1,1,'X',1,1,434,959294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',49.7355,163440071,514400,NULL,'2021-06-29 00:45:03',1624927503,NULL),(1866230706,2542811,1,555721,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',49.7385,164415188,248968,NULL,'2021-07-29 09:32:26',1627551146,NULL),(1866002610,2542811,1,249008,1,1,1,'X',1,1,218,941997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',49.7435,164171322,197120,NULL,'2021-07-21 17:09:07',1626887347,NULL),(1865904496,2542811,1,1390705,1,1,1,'X',1,1,410,937733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 410}}',49.7478,164080481,465551,NULL,'2021-07-18 20:17:16',1626639436,NULL),(1866525831,2542811,1,1396432,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',49.7538,164790084,100100,NULL,'2021-08-10 01:52:03',1628560323,NULL),(1865560513,2542811,1,2584743,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',49.7671,163440125,317000,NULL,'2021-06-29 00:47:46',1624927666,NULL),(1873572442,2542811,1,3314545,1,1,1,'X',1,1,284,920780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',49.7711,175232446,310960,NULL,'2022-10-22 11:32:06',1666438326,NULL),(1873551094,2542811,1,2415915,1,1,1,'X',1,1,170,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',49.7829,175235624,160200,NULL,'2022-10-22 14:01:27',1666447287,NULL),(1865995148,2542811,1,236838,1,1,1,'X',1,1,381,950009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 381}}',49.7868,164168123,424536,NULL,'2021-07-21 15:01:33',1626879693,NULL),(1873098451,2542811,1,2780908,1,1,1,'X',1,1,166,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',49.7919,174677070,160792,NULL,'2022-09-22 21:23:28',1663881808,NULL),(1866197517,2542811,1,1225753,1,1,1,'X',1,1,175,920272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',49.8297,164530295,201300,NULL,'2021-08-02 00:55:46',1627865746,NULL),(1873501971,2542811,1,3174434,1,1,1,'X',1,1,219,929325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',49.8351,175237198,294888,NULL,'2022-10-22 15:13:30',1666451610,NULL),(1866181265,2542811,1,2329082,1,1,1,'X',1,1,250,942796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 1}}',49.838,164531486,315064,NULL,'2021-08-02 01:58:17',1627869497,NULL),(1826719302,2542811,1,2609,0,1,1,'S',1,0.952148,512,837764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 463}, \"maximum_statistics\": {\"great\": 512}}',49.8455,87607821,537570,NULL,'2013-07-23 15:34:39',1374593679,NULL),(1875674814,2542811,1,3729739,1,1,1,'X',1,1,198,960480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',49.8592,178622342,199000,NULL,'2023-04-28 17:31:34',1682703094,NULL),(1866240160,2542811,1,619151,1,1,1,'X',1,1,202,905186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 202}}',49.8653,164581555,218204,NULL,'2021-08-03 15:54:24',1628006064,NULL),(1866164342,2542811,1,762137,1,1,1,'X',1,1,248,923752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',49.8739,164414867,321260,NULL,'2021-07-29 09:16:08',1627550168,NULL),(1866303171,2542811,1,1949374,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',49.8777,164653073,118696,NULL,'2021-08-05 17:48:30',1628185710,NULL),(1865968039,2542811,1,470275,1,1,1,'X',1,1,276,913492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',49.879,164146467,270277,NULL,'2021-07-20 21:26:26',1626816386,NULL),(1866184591,2542811,1,2332779,1,1,1,'X',1,1,139,934586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',49.8847,164576869,137748,NULL,'2021-08-03 13:16:12',1627996572,NULL),(1866269953,2542811,1,1913455,1,1,1,'X',1,1,200,929541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',49.9041,164529958,226860,NULL,'2021-08-02 00:38:19',1627864699,NULL),(1866311391,2542811,1,1958896,1,1,1,'X',1,1,197,952103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',49.9101,164659895,213140,NULL,'2021-08-05 22:23:17',1628202197,NULL),(1866181356,2542811,1,807615,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',49.9212,164577472,146000,NULL,'2021-08-03 13:40:40',1627998040,NULL),(1873082377,2542811,1,3276418,1,1,1,'X',1,1,266,901971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',49.9285,174677313,305000,NULL,'2022-09-22 21:46:31',1663883191,NULL),(1826811199,2542811,1,194041,1,1,1,'A',1,0.932971,552,725627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 478}, \"maximum_statistics\": {\"great\": 552}}',49.9287,87735185,539720,NULL,'2013-07-24 18:44:45',1374691485,NULL),(1873945141,2542811,1,3692468,1,1,1,'X',1,1,187,954714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',49.9455,175938557,215160,NULL,'2022-11-28 19:47:14',1669664834,NULL),(1866387039,2542811,1,2856563,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',49.9467,164660532,126500,NULL,'2021-08-05 22:56:39',1628204199,NULL),(1873493362,2542811,1,3394216,1,1,1,'X',1,1,218,933278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',49.9815,175235817,253520,NULL,'2022-10-22 14:09:09',1666447749,NULL),(1865919374,2542811,1,1781857,1,1,1,'X',1,1,224,949623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',49.9819,164148061,247140,NULL,'2021-07-20 22:41:21',1626820881,NULL),(1866272599,2542811,1,2224719,1,1,1,'X',1,1,293,956315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',49.9938,164402053,302060,NULL,'2021-07-28 22:14:38',1627510478,NULL),(1873487612,2542811,1,3136229,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',50.008,175242750,172700,NULL,'2022-10-22 19:55:42',1666468542,NULL),(1865608229,2542811,1,2319097,1,1,1,'X',1,1,348,955339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 348}}',50.056,163440418,480684,NULL,'2021-06-29 01:04:17',1624928657,NULL),(1866161128,2542811,1,2294848,1,1,1,'X',1,1,249,960240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 249}}',50.0709,164512541,331040,NULL,'2021-08-01 11:04:54',1627815894,NULL),(1867237812,2542811,1,2721355,1,1,1,'X',1,1,380,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 380}}',50.0811,166004778,485572,NULL,'2021-09-21 03:55:03',1632196503,NULL),(1866262458,2542811,1,1424992,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',50.0832,164576254,82500,NULL,'2021-08-03 12:51:50',1627995110,NULL),(1865492604,2542811,1,2235166,1,1,1,'X',1,1,454,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 454}}',50.089,163420935,519277,NULL,'2021-06-28 11:23:22',1624879402,NULL),(1866277927,2542811,1,2239062,1,1,1,'X',1,1,202,949204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',50.0939,164487724,214640,NULL,'2021-07-31 15:58:10',1627747090,NULL),(1866855802,2542811,1,2954083,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',50.1137,165428105,419160,NULL,'2021-08-30 23:17:58',1630365478,NULL),(1873460918,2542811,1,3654796,1,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',50.1154,175258140,116148,NULL,'2022-10-23 13:50:59',1666533059,NULL),(1866290536,2542811,1,2768605,1,1,1,'X',1,1,140,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 140}}',50.1321,164709638,140832,NULL,'2021-08-07 12:22:41',1628338961,NULL),(1873528461,2542811,1,3593069,1,1,1,'X',1,1,199,944813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',50.156,175233994,215680,NULL,'2022-10-22 12:46:48',1666442808,NULL),(1873526200,2542811,1,3591411,1,1,1,'X',1,1,148,921167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',50.1582,175244131,133888,NULL,'2022-10-22 21:21:08',1666473668,NULL),(1873578267,2542811,1,3752611,1,1,1,'X',1,1,183,949986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183}, \"maximum_statistics\": {\"great\": 183}}',50.1662,175234377,181372,NULL,'2022-10-22 13:05:39',1666443939,NULL),(1826685101,2542811,1,188996,1,1,1,'S',1,0.983434,332,971094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 321}, \"maximum_statistics\": {\"great\": 332}}',50.1724,87032288,349115,NULL,'2013-07-18 20:35:40',1374179740,NULL),(1866172939,2542811,1,1138495,1,1,1,'X',1,1,219,965647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',50.1727,164488995,234088,NULL,'2021-07-31 16:46:45',1627750005,NULL),(1866211189,2542811,1,489402,1,1,1,'X',1,1,182,927808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 182}}',50.1777,164544493,211480,NULL,'2021-08-02 13:04:14',1627909454,NULL),(1873957756,2542811,1,3700882,1,1,1,'X',1,1,264,944950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',50.1806,175953916,321408,NULL,'2022-11-29 19:26:43',1669750003,NULL),(1826911841,2542811,1,185202,0,1,1,'S',1,0.956757,185,810134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 185}}',50.1917,88315803,225378,NULL,'2013-07-30 05:41:43',1375162903,NULL),(1826841358,2542811,1,217190,0,1,1,'A',1,0.966102,233,835281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 236}}',50.2212,88314241,256850,NULL,'2013-07-30 05:22:43',1375161763,NULL),(1866252523,2542811,1,1004401,1,1,1,'X',1,1,234,954981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',50.2371,164544652,257960,NULL,'2021-08-02 13:10:22',1627909822,NULL),(1866386854,2542811,1,2228903,1,1,1,'X',1,1,114,884224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',50.2399,164659601,116840,NULL,'2021-08-05 22:07:47',1628201267,NULL),(1873257959,2542811,1,3583778,1,1,1,'X',1,1,472,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472}}',50.2429,174923707,539936,NULL,'2022-10-05 10:07:33',1664964453,NULL),(1866303648,2542811,1,1949537,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 201}}',50.2464,164617617,217660,NULL,'2021-08-04 16:55:33',1628096133,NULL),(1866349035,2542811,1,191579,1,1,1,'X',1,1,182,952046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',50.2557,164655548,197000,NULL,'2021-08-05 19:22:28',1628191348,NULL),(1866259553,2542811,1,685027,1,1,1,'X',1,1,196,935565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',50.2682,164463965,201456,NULL,'2021-07-30 21:01:12',1627678872,NULL),(1865954092,2542811,1,1174567,1,1,1,'X',1,1,329,911286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',50.2804,164147227,311524,NULL,'2021-07-20 22:02:07',1626818527,NULL),(1873355661,2542811,1,3522167,1,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367}}',50.2838,175201838,457100,NULL,'2022-10-20 20:29:58',1666297798,NULL),(1866005997,2542811,1,1576789,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 299}}',50.2911,164079642,329183,NULL,'2021-07-18 19:44:40',1626637480,NULL),(1865981962,2542811,1,1509445,1,1,1,'X',1,1,446,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 446}}',50.3037,164081123,424588,NULL,'2021-07-18 20:43:06',1626640986,NULL),(1873343568,2542811,1,3505604,1,1,1,'X',1,1,374,955128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',50.317,175218793,460320,NULL,'2022-10-21 19:02:03',1666378923,NULL),(1866190790,2542811,1,2341126,1,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',50.3271,164530139,201404,NULL,'2021-08-02 00:47:53',1627865273,NULL),(1873391599,2542811,1,3557720,1,1,1,'X',1,1,182,946497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',50.3338,175222598,189724,NULL,'2022-10-21 23:11:50',1666393910,NULL),(1867783012,2542811,1,3210451,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',50.3418,166744143,184248,NULL,'2021-10-18 10:10:02',1634551802,NULL),(1826705952,2542811,1,219442,1,1,1,'A',1,0.963215,316,884999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 343}, \"maximum_statistics\": {\"great\": 367}}',50.3424,87357372,456750,NULL,'2013-07-21 12:16:25',1374408985,NULL),(1873388852,2542811,1,3389809,1,1,1,'X',1,1,375,903045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 375}}',50.3468,175201659,418480,NULL,'2022-10-20 20:18:13',1666297093,NULL),(1866327768,2542811,1,437399,1,1,1,'X',1,1,214,901765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',50.3512,164694544,214352,NULL,'2021-08-07 00:06:52',1628294812,NULL),(1873102988,2542811,1,3048824,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',50.3724,174675233,287476,NULL,'2022-09-22 19:04:16',1663873456,NULL),(1866172963,2542811,1,2045771,1,1,1,'X',1,1,318,952342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 318}}',50.3991,164486916,369600,NULL,'2021-07-31 15:24:31',1627745071,NULL),(1873484725,2542811,1,3373509,1,1,1,'X',1,1,280,909869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',50.4066,175231882,282888,NULL,'2022-10-22 11:01:20',1666436480,NULL),(1873195958,2542811,1,2455204,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',50.4131,174677115,160500,NULL,'2022-09-22 21:27:11',1663882031,NULL),(1866282736,2542811,1,2893647,1,1,1,'X',1,1,489,944706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 489}}',50.4268,164400522,707480,NULL,'2021-07-28 21:00:29',1627506029,NULL),(1866280009,2542811,1,310141,1,1,1,'X',1,1,239,913847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',50.4283,164465119,218987,NULL,'2021-07-30 21:50:34',1627681834,NULL),(1865952883,2542811,1,1170443,1,1,1,'X',1,1,443,946236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 443}}',50.4497,164018836,484584,NULL,'2021-07-16 22:11:49',1626473509,NULL),(1866295799,2542811,1,2281585,1,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',50.4517,164622597,362356,NULL,'2021-08-04 19:56:01',1628106961,NULL),(1867190662,2542811,1,2955693,1,1,1,'X',1,1,243,923246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',50.4639,166004814,273360,NULL,'2021-09-21 03:57:19',1632196639,NULL),(1830269316,2542811,1,169903,0,1,1,'S',1,0.997375,381,953927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 379}, \"maximum_statistics\": {\"great\": 381}}',50.4859,107297004,425951,NULL,'2014-04-11 17:29:08',1397237348,NULL),(1865906455,2542811,1,1937980,1,1,1,'X',1,1,374,953833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 374}}',50.5016,164147842,385903,NULL,'2021-07-20 22:30:40',1626820240,NULL),(1866394143,2542811,1,671096,1,1,1,'X',1,1,184,914060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',50.5022,164582241,166878,NULL,'2021-08-03 16:17:56',1628007476,NULL),(1873348286,2542811,1,3628716,1,1,1,'X',1,1,397,932432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 397}}',50.5184,175201176,508522,NULL,'2022-10-20 19:39:50',1666294790,NULL),(1867304160,2542811,1,3044883,1,1,1,'X',1,1,167,944401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',50.5198,166005144,185384,NULL,'2021-09-21 04:21:31',1632198091,NULL),(1866231536,2542811,1,2560852,1,1,1,'X',1,1,375,943069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 375}}',50.5218,164483922,488212,NULL,'2021-07-31 13:32:37',1627738357,NULL),(1873198046,2542811,1,3249172,1,1,1,'X',1,1,282,957220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',50.5321,174677163,320424,NULL,'2022-09-22 21:30:38',1663882238,NULL),(1866227030,2542811,1,2727302,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 241}}',50.5447,164578408,285280,NULL,'2021-08-03 14:12:28',1627999948,NULL),(1875572260,2542811,1,3715138,1,1,1,'X',1,1,264,959929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 264}}',50.5796,178412539,311420,NULL,'2023-04-15 17:03:22',1681578202,NULL),(1873338826,2542811,1,3306979,1,1,1,'X',1,1,398,947710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',50.5841,175217030,445780,NULL,'2022-10-21 17:21:24',1666372884,NULL),(1866262625,2542811,1,2436917,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 259}}',50.6019,164528718,276372,NULL,'2021-08-01 23:26:55',1627860415,NULL),(1826629410,2542811,1,170232,1,1,1,'S',1,0.974359,234,944727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',50.6331,86927370,279910,NULL,'2013-07-17 20:51:46',1374094306,NULL),(1865558138,2542811,1,2580086,1,1,1,'X',1,1,414,958220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',50.643,163439996,497284,NULL,'2021-06-29 00:41:02',1624927262,NULL),(1866343621,2542811,1,2676782,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',50.6551,164683882,107280,NULL,'2021-08-06 16:45:21',1628268321,NULL),(1875426539,2542811,1,3863732,1,1,1,'X',1,1,324,943366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324}, \"maximum_statistics\": {\"great\": 324}}',50.7187,178126248,358980,NULL,'2023-03-30 15:48:25',1680191305,NULL),(1873506907,2542811,1,3193912,1,1,1,'X',1,1,189,946553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189}}',50.7216,175237154,224280,NULL,'2022-10-22 15:11:26',1666451486,NULL),(1873437628,2542811,1,3598710,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',50.7297,175219426,289580,NULL,'2022-10-21 19:39:54',1666381194,NULL),(1875811772,2542811,1,4054520,1,1,1,'X',1,1,97,913528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',50.7299,178753966,73568,NULL,'2023-05-06 19:14:25',1683400465,NULL),(1865559764,2542811,1,2887085,1,1,1,'X',1,1,349,959661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 349}}',50.7307,163432533,396105,NULL,'2021-06-28 19:04:27',1624907067,NULL),(1836024628,2542811,1,63985,0,1,1,'B',1,0.868768,229,536697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 68, \"great\": 571}, \"maximum_statistics\": {\"great\": 682}}',50.7313,117682995,411066,NULL,'2015-07-16 22:19:18',1437085158,NULL),(1826632699,2542811,1,245073,1,1,1,'S',1,0.992857,350,953887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 350}}',50.7632,86610526,382190,NULL,'2013-07-14 19:12:47',1373829167,NULL),(1865943052,2542811,1,1676331,1,1,1,'X',1,1,239,913666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',50.8018,164148983,228141,NULL,'2021-07-20 23:21:36',1626823296,NULL),(1866279100,2542811,1,1080685,1,1,1,'X',1,1,196,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',50.8048,164576356,216476,NULL,'2021-08-03 12:55:29',1627995329,NULL),(1866400550,2542811,1,1611739,1,1,1,'X',1,1,191,907927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 191}}',50.8359,164660664,227320,NULL,'2021-08-05 23:04:08',1628204648,NULL),(1866393737,2542811,1,2243001,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',50.8428,164653602,91300,NULL,'2021-08-05 18:08:08',1628186888,NULL),(1865948040,2542811,1,415685,1,1,1,'X',1,1,253,895792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',50.8471,164148198,251520,NULL,'2021-07-20 22:47:15',1626821235,NULL),(1866384719,2542811,1,964185,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 169}}',50.8568,164588465,182852,NULL,'2021-08-03 19:47:05',1628020025,NULL),(1875657309,2542811,1,3706517,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',50.8689,178458282,203900,NULL,'2023-04-18 11:04:24',1681815864,NULL),(1866324467,2542811,1,1989137,1,1,1,'X',1,1,93,930060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',50.8695,164710272,73560,NULL,'2021-08-07 12:50:23',1628340623,NULL),(1873377756,2542811,1,3661585,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',50.9111,175219353,275464,NULL,'2022-10-21 19:35:33',1666380933,NULL),(1866189350,2542811,1,1736715,1,1,1,'X',1,1,290,956416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',50.9213,164511506,305040,NULL,'2021-08-01 10:21:26',1627813286,NULL),(1866369454,2542811,1,230633,1,1,1,'X',1,1,189,960566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',50.927,164590838,209440,NULL,'2021-08-03 21:06:11',1628024771,NULL),(1866229257,2542811,1,1310280,1,1,1,'X',1,1,171,955058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',50.9514,164550424,189360,NULL,'2021-08-02 16:49:22',1627922962,NULL),(1873362378,2542811,1,1873525,1,1,1,'X',1,1,193,951329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',50.9602,175222754,206380,NULL,'2022-10-21 23:23:46',1666394626,NULL),(1875694376,2542811,1,3946739,1,1,1,'X',1,1,213,936743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',50.9654,178472258,251064,NULL,'2023-04-19 09:31:29',1681896689,NULL),(1866174715,2542811,1,2496011,1,1,1,'X',1,1,188,944760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',50.9736,164514293,190144,NULL,'2021-08-01 12:24:27',1627820667,NULL),(1866160448,2542811,1,1932868,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',50.9762,164489215,213300,NULL,'2021-07-31 16:55:00',1627750500,NULL),(1865494581,2542811,1,2418450,1,1,1,'X',1,1,324,934980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 324}}',50.9794,163426562,451924,NULL,'2021-06-28 15:17:11',1624893431,NULL),(1866235094,2542811,1,564285,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 201}}',51.0018,164415051,217280,NULL,'2021-07-29 09:25:58',1627550758,NULL),(1866179301,2542811,1,1480601,1,1,1,'X',1,1,272,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 272}}',51.0029,164486023,303264,NULL,'2021-07-31 14:52:49',1627743169,NULL),(1873343715,2542811,1,3314860,1,1,1,'X',1,1,417,940542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',51.0075,175201295,526800,NULL,'2022-10-20 19:48:42',1666295322,NULL),(1866351419,2542811,1,2521931,1,1,1,'X',1,1,212,945081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',51.0125,164655182,226000,NULL,'2021-08-05 19:10:16',1628190616,NULL),(1873461856,2542811,1,3333452,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',51.023,175256271,83292,NULL,'2022-10-23 11:58:11',1666526291,NULL),(1865906539,2542811,1,296192,1,1,1,'X',1,1,249,902100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',51.0427,164171268,238848,NULL,'2021-07-21 17:06:56',1626887216,NULL),(1866165207,2542811,1,1112371,1,1,1,'X',1,1,219,952960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',51.0922,164576442,229788,NULL,'2021-08-03 12:58:33',1627995513,NULL),(1866310395,2542811,1,2787165,1,1,1,'X',1,1,241,947815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 241}}',51.0934,164653513,279760,NULL,'2021-08-05 18:04:39',1628186679,NULL),(1866307529,2542811,1,1658257,1,1,1,'X',1,1,197,941087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',51.0961,164661028,218432,NULL,'2021-08-05 23:25:26',1628205926,NULL),(1866487660,2542811,1,1677017,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',51.0993,164778386,79320,NULL,'2021-08-09 17:06:56',1628528816,NULL),(1866262725,2542811,1,2603749,1,1,1,'X',1,1,154,950281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',51.1203,164487187,179352,NULL,'2021-07-31 15:35:28',1627745728,NULL),(1875770273,2542811,1,4035766,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',51.1271,178753946,289244,NULL,'2023-05-06 19:13:38',1683400418,NULL),(1826581787,2542811,1,191719,1,1,1,'S',1,0.990741,540,983422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 530}, \"maximum_statistics\": {\"great\": 540}}',51.1465,86564775,618710,NULL,'2013-07-14 10:36:56',1373798216,NULL),(1826591202,2542811,1,194090,1,1,1,'S',1,0.982673,404,882393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 390}, \"maximum_statistics\": {\"great\": 404}}',51.1556,86980108,436125,NULL,'2013-07-18 11:00:53',1374145253,NULL),(1866385251,2542811,1,2563915,1,1,1,'X',1,1,191,941940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',51.1629,164582678,222032,NULL,'2021-08-03 16:32:24',1628008344,NULL),(1866322757,2542811,1,416475,1,1,1,'X',1,1,208,910439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 208}}',51.1851,164683947,196380,NULL,'2021-08-06 16:48:13',1628268493,NULL),(1866490412,2542811,1,1544942,1,1,1,'X',1,1,207,954928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',51.1959,164777672,221120,NULL,'2021-08-09 16:39:43',1628527183,NULL),(1866221479,2542811,1,177848,1,1,1,'X',1,1,294,913619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',51.2348,164513994,278619,NULL,'2021-08-01 12:11:35',1627819895,NULL),(1875663540,2542811,1,3929545,1,1,1,'X',1,1,307,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',51.2418,178458079,356220,NULL,'2023-04-18 10:45:45',1681814745,NULL),(1866650317,2542811,1,2728957,1,1,1,'X',1,1,142,952669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',51.2546,165014850,141120,NULL,'2021-08-17 12:36:59',1629203819,NULL),(1866231524,2542811,1,190394,1,1,1,'X',1,1,230,909431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',51.2633,164529813,225636,NULL,'2021-08-02 00:29:55',1627864195,NULL),(1866196556,2542811,1,1982045,1,1,1,'X',1,1,365,906150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',51.2659,164530968,338936,NULL,'2021-08-02 01:28:37',1627867717,NULL),(1873506298,2542811,1,3573168,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',51.2804,175238049,207840,NULL,'2022-10-22 15:57:06',1666454226,NULL),(1866412285,2542811,1,3104907,1,1,1,'X',1,1,204,942998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',51.2838,164723245,214420,NULL,'2021-08-07 21:38:07',1628372287,NULL),(1875667012,2542811,1,3931361,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 238}}',51.2849,178488305,257480,NULL,'2023-04-20 10:25:07',1681986307,NULL),(1866186603,2542811,1,1727998,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226}}',51.2855,164515736,249720,NULL,'2021-08-01 13:28:21',1627824501,NULL),(1866198950,2542811,1,2681216,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',51.2865,164487676,186660,NULL,'2021-07-31 15:56:08',1627746968,NULL),(1865573670,2542811,1,2603240,1,1,1,'X',1,1,405,952878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 405}}',51.2938,163433613,545784,NULL,'2021-06-28 19:43:25',1624909405,NULL),(1866181300,2542811,1,1172553,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 195}}',51.2988,164514729,207580,NULL,'2021-08-01 12:44:03',1627821843,NULL),(1865988442,2542811,1,222556,1,1,1,'X',1,1,406,907691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',51.3025,164146162,423181,NULL,'2021-07-20 21:12:54',1626815574,NULL),(1873467061,2542811,1,3664840,1,1,1,'X',1,1,103,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',51.3142,175243118,69300,NULL,'2022-10-22 20:18:58',1666469938,NULL),(1866560945,2542811,1,2780518,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',51.3225,164993815,112664,NULL,'2021-08-16 18:13:37',1629137617,NULL),(1866320962,2542811,1,2644285,1,1,1,'X',1,1,166,915442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166}}',51.3269,164678897,184440,NULL,'2021-08-06 13:48:11',1628257691,NULL),(1826760484,2542811,1,224543,1,1,1,'S',1,0.966258,326,898459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 304}, \"maximum_statistics\": {\"great\": 326}}',51.33,87359115,334940,NULL,'2013-07-21 12:30:51',1374409851,NULL),(1866304255,2542811,1,1812097,1,1,1,'X',1,1,193,952144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 193}}',51.3301,164588310,225800,NULL,'2021-08-03 19:42:13',1628019733,NULL),(1875690993,2542811,1,3943916,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',51.3357,178473105,205260,NULL,'2023-04-19 10:56:55',1681901815,NULL),(1866718989,2542811,1,2316313,1,1,1,'X',1,1,83,889111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',51.3478,165238300,72612,NULL,'2021-08-24 17:05:25',1629824725,NULL),(1873366174,2542811,1,3353273,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327}, \"maximum_statistics\": {\"great\": 327}}',51.3715,175218903,315700,NULL,'2022-10-21 19:09:04',1666379344,NULL),(1866398625,2542811,1,288094,1,1,1,'X',1,1,200,904762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',51.3723,164589621,193772,NULL,'2021-08-03 20:22:58',1628022178,NULL),(1866327693,2542811,1,1175615,1,1,1,'X',1,1,171,950876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',51.3817,164739422,195720,NULL,'2021-08-08 11:26:05',1628421965,NULL),(1866287297,2542811,1,1781243,1,1,1,'X',1,1,100,945299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 100}}',51.395,164739195,103212,NULL,'2021-08-08 11:15:21',1628421321,NULL),(1866158876,2542811,1,2290533,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',51.3966,164581646,242640,NULL,'2021-08-03 15:57:03',1628006223,NULL),(1866765216,2542811,1,2012562,1,1,1,'X',1,1,117,950804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',51.4129,165181019,97584,NULL,'2021-08-22 19:30:48',1629660648,NULL),(1866197874,2542811,1,839171,1,1,1,'X',1,1,145,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',51.4507,164530360,144952,NULL,'2021-08-02 00:58:53',1627865933,NULL),(1827006673,2542811,1,18275,0,1,1,'S',1,0.969199,487,861539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 457}, \"maximum_statistics\": {\"great\": 487}}',51.4521,89469614,561040,NULL,'2013-08-09 20:56:01',1376081761,NULL),(1873542182,2542811,1,3258015,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',51.4628,175234037,222120,NULL,'2022-10-22 12:48:33',1666442913,NULL),(1866266368,2542811,1,2026069,1,1,1,'X',1,1,371,955903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 371}}',51.4715,164490957,445468,NULL,'2021-07-31 17:56:23',1627754183,NULL),(1873522508,2542811,1,3218330,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',51.4765,175237785,122476,NULL,'2022-10-22 15:44:03',1666453443,NULL),(1866293724,2542811,1,1417551,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 221}}',51.4816,164609890,268520,NULL,'2021-08-04 12:23:43',1628079823,NULL),(1865908732,2542811,1,691795,1,1,1,'X',1,1,399,913955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',51.485,164076866,405917,NULL,'2021-07-18 17:45:41',1626630341,NULL),(1866185958,2542811,1,2335578,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 254}}',51.4852,164491453,265460,NULL,'2021-07-31 18:17:01',1627755421,NULL),(1866401887,2542811,1,1617175,1,1,1,'X',1,1,187,951353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',51.4886,164650511,197300,NULL,'2021-08-05 16:20:20',1628180420,NULL),(1866531429,2542811,1,2565325,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',51.5093,164930867,66000,NULL,'2021-08-14 16:46:32',1628959592,NULL),(1866375656,2542811,1,565266,1,1,1,'X',1,1,176,915028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',51.5253,164609144,175008,NULL,'2021-08-04 11:52:22',1628077942,NULL),(1875717266,2542811,1,3615039,1,1,1,'X',1,1,166,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',51.5319,178487374,151040,NULL,'2023-04-20 08:57:12',1681981032,NULL),(1873350050,2542811,1,3630226,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',51.5385,175219731,401444,NULL,'2022-10-21 19:56:52',1666382212,NULL),(1866292489,2542811,1,1640320,1,1,1,'X',1,1,192,944964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',51.5487,164680498,214212,NULL,'2021-08-06 14:44:05',1628261045,NULL),(1866342871,2542811,1,469807,1,1,1,'X',1,1,207,914644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',51.5552,164695580,185568,NULL,'2021-08-07 00:59:35',1628297975,NULL),(1866362617,2542811,1,2161428,1,1,1,'X',1,1,159,908020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',51.5559,164644477,181752,NULL,'2021-08-05 12:50:12',1628167812,NULL),(1866352405,2542811,1,2683276,1,1,1,'X',1,1,129,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',51.5584,164739031,106312,NULL,'2021-08-08 11:07:34',1628420854,NULL),(1826599049,2542811,1,217364,0,1,1,'S',1,0.981544,298,986728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 298}}',51.5781,86718872,543765,NULL,'2013-07-15 20:35:49',1373920549,NULL),(1873374707,2542811,1,3658451,1,1,1,'X',1,1,409,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 409}}',51.5857,175201014,588740,NULL,'2022-10-20 19:28:55',1666294135,NULL),(1866484002,2542811,1,2347507,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',51.5938,164778218,159688,NULL,'2021-08-09 17:01:03',1628528463,NULL),(1865469781,2542811,1,2706416,1,1,1,'X',1,1,428,930685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',51.5974,163422409,538480,NULL,'2021-06-28 12:38:15',1624883895,NULL),(1865944050,2542811,1,1137589,1,1,1,'X',1,1,418,957964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 418}}',51.605,164076482,411764,NULL,'2021-07-18 17:29:25',1626629365,NULL),(1866264933,2542811,1,1801385,1,1,1,'X',1,1,265,961126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',51.6154,164420244,289500,NULL,'2021-07-29 13:22:43',1627564963,NULL),(1866333023,2542811,1,454926,1,1,1,'X',1,1,195,903673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',51.624,164740491,197112,NULL,'2021-08-08 12:16:37',1628424997,NULL),(1866273563,2542811,1,2786800,1,1,1,'X',1,1,228,955184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 228}}',51.6472,164529376,259920,NULL,'2021-08-02 00:04:06',1627862646,NULL),(1865800857,2542811,1,2441722,1,1,1,'X',1,1,304,1014783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304}, \"maximum_statistics\": {\"great\": 304}}',51.652,163979653,326581,NULL,'2021-07-15 17:36:20',1626370580,NULL),(1866381795,2542811,1,1319059,1,1,1,'X',1,1,213,932943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 213}}',51.6522,164658085,281520,NULL,'2021-08-05 21:01:06',1628197266,NULL),(1866325358,2542811,1,1705077,1,1,1,'X',1,1,160,893267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',51.6629,164657696,186456,NULL,'2021-08-05 20:45:57',1628196357,NULL),(1866171460,2542811,1,2043929,1,1,1,'X',1,1,252,947390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',51.6708,164491023,280520,NULL,'2021-07-31 17:58:56',1627754336,NULL),(1866224517,2542811,1,179980,1,1,1,'X',1,1,185,903999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',51.6773,164489252,165112,NULL,'2021-07-31 16:56:37',1627750597,NULL),(1866438371,2542811,1,2268984,1,1,1,'X',1,1,94,938521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',51.6928,164879237,79180,NULL,'2021-08-12 23:30:55',1628811055,NULL),(1866280845,2542811,1,2280557,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',51.7038,164399898,282040,NULL,'2021-07-28 20:32:24',1627504344,NULL),(1873482977,2542811,1,3678745,1,1,1,'X',1,1,311,951902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',51.7041,175231750,327372,NULL,'2022-10-22 10:53:32',1666436012,NULL),(1875738180,2542811,1,3140507,1,1,1,'X',1,1,272,909557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',51.7126,178472056,320119,NULL,'2023-04-19 09:10:10',1681895410,NULL),(1866480767,2542811,1,2343899,1,1,1,'X',1,1,235,940444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 235}}',51.715,164777030,280620,NULL,'2021-08-09 16:14:56',1628525696,NULL),(1866399883,2542811,1,291928,1,1,1,'X',1,1,207,947520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',51.7173,164672794,194580,NULL,'2021-08-06 09:30:45',1628242245,NULL),(1866212946,2542811,1,2109410,1,1,1,'X',1,1,231,932993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 231}}',51.7275,164515261,317404,NULL,'2021-08-01 13:06:54',1627823214,NULL),(1873507885,2542811,1,3415611,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',51.729,175258354,79984,NULL,'2022-10-23 14:03:09',1666533789,NULL),(1875682535,2542811,1,2623191,1,1,1,'X',1,1,380,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 380}}',51.7516,178457985,485640,NULL,'2023-04-18 10:36:59',1681814219,NULL),(1866279265,2542811,1,2789517,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 259}}',51.7696,164530586,324840,NULL,'2021-08-02 01:10:02',1627866602,NULL),(1866391180,2542811,1,1593306,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',51.7845,164658676,196720,NULL,'2021-08-05 21:25:45',1628198745,NULL),(1873501673,2542811,1,2581014,1,1,1,'X',1,1,240,915678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',51.8194,175244207,284720,NULL,'2022-10-22 21:24:58',1666473898,NULL),(1866394373,2542811,1,1370314,1,1,1,'X',1,1,137,946346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',51.835,164672207,127000,NULL,'2021-08-06 09:03:33',1628240613,NULL),(1873496754,2542811,1,2569552,1,1,1,'X',1,1,286,911890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',51.8448,175233848,310200,NULL,'2022-10-22 12:40:10',1666442410,NULL),(1866374687,2542811,1,2194497,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',51.8464,164658557,213820,NULL,'2021-08-05 21:20:44',1628198444,NULL),(1866395436,2542811,1,1602678,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',51.8629,164617464,179640,NULL,'2021-08-04 16:50:18',1628095818,NULL),(1826734187,2542811,1,238934,1,1,1,'S',1,0.977925,453,890049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 433}, \"maximum_statistics\": {\"great\": 453}}',51.8696,87469805,429072,NULL,'2013-07-22 12:14:03',1374495243,NULL),(1875693048,2542811,1,3945206,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',51.923,178458339,335816,NULL,'2023-04-18 11:09:48',1681816188,NULL),(1866271017,2542811,1,1051708,1,1,1,'X',1,1,169,962713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',51.9274,164483973,163036,NULL,'2021-07-31 13:34:18',1627738458,NULL),(1873420180,2542811,1,2973467,1,1,1,'X',1,1,411,957213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',51.9277,175216835,456200,NULL,'2022-10-21 17:09:51',1666372191,NULL),(1866298324,2542811,1,1438487,1,1,1,'X',1,1,197,951432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',51.9435,164672418,211520,NULL,'2021-08-06 09:13:24',1628241204,NULL),(1826690301,2542811,1,190046,1,1,1,'S',1,0.997881,236,984597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 236}}',51.9514,86821696,225578,NULL,'2013-07-16 19:47:58',1374004078,NULL),(1866320467,2542811,1,1465549,1,1,1,'X',1,1,190,931576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 190}}',51.9567,164708792,226660,NULL,'2021-08-07 11:45:21',1628336721,NULL),(1866203061,2542811,1,156681,1,1,1,'X',1,1,208,952981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',51.9591,164511380,225400,NULL,'2021-08-01 10:15:13',1627812913,NULL),(1873394657,2542811,1,3559706,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344}, \"maximum_statistics\": {\"great\": 344}}',51.9749,175222382,366080,NULL,'2022-10-21 22:57:44',1666393064,NULL),(1866269978,2542811,1,273270,1,1,1,'X',1,1,186,914137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',51.9819,164529315,162844,NULL,'2021-08-02 00:00:52',1627862452,NULL),(1873357024,2542811,1,3335349,1,1,1,'X',1,1,489,957747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',51.9995,175222451,558640,NULL,'2022-10-21 23:02:10',1666393330,NULL),(1866235177,2542811,1,2403320,1,1,1,'X',1,1,250,946251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250}, \"maximum_statistics\": {\"great\": 250}}',52.0126,164577550,262880,NULL,'2021-08-03 13:42:54',1627998174,NULL),(1866160459,2542811,1,1826151,1,1,1,'X',1,1,428,959573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 428}}',52.0342,164464634,498600,NULL,'2021-07-30 21:29:50',1627680590,NULL),(1873415079,2542811,1,3216673,1,1,1,'X',1,1,449,960202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 449}}',52.0344,175215529,621080,NULL,'2022-10-21 15:50:41',1666367441,NULL),(1873516423,2542811,1,2623781,1,1,1,'X',1,1,186,947240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',52.0508,175256092,168100,NULL,'2022-10-23 11:48:10',1666525690,NULL),(1873539428,2542811,1,3602493,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',52.0529,175258179,86800,NULL,'2022-10-23 13:53:25',1666533205,NULL),(1866385276,2542811,1,1337681,1,1,1,'X',1,1,192,952807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',52.053,164656010,208208,NULL,'2021-08-05 19:38:18',1628192298,NULL),(1866351892,2542811,1,2138887,1,1,1,'X',1,1,217,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',52.0654,164613857,234420,NULL,'2021-08-04 14:48:47',1628088527,NULL),(1867006061,2542811,1,3105568,1,1,1,'X',1,1,129,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',52.0761,165686320,100080,NULL,'2021-09-09 16:51:39',1631206299,NULL),(1866232667,2542811,1,2398698,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 389}}',52.0935,164484716,450412,NULL,'2021-07-31 14:04:17',1627740257,NULL),(1865960506,2542811,1,1717858,1,1,1,'X',1,1,411,957888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 411}}',52.1126,164169209,450240,NULL,'2021-07-21 15:44:19',1626882259,NULL),(1873446526,2542811,1,3606891,1,1,1,'X',1,1,438,951520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 438}}',52.1395,175215403,546080,NULL,'2022-10-21 15:42:58',1666366978,NULL),(1873691301,2542811,1,3765349,1,1,1,'X',1,1,182,944737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',52.1645,175486876,201436,NULL,'2022-11-04 20:16:57',1667593017,NULL),(1866322564,2542811,1,1695838,1,1,1,'X',1,1,75,916634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',52.1784,164738950,61280,NULL,'2021-08-08 11:03:29',1628420609,NULL),(1866459692,2542811,1,2917833,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200}}',52.1808,164777464,222932,NULL,'2021-08-09 16:31:24',1628526684,NULL),(1873750492,2542811,1,3680869,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',52.1871,175754276,218880,NULL,'2022-11-18 20:37:46',1668803866,NULL),(1875649018,2542811,1,3521792,1,1,1,'X',1,1,199,948508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',52.1873,178472275,220512,NULL,'2023-04-19 09:33:13',1681896793,NULL),(1866284063,2542811,1,332651,1,1,1,'X',1,1,298,915908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',52.19,164544611,289371,NULL,'2021-08-02 13:08:32',1627909712,NULL),(1866255087,2542811,1,672862,1,1,1,'X',1,1,269,903917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 269}}',52.191,164575817,298178,NULL,'2021-08-03 12:34:37',1627994077,NULL),(1873357911,2542811,1,3525350,1,1,1,'X',1,1,353,938363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',52.2021,175186046,436084,NULL,'2022-10-19 22:07:29',1666217249,NULL),(1826924537,2542811,1,253070,1,1,1,'A',1,0.902247,439,701449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 445}}',52.2179,88384881,515432,NULL,'2013-07-30 17:35:22',1375205722,NULL),(1865579636,2542811,1,2446982,1,1,1,'X',1,1,316,946642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',52.2326,163440900,381256,NULL,'2021-06-29 01:29:44',1624930184,NULL),(1873444643,2542811,1,3280865,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',52.2372,175222247,391868,NULL,'2022-10-21 22:47:09',1666392429,NULL),(1866314798,2542811,1,1445133,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',52.2651,164613225,205700,NULL,'2021-08-04 14:25:06',1628087106,NULL),(1866264456,2542811,1,1642075,1,1,1,'X',1,1,291,953423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 291}}',52.275,164514136,381420,NULL,'2021-08-01 12:18:14',1627820294,NULL),(1873557942,2542811,1,3293129,1,1,1,'X',1,1,132,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',52.2919,175244500,103080,NULL,'2022-10-22 21:40:29',1666474829,NULL),(1873498405,2542811,1,2307010,1,1,1,'X',1,1,108,937057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',52.2949,175258273,80600,NULL,'2022-10-23 13:58:32',1666533512,NULL),(1866462906,2542811,1,2644185,1,1,1,'X',1,1,91,906119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',52.3108,164958648,91976,NULL,'2021-08-15 15:07:53',1629040073,NULL),(1866391333,2542811,1,983626,1,1,1,'X',1,1,194,940905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',52.334,164615618,240252,NULL,'2021-08-04 15:46:21',1628091981,NULL),(1873554273,2542811,1,3285177,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',52.3609,175258163,169128,NULL,'2022-10-23 13:52:30',1666533150,NULL),(1875756856,2542811,1,3910659,1,1,1,'X',1,1,98,922216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',52.3706,178503481,83960,NULL,'2023-04-21 09:30:20',1682069420,NULL),(1875745473,2542811,1,3903004,1,1,1,'X',1,1,177,958919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',52.3782,178472166,178944,NULL,'2023-04-19 09:22:32',1681896152,NULL),(1875715137,2542811,1,3884600,1,1,1,'X',1,1,186,949223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',52.3945,178472290,204600,NULL,'2023-04-19 09:34:52',1681896892,NULL),(1866337049,2542811,1,175714,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 117}}',52.411,164680925,116560,NULL,'2021-08-06 14:58:16',1628261896,NULL),(1875719023,2542811,1,3791835,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',52.4152,178488330,71500,NULL,'2023-04-20 10:27:14',1681986434,NULL),(1875760794,2542811,1,3912811,1,1,1,'X',1,1,263,948270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263}, \"maximum_statistics\": {\"great\": 263}}',52.4239,178487950,276920,NULL,'2023-04-20 09:51:32',1681984292,NULL),(1866166044,2542811,1,768827,1,1,1,'X',1,1,193,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 193}}',52.4248,164581414,226840,NULL,'2021-08-03 15:50:24',1628005824,NULL),(1873389058,2542811,1,3390642,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 334}}',52.4451,175222290,404176,NULL,'2022-10-21 22:50:17',1666392617,NULL),(1875677652,2542811,1,3309345,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',52.4461,178472234,327980,NULL,'2023-04-19 09:28:36',1681896516,NULL),(1866221077,2542811,1,2385251,1,1,1,'X',1,1,247,954806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',52.4711,164513642,255720,NULL,'2021-08-01 11:54:02',1627818842,NULL),(1866292325,2542811,1,714790,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',52.473,164738667,154528,NULL,'2021-08-08 10:49:03',1628419743,NULL),(1866295824,2542811,1,2063989,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 224}}',52.4833,164588535,259304,NULL,'2021-08-03 19:48:57',1628020137,NULL),(1875636939,2542811,1,3989642,1,1,1,'X',1,1,342,955425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342}}',52.4897,178622322,407580,NULL,'2023-04-28 17:29:28',1682702968,NULL),(1866250157,2542811,1,2166430,1,1,1,'X',1,1,273,952850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 273}}',52.5081,164575381,306400,NULL,'2021-08-03 12:17:15',1627993035,NULL),(1866388376,2542811,1,1916758,1,1,1,'X',1,1,219,948318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',52.5116,164655797,241060,NULL,'2021-08-05 19:30:48',1628191848,NULL),(1866399593,2542811,1,2257686,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 206}}',52.5242,164723641,222100,NULL,'2021-08-07 21:59:01',1628373541,NULL),(1866355463,2542811,1,2366819,1,1,1,'X',1,1,187,950150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',52.5656,164684197,182020,NULL,'2021-08-06 16:57:12',1628269032,NULL),(1866637290,2542811,1,997486,1,1,1,'X',1,1,191,932451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 191}}',52.5698,165000275,248820,NULL,'2021-08-16 23:12:04',1629155524,NULL),(1873530362,2542811,1,3594635,1,1,1,'X',1,1,201,948410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',52.5771,175236969,230160,NULL,'2022-10-22 15:01:17',1666450877,NULL),(1865634527,2542811,1,2528541,1,1,1,'X',1,1,378,952523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 378}}',52.5989,163441816,589732,NULL,'2021-06-29 02:21:49',1624933309,NULL),(1866288738,2542811,1,1783567,1,1,1,'X',1,1,206,919105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',52.6129,164672186,212780,NULL,'2021-08-06 09:02:18',1628240538,NULL),(1866339667,2542811,1,829209,1,1,1,'X',1,1,196,937989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 196}}',52.6246,164674754,232720,NULL,'2021-08-06 11:04:00',1628247840,NULL),(1866312667,2542811,1,2316968,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',52.6413,164672748,99000,NULL,'2021-08-06 09:28:28',1628242108,NULL),(1866241541,2542811,1,2747970,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',52.6582,164578336,275792,NULL,'2021-08-03 14:10:22',1627999822,NULL),(1866017560,2542811,1,2235438,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 301}}',52.6601,164105808,381672,NULL,'2021-07-19 15:47:42',1626709662,NULL),(1826509469,2542811,1,219265,0,1,1,'A',1,0.952941,295,850857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 340}}',52.6749,86276434,339567,NULL,'2013-07-11 19:30:56',1373571056,NULL),(1866202687,2542811,1,470342,1,1,1,'X',1,1,193,913686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',52.6814,164580587,164184,NULL,'2021-08-03 15:24:52',1628004292,NULL),(1865909763,2542811,1,303141,1,1,1,'X',1,1,493,952952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 493}}',52.6861,164167981,557848,NULL,'2021-07-21 14:56:03',1626879363,NULL),(1826944840,2542811,1,59726,0,1,1,'A',1,0.938,213,741569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 250}}',52.6878,88069759,263300,NULL,'2013-07-27 19:00:35',1374951635,NULL),(1873501573,2542811,1,3565135,1,1,1,'X',1,1,175,958590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',52.6911,175233954,201460,NULL,'2022-10-22 12:44:56',1666442696,NULL),(1875617770,2542811,1,3777287,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',52.6924,178412234,307560,NULL,'2023-04-15 16:48:48',1681577328,NULL),(1866172553,2542811,1,786939,1,1,1,'X',1,1,222,953924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',52.7026,164544540,248840,NULL,'2021-08-02 13:06:04',1627909564,NULL),(1873459972,2542811,1,3328905,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',52.7049,175258442,151520,NULL,'2022-10-23 14:07:37',1666534057,NULL),(1866342799,2542811,1,834857,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',52.7162,164710634,129240,NULL,'2021-08-07 13:04:16',1628341456,NULL),(1866172832,2542811,1,1946192,1,1,1,'X',1,1,374,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',52.7175,164399707,433800,NULL,'2021-07-28 20:24:52',1627503892,NULL),(1866196535,2542811,1,1981515,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',52.7196,164486167,347560,NULL,'2021-07-31 14:57:54',1627743474,NULL),(1866231882,2542811,1,2160543,1,1,1,'X',1,1,187,953387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',52.7534,164579623,199560,NULL,'2021-08-03 14:51:51',1628002311,NULL),(1867565922,2542811,1,3228372,1,1,1,'X',1,1,182,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',52.7773,166358148,168720,NULL,'2021-10-04 08:03:27',1633334607,NULL),(1874009851,2542811,1,3402372,1,1,1,'X',1,1,479,955628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',52.7845,176003932,594768,NULL,'2022-12-02 19:31:54',1670009514,NULL),(1866455170,2542811,1,2471645,1,1,1,'X',1,1,223,943701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223}}',52.8004,164930129,259160,NULL,'2021-08-14 16:16:58',1628957818,NULL),(1866200095,2542811,1,2522915,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',52.8144,164580421,236860,NULL,'2021-08-03 15:19:19',1628003959,NULL),(1866291712,2542811,1,1049258,1,1,1,'X',1,1,207,944668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',52.829,164658165,242120,NULL,'2021-08-05 21:04:44',1628197484,NULL),(1866247360,2542811,1,652436,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',52.8308,164544908,139820,NULL,'2021-08-02 13:18:58',1627910338,NULL),(1873085870,2542811,1,3025812,1,1,1,'X',1,1,99,919419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',52.8341,174685733,76000,NULL,'2022-09-23 11:56:23',1663934183,NULL),(1873554719,2542811,1,3617503,1,1,1,'X',1,1,215,922695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',52.8367,175241114,229936,NULL,'2022-10-22 18:26:09',1666463169,NULL),(1866180111,2542811,1,2054516,1,1,1,'X',1,1,177,944019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',52.8389,164579225,188480,NULL,'2021-08-03 14:39:25',1628001565,NULL),(1826755421,2542811,1,251334,1,1,1,'S',1,0.989726,146,963225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 146}}',52.8476,87257974,148559,NULL,'2013-07-20 15:30:49',1374334249,NULL),(1867615607,2542811,1,2506049,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',52.8506,166552019,166676,NULL,'2021-10-11 15:53:49',1633967629,NULL),(1866380909,2542811,1,2217010,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',52.8507,164589897,183260,NULL,'2021-08-03 20:32:24',1628022744,NULL),(1866266698,2542811,1,1646600,1,1,1,'X',1,1,404,942310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',52.8571,164419663,453752,NULL,'2021-07-29 13:00:55',1627563655,NULL),(1866251152,2542811,1,2588001,1,1,1,'X',1,1,374,960340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 374}}',52.8572,164530006,434976,NULL,'2021-08-02 00:41:20',1627864880,NULL),(1826741024,2542811,1,249864,1,1,1,'A',1,0.993947,412,938568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 413}}',52.8604,87263817,459830,NULL,'2013-07-20 16:24:36',1374337476,NULL),(1827017976,2542811,1,19939,1,1,1,'A',1,0.948864,348,814754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 352}}',52.8946,89537220,349840,NULL,'2013-08-10 12:05:07',1376136307,NULL),(1866333901,2542811,1,173311,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',52.8946,164610143,178420,NULL,'2021-08-04 12:34:55',1628080495,NULL),(1866254759,2542811,1,2424632,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',52.8996,164577815,169800,NULL,'2021-08-03 13:52:07',1627998727,NULL),(1873602104,2542811,1,3253826,1,1,1,'X',1,1,215,946025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',52.9018,175487129,233720,NULL,'2022-11-04 20:31:32',1667593892,NULL),(1873557174,2542811,1,3488627,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',52.919,175259412,115320,NULL,'2022-10-23 15:02:48',1666537368,NULL),(1866359384,2542811,1,2375953,1,1,1,'X',1,1,202,951906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',52.9255,164595302,217984,NULL,'2021-08-04 00:20:45',1628036445,NULL),(1866310893,2542811,1,2465121,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 229}}',52.9369,164740439,259540,NULL,'2021-08-08 12:14:15',1628424855,NULL),(1866303245,2542811,1,2619799,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',52.9512,164658305,177052,NULL,'2021-08-05 21:10:47',1628197847,NULL),(1866172021,2542811,1,1944862,1,1,1,'X',1,1,277,949913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',52.9562,164491098,305920,NULL,'2021-07-31 18:02:27',1627754547,NULL),(1866189550,2542811,1,2338613,1,1,1,'X',1,1,131,913114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 131}}',52.9727,164580705,147340,NULL,'2021-08-03 15:28:30',1628004510,NULL),(1866161240,2542811,1,2797975,1,1,1,'X',1,1,354,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 354}}',52.9844,164483380,420880,NULL,'2021-07-31 13:06:40',1627736800,NULL),(1866285649,2542811,1,1624282,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',53.0044,164738982,238720,NULL,'2021-08-08 11:05:07',1628420707,NULL),(1873683738,2542811,1,3369731,1,1,1,'X',1,1,128,942757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',53.0104,175609193,120464,NULL,'2022-11-11 10:59:55',1668164395,NULL),(1873804238,2542811,1,3609597,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',53.0298,175754349,242280,NULL,'2022-11-18 20:42:57',1668804177,NULL),(1866495515,2542811,1,1561540,1,1,1,'X',1,1,240,946656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',53.0658,164777979,300048,NULL,'2021-08-09 16:51:32',1628527892,NULL),(1867089456,2542811,1,2968913,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',53.0662,165793943,407660,NULL,'2021-09-13 15:09:37',1631545777,NULL),(1873353977,2542811,1,3328703,1,1,1,'X',1,1,403,955868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 403}}',53.0662,175218966,502960,NULL,'2022-10-21 19:12:51',1666379571,NULL),(1866287337,2542811,1,1034837,1,1,1,'X',1,1,226,944511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',53.0664,164617324,261740,NULL,'2021-08-04 16:45:52',1628095552,NULL),(1866354529,2542811,1,2685430,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',53.0777,164613417,243100,NULL,'2021-08-04 14:31:33',1628087493,NULL),(1866354068,2542811,1,204955,1,1,1,'X',1,1,109,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',53.0906,164723908,69464,NULL,'2021-08-07 22:10:46',1628374246,NULL),(1873161512,2542811,1,1744109,1,1,1,'X',1,1,372,960350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',53.1138,174675197,420940,NULL,'2022-09-22 19:01:41',1663873301,NULL),(1866288816,2542811,1,709156,1,1,1,'X',1,1,225,948661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',53.1141,164621611,240772,NULL,'2021-08-04 19:20:08',1628104808,NULL),(1866420176,2542811,1,1786717,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 222}}',53.1193,164834852,259740,NULL,'2021-08-11 14:23:48',1628691828,NULL),(1866287380,2542811,1,309530,1,1,1,'X',1,1,180,900071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 180}}',53.123,164717331,183332,NULL,'2021-08-07 17:14:09',1628356449,NULL),(1866231802,2542811,1,2160270,1,1,1,'X',1,1,249,942428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 249}}',53.123,164512991,293800,NULL,'2021-08-01 11:25:28',1627817128,NULL),(1866321558,2542811,1,1154930,1,1,1,'X',1,1,219,931860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',53.1525,164709275,254780,NULL,'2021-08-07 12:05:37',1628337937,NULL),(1866289777,2542811,1,713304,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',53.1565,164677736,214484,NULL,'2021-08-06 13:06:55',1628255215,NULL),(1866293870,2542811,1,2060612,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 192}}',53.1601,164595502,214740,NULL,'2021-08-04 00:31:05',1628037065,NULL),(1866286581,2542811,1,2762559,1,1,1,'X',1,1,183,939763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',53.1869,164653643,197088,NULL,'2021-08-05 18:09:47',1628186987,NULL),(1873501223,2542811,1,3407944,1,1,1,'X',1,1,340,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340}, \"maximum_statistics\": {\"great\": 340}}',53.1874,175231825,364600,NULL,'2022-10-22 10:57:46',1666436266,NULL),(1873459321,2542811,1,3327654,1,1,1,'X',1,1,310,930689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',53.2064,175235764,384528,NULL,'2022-10-22 14:07:08',1666447628,NULL),(1873506469,2542811,1,3191333,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',53.2114,175234653,204960,NULL,'2022-10-22 13:20:01',1666444801,NULL),(1866515180,2542811,1,1743910,1,1,1,'X',1,1,90,938778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 90}}',53.2173,164780389,82280,NULL,'2021-08-09 18:28:22',1628533702,NULL),(1866277664,2542811,1,2455418,1,1,1,'X',1,1,255,956246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 3}}',53.2249,164579155,328460,NULL,'2021-08-03 14:37:31',1628001451,NULL),(1867420691,2542811,1,2800023,1,1,1,'X',1,1,391,956839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 391}}',53.2568,166171772,494484,NULL,'2021-09-27 09:23:02',1632734582,NULL),(1873511387,2542811,1,3420780,1,1,1,'X',1,1,165,948382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',53.2773,175232017,174276,NULL,'2022-10-22 11:09:15',1666436955,NULL),(1873470595,2542811,1,3349783,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',53.2827,175236905,298920,NULL,'2022-10-22 14:58:04',1666450684,NULL),(1866254592,2542811,1,1404084,1,1,1,'X',1,1,238,949741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',53.2871,164578823,240780,NULL,'2021-08-03 14:26:09',1628000769,NULL),(1866168355,2542811,1,385427,1,1,1,'X',1,1,299,956903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',53.288,164529425,367200,NULL,'2021-08-02 00:07:32',1627862852,NULL),(1866576633,2542811,1,2280451,1,1,1,'X',1,1,136,946496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',53.3007,165014518,134208,NULL,'2021-08-17 12:20:04',1629202804,NULL),(1866513273,2542811,1,2844086,1,1,1,'X',1,1,166,941165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',53.3194,164827449,162828,NULL,'2021-08-11 08:15:44',1628669744,NULL),(1866336892,2542811,1,821659,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',53.3234,164677570,131440,NULL,'2021-08-06 13:00:31',1628254831,NULL),(1866724574,2542811,1,2658174,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',53.3324,165202046,87392,NULL,'2021-08-23 13:37:18',1629725838,NULL),(1866547775,2542811,1,342672,1,1,1,'X',1,1,207,952697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',53.3374,164968916,229392,NULL,'2021-08-15 22:20:17',1629066017,NULL),(1866168948,2542811,1,1462197,1,1,1,'X',1,1,236,955290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',53.342,164530495,234800,NULL,'2021-08-02 01:06:03',1627866363,NULL),(1866255047,2542811,1,1874334,1,1,1,'X',1,1,231,951054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',53.3485,164515562,241940,NULL,'2021-08-01 13:19:17',1627823957,NULL),(1826848712,2542811,1,33453,0,1,1,'A',1,0.932243,428,725740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 370}, \"maximum_statistics\": {\"great\": 428}}',53.3727,88181637,517530,NULL,'2013-07-28 19:48:53',1375040933,NULL),(1873465069,2542811,1,3529561,1,1,1,'X',1,1,196,925446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',53.3913,175240624,230640,NULL,'2022-10-22 18:05:09',1666461909,NULL),(1866230708,2542811,1,1564126,1,1,1,'X',1,1,430,956181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',53.4089,164398102,461820,NULL,'2021-07-28 19:25:04',1627500304,NULL),(1826685505,2542811,1,145458,1,1,1,'S',1,0.998397,312,967679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 312}}',53.41,86347596,437600,NULL,'2013-07-12 12:34:24',1373632464,NULL),(1866403709,2542811,1,2433310,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',53.4111,164722312,74800,NULL,'2021-08-07 20:50:50',1628369450,NULL),(1866359212,2542811,1,2374692,1,1,1,'X',1,1,134,899066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',53.4204,164722523,114620,NULL,'2021-08-07 21:01:07',1628370067,NULL),(1866304561,2542811,1,2298700,1,1,1,'X',1,1,262,954082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 262}}',53.4315,164616634,299880,NULL,'2021-08-04 16:21:52',1628094112,NULL),(1866533194,2542811,1,2570840,1,1,1,'X',1,1,138,930053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',53.4322,164931647,136616,NULL,'2021-08-14 17:16:17',1628961377,NULL),(1873444911,2542811,1,3283089,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 423}}',53.433,175201908,614016,NULL,'2022-10-20 20:34:12',1666298052,NULL),(1866172740,2542811,1,787605,1,1,1,'X',1,1,206,960701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 206}}',53.4507,164491521,261140,NULL,'2021-07-31 18:19:09',1627755549,NULL),(1867170207,2542811,1,2259187,1,1,1,'X',1,1,288,954141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 288}}',53.4595,165794055,338680,NULL,'2021-09-13 15:15:35',1631546135,NULL),(1826709807,2542811,1,260191,1,1,1,'S',1,0.986607,224,955742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 224}}',53.4596,87387630,283222,NULL,'2013-07-21 16:53:57',1374425637,NULL),(1866336394,2542811,1,1723994,1,1,1,'X',1,1,207,954052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',53.4646,164709831,220684,NULL,'2021-08-07 12:31:31',1628339491,NULL),(1866316331,2542811,1,1672456,1,1,1,'X',1,1,201,954466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 201}}',53.4818,164694600,217540,NULL,'2021-08-07 00:09:35',1628294975,NULL),(1866993274,2542811,1,2954308,1,1,1,'X',1,1,208,944088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',53.4993,165599423,240528,NULL,'2021-09-06 06:56:28',1630911388,NULL),(1866287259,2542811,1,700556,1,1,1,'X',1,1,213,960413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',53.5223,164590923,259200,NULL,'2021-08-03 21:09:18',1628024958,NULL),(1866183333,2542811,1,421468,1,1,1,'X',1,1,212,908372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',53.53,164530542,207615,NULL,'2021-08-02 01:07:55',1627866475,NULL),(1866364465,2542811,1,907591,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',53.5473,164683694,115500,NULL,'2021-08-06 16:38:58',1628267938,NULL),(1865919564,2542811,1,2280830,1,1,1,'X',1,1,386,953788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',53.5528,164172531,431164,NULL,'2021-07-21 17:59:34',1626890374,NULL),(1866460600,2542811,1,2483703,1,1,1,'X',1,1,172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',53.5608,164790012,158720,NULL,'2021-08-10 01:48:48',1628560128,NULL),(1873331122,2542811,1,3615433,1,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 382}}',53.5625,175222646,475276,NULL,'2022-10-21 23:15:10',1666394110,NULL),(1866207629,2542811,1,1252847,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 244}}',53.5651,164529843,279244,NULL,'2021-08-02 00:32:01',1627864321,NULL),(1873552099,2542811,1,3479766,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',53.5685,175240387,226000,NULL,'2022-10-22 17:54:18',1666461258,NULL),(1865532969,2542811,1,2387666,1,1,1,'X',1,1,335,946632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 335}}',53.5798,163441010,414440,NULL,'2021-06-29 01:35:59',1624930559,NULL),(1826570729,2542811,1,258675,1,1,1,'S',1,0.984012,344,941378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 333}, \"maximum_statistics\": {\"great\": 344}}',53.5855,85492039,367135,NULL,'2013-07-04 13:47:29',1372945649,NULL),(1867305789,2542811,1,3065087,1,1,1,'X',1,1,374,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',53.6114,166004892,369440,NULL,'2021-09-21 04:02:07',1632196927,NULL),(1875180188,2542811,1,3825429,1,1,1,'X',1,1,473,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 473}}',53.6157,177869940,485828,NULL,'2023-03-15 20:22:07',1678911727,NULL),(1875714953,2542811,1,3788526,1,1,1,'X',1,1,138,931178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',53.6159,178472415,133248,NULL,'2023-04-19 09:48:21',1681897701,NULL),(1866173926,2542811,1,2048813,1,1,1,'X',1,1,248,959690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',53.6172,164529254,245760,NULL,'2021-08-01 23:57:35',1627862255,NULL),(1866198444,2542811,1,467033,1,1,1,'X',1,1,341,913329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',53.6235,164580852,323928,NULL,'2021-08-03 15:32:33',1628004753,NULL),(1875740041,2542811,1,3899299,1,1,1,'X',1,1,154,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',53.6286,178487746,139040,NULL,'2023-04-20 09:34:06',1681983246,NULL),(1866509945,2542811,1,2136030,1,1,1,'X',1,1,143,912742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',53.6449,164895203,150712,NULL,'2021-08-13 13:17:59',1628860679,NULL),(1866286934,2542811,1,1032383,1,1,1,'X',1,1,255,952724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',53.6558,164644394,272000,NULL,'2021-08-05 12:47:22',1628167642,NULL),(1866336601,2542811,1,2669110,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',53.6573,164621714,127500,NULL,'2021-08-04 19:23:45',1628105025,NULL),(1873358471,2542811,1,3336426,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',53.6592,175222037,375976,NULL,'2022-10-21 22:29:55',1666391395,NULL),(1873556489,2542811,1,3487289,1,1,1,'X',1,1,213,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',53.6691,175240470,238040,NULL,'2022-10-22 17:58:45',1666461525,NULL),(1826749376,2542811,1,172208,0,1,1,'S',1,0.971014,276,871771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 260}, \"maximum_statistics\": {\"great\": 276}}',53.6695,87398882,292290,NULL,'2013-07-21 20:12:25',1374437545,NULL),(1866373589,2542811,1,2719045,1,1,1,'X',1,1,216,936423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',53.6755,164753575,251560,NULL,'2021-08-08 21:03:44',1628456624,NULL),(1873459054,2542811,1,1372978,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',53.681,175235077,258320,NULL,'2022-10-22 13:37:23',1666445843,NULL),(1866286939,2542811,1,1627962,1,1,1,'X',1,1,212,1007261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',53.6835,164740297,237840,NULL,'2021-08-08 12:08:32',1628424512,NULL),(1873520288,2542811,1,3214450,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',53.7162,175239988,265772,NULL,'2022-10-22 17:34:20',1666460060,NULL),(1873493900,2542811,1,3396770,1,1,1,'X',1,1,272,937874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',53.722,175242448,345340,NULL,'2022-10-22 19:39:37',1666467577,NULL),(1873399701,2542811,1,2925001,1,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',53.7234,175218611,440720,NULL,'2022-10-21 18:50:15',1666378215,NULL),(1866390994,2542811,1,274281,1,1,1,'X',1,1,188,913605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',53.7317,164678841,165424,NULL,'2021-08-06 13:46:31',1628257591,NULL),(1866604569,2542811,1,51101,1,1,1,'X',1,1,230,933985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',53.7464,164999655,305432,NULL,'2021-08-16 22:38:49',1629153529,NULL),(1866181010,2542811,1,2504977,1,1,1,'X',1,1,322,950739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322}, \"maximum_statistics\": {\"great\": 322}}',53.7632,164483812,321220,NULL,'2021-07-31 13:27:25',1627738045,NULL),(1867172891,2542811,1,2460634,1,1,1,'X',1,1,388,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',53.7648,165793615,428220,NULL,'2021-09-13 14:55:06',1631544906,NULL),(1873572285,2542811,1,3508308,1,1,1,'X',1,1,278,954269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',53.7707,175237469,326932,NULL,'2022-10-22 15:26:49',1666452409,NULL),(1866311675,2542811,1,1662077,1,1,1,'X',1,1,158,948765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',53.7969,164616697,154916,NULL,'2021-08-04 16:23:38',1628094218,NULL),(1866200608,2542811,1,2352714,1,1,1,'X',1,1,228,929853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',53.8015,164581355,224900,NULL,'2021-08-03 15:48:47',1628005727,NULL),(1866495323,2542811,1,2526817,1,1,1,'X',1,1,150,948598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',53.8175,164827489,144036,NULL,'2021-08-11 08:18:30',1628669910,NULL),(1866252676,2542811,1,2422426,1,1,1,'X',1,1,200,955456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 200}}',53.8386,164579681,244164,NULL,'2021-08-03 14:53:36',1628002416,NULL),(1866343131,2542811,1,835091,1,1,1,'X',1,1,196,926996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',53.8396,164588652,233340,NULL,'2021-08-03 19:52:43',1628020363,NULL),(1866396546,2542811,1,1606242,1,1,1,'X',1,1,176,943939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',53.8567,164657961,184980,NULL,'2021-08-05 20:56:35',1628196995,NULL),(1866383825,2542811,1,630531,1,1,1,'X',1,1,213,910277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',53.8618,164609616,197100,NULL,'2021-08-04 12:12:29',1628079149,NULL),(1875684604,2542811,1,3865284,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',53.9018,178487651,253220,NULL,'2023-04-20 09:24:59',1681982699,NULL),(1866361267,2542811,1,900820,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',53.9028,164588763,250800,NULL,'2021-08-03 19:56:08',1628020568,NULL),(1866305864,2542811,1,1815749,1,1,1,'X',1,1,141,949773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',53.9081,164722590,124184,NULL,'2021-08-07 21:04:33',1628370273,NULL),(1866389121,2542811,1,269808,1,1,1,'X',1,1,239,913921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',53.9172,164615383,216674,NULL,'2021-08-04 15:37:35',1628091455,NULL),(1866731454,2542811,1,2512172,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',53.9451,165307221,74044,NULL,'2021-08-26 23:49:33',1630021773,NULL),(1866387419,2542811,1,2230906,1,1,1,'X',1,1,234,930341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',53.946,164653452,285796,NULL,'2021-08-05 18:02:28',1628186548,NULL),(1873508145,2542811,1,3198186,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',53.9511,175238011,234920,NULL,'2022-10-22 15:54:55',1666454095,NULL),(1866723329,2542811,1,2941620,1,1,1,'X',1,1,140,918233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',53.9526,165181292,143344,NULL,'2021-08-22 19:42:15',1629661335,NULL),(1866394014,2542811,1,2747188,1,1,1,'X',1,1,195,942211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',53.9563,164695026,208380,NULL,'2021-08-07 00:31:43',1628296303,NULL),(1827438242,2542811,1,46107,1,1,1,'S',1,0.981273,267,881920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 257}, \"maximum_statistics\": {\"great\": 267}}',53.9696,92372332,329830,NULL,'2013-09-07 11:15:33',1378552533,NULL),(1866512554,2542811,1,2140300,1,1,1,'X',1,1,263,938501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 263}}',53.9936,164790143,410036,NULL,'2021-08-10 01:54:55',1628560495,NULL),(1866915738,2542811,1,2583388,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 282}}',54.0251,165428164,397400,NULL,'2021-08-30 23:21:20',1630365680,NULL),(1875522099,2542811,1,3985013,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',54.03,178404776,424528,NULL,'2023-04-15 09:19:50',1681550390,NULL),(1866332041,2542811,1,1715843,1,1,1,'X',1,1,235,934901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 235}}',54.0938,164723586,284940,NULL,'2021-08-07 21:55:59',1628373359,NULL),(1865925662,2542811,1,1070345,1,1,1,'X',1,1,415,913948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',54.1157,164170004,400708,NULL,'2021-07-21 16:17:18',1626884238,NULL),(1873466847,2542811,1,3340271,1,1,1,'X',1,1,198,928368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',54.1157,175236630,228400,NULL,'2022-10-22 14:45:39',1666449939,NULL),(1875721118,2542811,1,3887904,1,1,1,'X',1,1,396,920801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 396}}',54.1185,178471961,499568,NULL,'2023-04-19 09:00:51',1681894851,NULL),(1866310102,2542811,1,391563,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 184}}',54.121,164595337,207900,NULL,'2021-08-04 00:22:22',1628036542,NULL),(1866265351,2542811,1,2772257,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',54.1431,164513953,353396,NULL,'2021-08-01 12:09:17',1627819757,NULL),(1866500621,2542811,1,2020409,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',54.1484,164837265,94644,NULL,'2021-08-11 15:51:05',1628697065,NULL),(1866478596,2542811,1,1865602,1,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',54.1538,164867620,100432,NULL,'2021-08-12 15:34:01',1628782441,NULL),(1866289895,2542811,1,2444045,1,1,1,'X',1,1,255,943537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',54.1705,164655745,288488,NULL,'2021-08-05 19:29:09',1628191749,NULL),(1866338434,2542811,1,2102657,1,1,1,'X',1,1,204,953264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',54.1764,164616536,224332,NULL,'2021-08-04 16:18:54',1628093934,NULL),(1826913380,2542811,1,207277,0,1,1,'A',1,0.915357,143,606241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 728}, \"maximum_statistics\": {\"great\": 827}}',54.1952,88033182,489694,NULL,'2013-07-27 12:33:31',1374928411,NULL),(1866291132,2542811,1,319812,1,1,1,'X',1,1,210,900712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',54.2015,164723864,197320,NULL,'2021-08-07 22:08:31',1628374111,NULL),(1866188710,2542811,1,1735442,1,1,1,'X',1,1,250,956090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 250}}',54.2057,164529651,351648,NULL,'2021-08-02 00:21:52',1627863712,NULL),(1866205351,2542811,1,1505260,1,1,1,'X',1,1,197,949855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',54.228,164575438,196240,NULL,'2021-08-03 12:19:18',1627993158,NULL),(1875744332,2542811,1,3647214,1,1,1,'X',1,1,210,914477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',54.2411,178472195,219480,NULL,'2023-04-19 09:24:46',1681896286,NULL),(1866533748,2542811,1,2194599,1,1,1,'X',1,1,222,931375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',54.2505,164848241,255440,NULL,'2021-08-11 23:33:15',1628724795,NULL),(1865618808,2542811,1,670300,1,1,1,'X',1,1,99,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',54.2522,163547790,70180,NULL,'2021-07-02 11:54:23',1625226863,NULL),(1873393798,2542811,1,3403258,1,1,1,'X',1,1,473,951323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',54.2548,175222708,558320,NULL,'2022-10-21 23:19:42',1666394382,NULL),(1866373725,2542811,1,1563155,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',54.2632,164709570,110600,NULL,'2021-08-07 12:19:36',1628338776,NULL),(1865468176,2542811,1,2703296,1,1,1,'X',1,1,113,1037530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',54.2645,163338867,97470,NULL,'2021-06-25 21:39:55',1624657195,NULL),(1866322987,2542811,1,2648104,1,1,1,'X',1,1,277,951879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 277}}',54.2726,164674553,323340,NULL,'2021-08-06 10:53:56',1628247236,NULL),(1866302767,2542811,1,2618106,1,1,1,'X',1,1,228,939492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 228}}',54.2743,164653256,271576,NULL,'2021-08-05 17:54:53',1628186093,NULL),(1875738315,2542811,1,3971174,1,1,1,'X',1,1,200,936859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',54.2797,178504410,223720,NULL,'2023-04-21 10:53:56',1682074436,NULL),(1865405730,2542811,1,2296313,1,1,1,'X',1,1,584,881032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 584}}',54.2897,163430675,731620,NULL,'2021-06-28 17:53:27',1624902807,NULL),(1865486507,2542811,1,2739738,1,1,1,'X',1,1,456,961498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 456}}',54.3218,163429202,598720,NULL,'2021-06-28 16:56:45',1624899405,NULL),(1866296467,2542811,1,1430212,1,1,1,'X',1,1,216,954718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',54.3393,164740025,237128,NULL,'2021-08-08 11:55:05',1628423705,NULL),(1866500671,2542811,1,1300497,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',54.3438,164929626,115492,NULL,'2021-08-14 15:56:54',1628956614,NULL),(1866536274,2542811,1,2209729,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',54.3535,164780355,274600,NULL,'2021-08-09 18:26:49',1628533609,NULL),(1873116311,2542811,1,2544422,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',54.3699,174685972,107800,NULL,'2022-09-23 12:14:08',1663935248,NULL),(1875718890,2542811,1,3962548,1,1,1,'X',1,1,160,938731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',54.3867,178487983,164136,NULL,'2023-04-20 09:55:19',1681984519,NULL),(1866306260,2542811,1,378960,1,1,1,'X',1,1,138,891565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 138}}',54.3977,164672560,170208,NULL,'2021-08-06 09:19:49',1628241589,NULL),(1866160161,2542811,1,351343,1,1,1,'X',1,1,234,933217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 234}}',54.4017,164576108,266231,NULL,'2021-08-03 12:46:08',1627994768,NULL),(1866402807,2542811,1,2264424,1,1,1,'X',1,1,255,917362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 255}}',54.4041,164722740,372896,NULL,'2021-08-07 21:11:51',1628370711,NULL),(1866186258,2542811,1,2509226,1,1,1,'X',1,1,410,956100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 410}}',54.416,164483228,500900,NULL,'2021-07-31 12:59:16',1627736356,NULL),(1866304447,2542811,1,1086027,1,1,1,'X',1,1,426,948804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 426}}',54.4178,164622237,559280,NULL,'2021-08-04 19:43:23',1628106203,NULL),(1875708843,2542811,1,3882152,1,1,1,'X',1,1,157,937487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',54.4266,178488047,178068,NULL,'2023-04-20 10:01:33',1681984893,NULL),(1866500944,2542811,1,2114847,1,1,1,'X',1,1,223,948124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',54.439,164840147,229740,NULL,'2021-08-11 17:43:13',1628703793,NULL),(1866271845,2542811,1,2784164,1,1,1,'X',1,1,382,953280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 382}}',54.4958,164513322,457564,NULL,'2021-08-01 11:39:24',1627817964,NULL),(1875673407,2542811,1,3855018,1,1,1,'X',1,1,239,954155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',54.5169,178488064,258200,NULL,'2023-04-20 10:03:16',1681984996,NULL),(1875646224,2542811,1,3834772,1,1,1,'X',1,1,253,953403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',54.5368,178472483,255720,NULL,'2023-04-19 09:55:31',1681898131,NULL),(1866291180,2542811,1,2602025,1,1,1,'X',1,1,310,948559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 310}}',54.5389,164657105,390760,NULL,'2021-08-05 20:21:58',1628194918,NULL),(1867434006,2542811,1,2818161,1,1,1,'X',1,1,440,956333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 440}}',54.5554,166171711,598272,NULL,'2021-09-27 09:19:04',1632734344,NULL),(1873512554,2542811,1,2609640,1,1,1,'X',1,1,84,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',54.5846,175417357,50160,NULL,'2022-10-31 23:49:25',1667260165,NULL),(1866368751,2542811,1,229337,1,1,1,'X',1,1,197,912522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',54.6104,164621812,198566,NULL,'2021-08-04 19:27:11',1628105231,NULL),(1866319333,2542811,1,788124,1,1,1,'X',1,1,199,950206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',54.6245,164618603,206820,NULL,'2021-08-04 17:29:33',1628098173,NULL),(1873573992,2542811,1,3778104,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',54.6274,175265452,74800,NULL,'2022-10-23 21:23:45',1666560225,NULL),(1866343386,2542811,1,471175,1,1,1,'X',1,1,299,948590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',54.6278,164678686,340040,NULL,'2021-08-06 13:40:40',1628257240,NULL),(1866271841,2542811,1,2869068,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308}}',54.6331,164577345,333720,NULL,'2021-08-03 13:35:27',1627997727,NULL),(1866326139,2542811,1,2335543,1,1,1,'X',1,1,217,909574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',54.6454,164708732,195404,NULL,'2021-08-07 11:43:15',1628336595,NULL),(1866336137,2542811,1,174299,1,1,1,'X',1,1,210,908835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 210}}',54.6578,164622444,202844,NULL,'2021-08-04 19:50:34',1628106634,NULL),(1866288333,2542811,1,1783149,1,1,1,'X',1,1,219,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',54.6659,164722707,237140,NULL,'2021-08-07 21:10:00',1628370600,NULL),(1866237597,2542811,1,2022846,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',54.6943,164530637,322288,NULL,'2021-08-02 01:12:38',1627866758,NULL),(1866433086,2542811,1,2604224,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',54.7052,164778606,176280,NULL,'2021-08-09 17:13:58',1628529238,NULL),(1866269717,2542811,1,271509,1,1,1,'X',1,1,357,943141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 357}}',54.716,164577997,464660,NULL,'2021-08-03 13:59:02',1627999142,NULL),(1866398494,2542811,1,680046,1,1,1,'X',1,1,199,960115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',54.7411,164582374,219960,NULL,'2021-08-03 16:22:28',1628007748,NULL),(1867270889,2542811,1,2918287,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',54.7604,166005124,250131,NULL,'2021-09-21 04:19:55',1632197995,NULL),(1866542772,2542811,1,2881940,1,1,1,'X',1,1,100,930676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',54.7655,164967746,85532,NULL,'2021-08-15 21:24:38',1629062678,NULL),(1873485663,2542811,1,3376940,1,1,1,'X',1,1,251,954122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',54.7671,175241064,271820,NULL,'2022-10-22 18:24:06',1666463046,NULL),(1875730371,2542811,1,3624159,1,1,1,'X',1,1,153,946506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',54.7766,178473084,152076,NULL,'2023-04-19 10:54:57',1681901697,NULL),(1866344827,2542811,1,2119070,1,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 199}}',54.7812,164707997,215268,NULL,'2021-08-07 11:11:18',1628334678,NULL),(1873576201,2542811,1,3517567,1,1,1,'X',1,1,333,950213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',54.7987,175232349,378540,NULL,'2022-10-22 11:27:19',1666438039,NULL),(1866340020,2542811,1,2347933,1,1,1,'X',1,1,183,936577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',54.8262,164675195,237508,NULL,'2021-08-06 11:23:30',1628249010,NULL),(1866353304,2542811,1,203303,1,1,1,'X',1,1,236,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',54.8288,164710524,218852,NULL,'2021-08-07 12:59:26',1628341166,NULL),(1875727385,2542811,1,3891564,1,1,1,'X',1,1,95,906027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',54.8321,178503503,87276,NULL,'2023-04-21 09:33:26',1682069606,NULL),(1866432226,2542811,1,1941543,1,1,1,'X',1,1,253,938872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 253}}',54.847,164836471,313840,NULL,'2021-08-11 15:22:26',1628695346,NULL),(1866662028,2542811,1,2746027,1,1,1,'X',1,1,228,930553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',54.8482,165019772,283000,NULL,'2021-08-17 15:50:13',1629215413,NULL),(1865962405,2542811,1,822281,1,1,1,'X',1,1,396,938812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 396}}',54.8483,164172442,446849,NULL,'2021-07-21 17:55:25',1626890125,NULL),(1873489928,2542811,1,3384829,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',54.8507,175234218,218920,NULL,'2022-10-22 12:57:09',1666443429,NULL),(1875713332,2542811,1,3958163,1,1,1,'X',1,1,212,937149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',54.8701,178472461,256976,NULL,'2023-04-19 09:52:56',1681897976,NULL),(1866376574,2542811,1,2199575,1,1,1,'X',1,1,197,896750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',54.8738,164738747,269608,NULL,'2021-08-08 10:53:19',1628419999,NULL),(1866481721,2542811,1,523795,1,1,1,'X',1,1,198,898693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 198}}',54.9103,164789646,201524,NULL,'2021-08-10 01:32:49',1628559169,NULL),(1866353233,2542811,1,2363799,1,1,1,'X',1,1,180,952735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',54.9153,164707874,182140,NULL,'2021-08-07 11:05:36',1628334336,NULL),(1866351006,2542811,1,2007141,1,1,1,'X',1,1,253,952109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',54.9294,164616035,263420,NULL,'2021-08-04 16:01:25',1628092885,NULL),(1866352155,2542811,1,1508602,1,1,1,'X',1,1,207,939474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',54.9473,164653134,217944,NULL,'2021-08-05 17:50:33',1628185833,NULL),(1866615135,2542811,1,2536490,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 83}}',54.9634,165147374,62984,NULL,'2021-08-21 18:06:53',1629569213,NULL),(1875705378,2542811,1,4039502,1,1,1,'X',1,1,131,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',54.98,178503512,100100,NULL,'2023-04-21 09:34:23',1682069663,NULL),(1866288542,2542811,1,2269015,1,1,1,'X',1,1,318,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 318}}',54.9953,164643932,399020,NULL,'2021-08-05 12:30:44',1628166644,NULL),(1866304651,2542811,1,744431,1,1,1,'X',1,1,199,949116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',55.0075,164613541,201360,NULL,'2021-08-04 14:36:48',1628087808,NULL),(1866691683,2542811,1,1184325,1,1,1,'X',1,1,218,950000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',55.0075,165215665,243200,NULL,'2021-08-23 22:39:57',1629758397,NULL),(1866491665,2542811,1,1548224,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',55.013,164960029,59220,NULL,'2021-08-15 16:02:52',1629043372,NULL),(1866349129,2542811,1,191846,1,1,1,'X',1,1,252,911146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 252}}',55.0242,164722789,279098,NULL,'2021-08-07 21:14:41',1628370881,NULL),(1873521793,2542811,1,3431705,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',55.0251,175240581,241060,NULL,'2022-10-22 18:03:17',1666461797,NULL),(1867544712,2542811,1,3208769,1,1,1,'X',1,1,99,901129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',55.0253,166358294,107640,NULL,'2021-10-04 08:15:01',1633335301,NULL),(1873540025,2542811,1,2683378,1,1,1,'X',1,1,218,947395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',55.0263,175237629,245180,NULL,'2022-10-22 15:35:00',1666452900,NULL),(1866788431,2542811,1,1938291,1,1,1,'X',1,1,115,934345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',55.0345,165182036,96000,NULL,'2021-08-22 20:13:43',1629663223,NULL),(1866465847,2542811,1,1213806,1,1,1,'X',1,1,185,927477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',55.0458,164777637,212940,NULL,'2021-08-09 16:38:08',1628527088,NULL),(1866358595,2542811,1,1518532,1,1,1,'X',1,1,345,959232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',55.0504,164608685,375580,NULL,'2021-08-04 11:33:13',1628076793,NULL),(1875693870,2542811,1,3583228,1,1,1,'X',1,1,186,953493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',55.0517,178473015,211460,NULL,'2023-04-19 10:47:59',1681901279,NULL),(1866291824,2542811,1,1792307,1,1,1,'X',1,1,196,941339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 196}}',55.0721,164739993,253560,NULL,'2021-08-08 11:53:24',1628423604,NULL),(1866251670,2542811,1,2845847,1,1,1,'X',1,1,456,950524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 456}}',55.0835,164432870,567252,NULL,'2021-07-29 21:17:24',1627593444,NULL),(1866952861,2542811,1,2426936,1,1,1,'X',1,1,113,960278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',55.0958,165566343,107464,NULL,'2021-09-05 02:04:42',1630807482,NULL),(1866402513,2542811,1,3018018,1,1,1,'X',1,1,197,946505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 197}}',55.1065,164695504,241732,NULL,'2021-08-07 00:56:03',1628297763,NULL),(1866325849,2542811,1,805886,1,1,1,'X',1,1,261,938905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 261}}',55.1088,164709007,371276,NULL,'2021-08-07 11:54:06',1628337246,NULL),(1866508497,2542811,1,987115,1,1,1,'X',1,1,205,952559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 205}}',55.119,164833634,267600,NULL,'2021-08-11 13:37:44',1628689064,NULL),(1865916196,2542811,1,1047657,1,1,1,'X',1,1,395,941687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 395}}',55.1241,164104490,412228,NULL,'2021-07-19 15:00:56',1626706856,NULL),(1826748609,2542811,1,158619,0,1,1,'S',1,0.978462,325,867937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 311}, \"maximum_statistics\": {\"great\": 325}}',55.1405,87794685,353025,NULL,'2013-07-25 09:58:22',1374746302,NULL),(1875719132,2542811,1,3616290,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',55.1606,178472211,136160,NULL,'2023-04-19 09:26:02',1681896362,NULL),(1866575181,2542811,1,1851358,1,1,1,'X',1,1,203,949859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',55.1634,164969383,214972,NULL,'2021-08-15 22:43:03',1629067383,NULL),(1866355719,2542811,1,1771443,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 266}}',55.1767,164655339,325696,NULL,'2021-08-05 19:15:53',1628190953,NULL),(1875712379,2542811,1,2702423,1,1,1,'X',1,1,242,956342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',55.18,178487693,277520,NULL,'2023-04-20 09:29:31',1681982971,NULL),(1866635303,2542811,1,2718150,1,1,1,'X',1,1,165,960096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',55.1817,165019422,152752,NULL,'2021-08-17 15:35:45',1629214545,NULL),(1866383763,2542811,1,83832,1,1,1,'X',1,1,222,943910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',55.1947,164694112,331524,NULL,'2021-08-06 23:46:06',1628293566,NULL),(1827693870,2542811,1,208197,1,1,1,'A',1,0.930748,361,747371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 311}, \"maximum_statistics\": {\"great\": 361}}',55.2056,93992094,460140,NULL,'2013-09-24 11:07:35',1380020855,NULL),(1866320148,2542811,1,1465441,1,1,1,'X',1,1,182,945301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',55.212,164678939,197740,NULL,'2021-08-06 13:49:38',1628257778,NULL),(1866375818,2542811,1,2197915,1,1,1,'X',1,1,254,946987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 254}}',55.2157,164615484,307212,NULL,'2021-08-04 15:41:27',1628091687,NULL),(1866160770,2542811,1,1665833,1,1,1,'X',1,1,424,941320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 424}}',55.2174,164488049,582920,NULL,'2021-07-31 16:11:05',1627747865,NULL),(1873562397,2542811,1,3737596,1,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 482}}',55.2199,175232526,677020,NULL,'2022-10-22 11:36:05',1666438565,NULL),(1866341127,2542811,1,1208730,1,1,1,'X',1,1,214,952967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 214}}',55.2318,164658200,252480,NULL,'2021-08-05 21:06:20',1628197580,NULL),(1866353184,2542811,1,1847283,1,1,1,'X',1,1,197,955690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',55.2397,164753719,213280,NULL,'2021-08-08 21:10:36',1628457036,NULL),(1873428202,2542811,1,2740353,1,1,1,'X',1,1,397,960500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',55.2441,175199320,478020,NULL,'2022-10-20 17:35:17',1666287317,NULL),(1866317989,2542811,1,2640799,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',55.2561,164695731,167908,NULL,'2021-08-07 01:08:11',1628298491,NULL),(1873194288,2542811,1,2452269,1,1,1,'X',1,1,192,960029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',55.2743,174677472,188112,NULL,'2022-09-22 21:59:49',1663883989,NULL),(1866592318,2542811,1,1233528,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',55.2747,164993732,98620,NULL,'2021-08-16 18:10:58',1629137458,NULL),(1866628571,2542811,1,235074,1,1,1,'X',1,1,147,918484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',55.2823,165146547,134080,NULL,'2021-08-21 17:34:38',1629567278,NULL),(1866518080,2542811,1,277997,1,1,1,'X',1,1,198,915412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',55.2957,164779183,183760,NULL,'2021-08-09 17:36:42',1628530602,NULL),(1866427586,2542811,1,2247940,1,1,1,'X',1,1,134,884832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',55.3021,164836352,202274,NULL,'2021-08-11 15:18:07',1628695087,NULL),(1866301812,2542811,1,2293102,1,1,1,'X',1,1,194,957553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',55.3074,164674778,172300,NULL,'2021-08-06 11:05:27',1628247927,NULL),(1873397110,2542811,1,3739067,1,1,1,'X',1,1,396,958003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',55.308,175222090,443768,NULL,'2022-10-21 22:34:25',1666391665,NULL),(1866359260,2542811,1,517477,1,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',55.3174,164652799,174768,NULL,'2021-08-05 17:38:21',1628185101,NULL),(1866300885,2542811,1,352076,1,1,1,'X',1,1,282,906115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',55.3325,164610409,260848,NULL,'2021-08-04 12:44:21',1628081061,NULL),(1873527632,2542811,1,3228030,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',55.3347,175259313,112100,NULL,'2022-10-23 14:57:24',1666537044,NULL),(1866228400,2542811,1,547920,1,1,1,'X',1,1,296,908485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',55.3432,164579589,297536,NULL,'2021-08-03 14:50:17',1628002217,NULL),(1866180135,2542811,1,2661102,1,1,1,'X',1,1,229,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',55.3532,164492897,219460,NULL,'2021-07-31 19:11:10',1627758670,NULL),(1866693718,2542811,1,2268554,1,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',55.3705,165213358,81400,NULL,'2021-08-23 20:44:45',1629751485,NULL),(1866796813,2542811,1,3150766,1,1,1,'X',1,1,101,921003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',55.3705,165202276,77860,NULL,'2021-08-23 13:45:44',1629726344,NULL),(1867309888,2542811,1,3205769,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192}}',55.373,166006082,222080,NULL,'2021-09-21 05:22:32',1632201752,NULL),(1866194795,2542811,1,1757082,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 315}}',55.3866,164514241,366760,NULL,'2021-08-01 12:22:55',1627820575,NULL),(1873528652,2542811,1,2955637,1,1,1,'X',1,1,170,951651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',55.3915,175378867,244352,NULL,'2022-10-29 23:08:29',1667084909,NULL),(1875891628,2542811,1,4112656,1,1,1,'X',1,1,350,954520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',55.4044,178753853,421300,NULL,'2023-05-06 19:07:21',1683400041,NULL),(1873576291,2542811,1,3782832,1,1,1,'X',1,1,386,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',55.406,175234157,419800,NULL,'2022-10-22 12:53:38',1666443218,NULL),(1866384383,2542811,1,2223390,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',55.4173,164679092,163732,NULL,'2021-08-06 13:55:04',1628258104,NULL),(1826603894,2542811,1,233185,1,1,1,'S',1,0.977055,523,926629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 499}, \"maximum_statistics\": {\"great\": 523}}',55.4192,86822538,475670,NULL,'2013-07-16 20:07:31',1374005251,NULL),(1873555702,2542811,1,3617763,1,1,1,'X',1,1,193,959566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',55.4204,175234697,180840,NULL,'2022-10-22 13:21:51',1666444911,NULL),(1873525670,2542811,1,3442436,1,1,1,'X',1,1,197,942941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',55.4713,175242540,228400,NULL,'2022-10-22 19:44:31',1666467871,NULL),(1873384711,2542811,1,2611404,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',55.4909,175221994,343580,NULL,'2022-10-21 22:26:54',1666391214,NULL),(1866388730,2542811,1,1349028,1,1,1,'X',1,1,138,946031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 138}}',55.4985,164677525,151880,NULL,'2021-08-06 12:58:59',1628254739,NULL),(1866337081,2542811,1,821724,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',55.5004,164621861,138368,NULL,'2021-08-04 19:28:59',1628105339,NULL),(1875652989,2542811,1,3922643,1,1,1,'X',1,1,168,941713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',55.5156,178488318,177212,NULL,'2023-04-20 10:26:23',1681986383,NULL),(1866371885,2542811,1,1869498,1,1,1,'X',1,1,204,958871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',55.5186,164680977,216480,NULL,'2021-08-06 15:00:13',1628262013,NULL),(1866391421,2542811,1,2415315,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',55.5289,164615700,280860,NULL,'2021-08-04 15:49:16',1628092156,NULL),(1866330911,2542811,1,1490323,1,1,1,'X',1,1,211,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',55.5709,164651104,229460,NULL,'2021-08-05 16:39:50',1628181590,NULL),(1866385913,2542811,1,1343002,1,1,1,'X',1,1,216,946545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',55.6192,164723732,231060,NULL,'2021-08-07 22:03:19',1628373799,NULL),(1866486633,2542811,1,1887299,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 230}}',55.627,164780524,270260,NULL,'2021-08-09 18:33:37',1628534017,NULL),(1866367872,2542811,1,1272256,1,1,1,'X',1,1,213,942794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',55.6289,164710250,229260,NULL,'2021-08-07 12:49:40',1628340580,NULL),(1826901341,2542811,1,153327,0,1,1,'S',1,0.970711,239,872081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 239}}',55.6368,88448076,262430,NULL,'2013-07-31 10:17:09',1375265829,NULL),(1866320453,2542811,1,411519,1,1,1,'X',1,1,319,912883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',55.6404,164657302,296608,NULL,'2021-08-05 20:29:55',1628195395,NULL),(1873577545,2542811,1,3644884,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',55.6415,175237418,405900,NULL,'2022-10-22 15:24:18',1666452258,NULL),(1873486730,2542811,1,3380394,1,1,1,'X',1,1,273,933844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',55.6442,175242644,299780,NULL,'2022-10-22 19:49:44',1666468184,NULL),(1866493637,2542811,1,2685191,1,1,1,'X',1,1,239,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',55.6551,164843623,250220,NULL,'2021-08-11 19:57:55',1628711875,NULL),(1866383026,2542811,1,625815,1,1,1,'X',1,1,173,949152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',55.656,164660507,186384,NULL,'2021-08-05 22:55:32',1628204132,NULL),(1866328649,2542811,1,1177208,1,1,1,'X',1,1,272,942263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 272}}',55.662,164740122,321740,NULL,'2021-08-08 12:00:29',1628424029,NULL),(1867126561,2542811,1,3147806,1,1,1,'X',1,1,251,946930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',55.6649,165794016,346916,NULL,'2021-09-13 15:13:24',1631546004,NULL),(1866418300,2542811,1,2581677,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',55.6655,164833163,196180,NULL,'2021-08-11 13:16:47',1628687807,NULL),(1866363255,2542811,1,2699512,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250}, \"maximum_statistics\": {\"great\": 250}}',55.6656,164652614,231000,NULL,'2021-08-05 17:32:03',1628184723,NULL),(1866715173,2542811,1,1851429,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',55.6716,165295852,71500,NULL,'2021-08-26 15:28:57',1629991737,NULL),(1866360343,2542811,1,1522512,1,1,1,'X',1,1,214,955442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 214}}',55.6935,164677907,242460,NULL,'2021-08-06 13:13:48',1628255628,NULL),(1873080804,2542811,1,3275609,1,1,1,'X',1,1,230,952486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',55.6971,174677510,247320,NULL,'2022-09-22 22:04:31',1663884271,NULL),(1826881491,2542811,1,170230,0,1,1,'S',1,0.953846,325,827193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 295}, \"maximum_statistics\": {\"great\": 325}}',55.7259,88494893,361470,NULL,'2013-07-31 18:38:25',1375295905,NULL),(1873569065,2542811,1,3307839,1,1,1,'X',1,1,128,939766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',55.7285,175265929,120972,NULL,'2022-10-23 21:55:49',1666562149,NULL),(1866647043,2542811,1,1028481,1,1,1,'X',1,1,204,954142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 204}}',55.7326,165144549,256204,NULL,'2021-08-21 16:20:10',1629562810,NULL),(1866330074,2542811,1,169307,1,1,1,'X',1,1,299,985067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',55.7358,164673192,256496,NULL,'2021-08-06 09:47:55',1628243275,NULL),(1866332994,2542811,1,2342214,1,1,1,'X',1,1,166,943439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',55.7394,164678991,146800,NULL,'2021-08-06 13:51:27',1628257887,NULL),(1866379505,2542811,1,2401289,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',55.7442,164614559,282412,NULL,'2021-08-04 15:10:02',1628089802,NULL),(1866205501,2542811,1,1505875,1,1,1,'X',1,1,240,935493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',55.7915,164529695,291228,NULL,'2021-08-02 00:23:51',1627863831,NULL),(1866347363,2542811,1,1502283,1,1,1,'X',1,1,199,956386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199}}',55.7939,164710566,199920,NULL,'2021-08-07 13:01:10',1628341270,NULL),(1866379983,2542811,1,1311024,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 221}}',55.8074,164652370,249840,NULL,'2021-08-05 17:22:12',1628184132,NULL),(1866375285,2542811,1,1292933,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',55.8117,164753511,211060,NULL,'2021-08-08 21:00:02',1628456402,NULL),(1866324717,2542811,1,2333500,1,1,1,'X',1,1,296,956250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296}}',55.8478,164613601,339508,NULL,'2021-08-04 14:39:35',1628087975,NULL),(1866401633,2542811,1,692775,1,1,1,'X',1,1,191,913460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 191}}',55.8554,164709538,174872,NULL,'2021-08-07 12:18:21',1628338701,NULL),(1873544138,2542811,1,3606488,1,1,1,'X',1,1,504,951692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 504}}',55.8752,175232824,652540,NULL,'2022-10-22 11:51:34',1666439494,NULL),(1866290234,2542811,1,1936875,1,1,1,'X',1,1,315,941429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315}}',55.8825,164722855,368140,NULL,'2021-08-07 21:17:58',1628371078,NULL),(1866403387,2542811,1,2433040,1,1,1,'X',1,1,296,936275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',55.8851,164590370,327116,NULL,'2021-08-03 20:48:58',1628023738,NULL),(1866293264,2542811,1,717064,1,1,1,'X',1,1,195,904815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',55.8898,164717643,201796,NULL,'2021-08-07 17:27:04',1628357224,NULL),(1866317752,2542811,1,1676310,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',55.8907,164644016,152180,NULL,'2021-08-05 12:33:47',1628166827,NULL),(1866291558,2542811,1,2445249,1,1,1,'X',1,1,366,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 366}}',55.9039,164651512,382259,NULL,'2021-08-05 16:52:31',1628182351,NULL),(1866392687,2542811,1,984707,1,1,1,'X',1,1,211,945311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',55.9083,164709424,268300,NULL,'2021-08-07 12:12:21',1628338341,NULL),(1866377451,2542811,1,948465,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',55.916,164723892,204092,NULL,'2021-08-07 22:09:54',1628374194,NULL),(1865960628,2542811,1,1490279,1,1,1,'X',1,1,421,954790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',55.9188,164147311,466160,NULL,'2021-07-20 22:06:28',1626818788,NULL),(1873580678,2542811,1,3801124,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',55.9219,175231923,228800,NULL,'2022-10-22 11:03:52',1666436632,NULL),(1866279386,2542811,1,307635,1,1,1,'X',1,1,209,896298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',55.924,164578655,203176,NULL,'2021-08-03 14:20:26',1628000426,NULL),(1873517018,2542811,1,3584120,1,1,1,'X',1,1,226,960106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',55.9243,175258064,259980,NULL,'2022-10-23 13:47:06',1666532826,NULL),(1826851937,2542811,1,258187,1,1,1,'S',1,0.981156,398,897662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 383}, \"maximum_statistics\": {\"great\": 398}}',55.9273,88208917,385194,NULL,'2013-07-29 05:13:56',1375074836,NULL),(1866192495,2542811,1,823028,1,1,1,'X',1,1,250,948890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',55.9389,164530260,262744,NULL,'2021-08-02 00:54:04',1627865644,NULL),(1826880861,2542811,1,202033,1,1,1,'A',1,0.97619,501,889586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 483}, \"maximum_statistics\": {\"great\": 504}}',55.9646,88480750,667230,NULL,'2013-07-31 15:19:59',1375283999,NULL),(1866366041,2542811,1,539109,1,1,1,'X',1,1,200,952302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 200}}',55.9678,164718402,235652,NULL,'2021-08-07 17:57:24',1628359044,NULL),(1866526614,2542811,1,1619208,1,1,1,'X',1,1,174,925284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',55.9705,164895248,195596,NULL,'2021-08-13 13:19:40',1628860780,NULL),(1866448593,2542811,1,1478660,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',55.9753,164929271,244780,NULL,'2021-08-14 15:42:57',1628955777,NULL),(1875677978,2542811,1,3556917,1,1,1,'X',1,1,226,947695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',55.9935,178472339,237940,NULL,'2023-04-19 09:39:39',1681897179,NULL),(1866364802,2542811,1,2957120,1,1,1,'X',1,1,211,945147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',56.0101,164722091,253300,NULL,'2021-08-07 20:40:42',1628368842,NULL),(1866385893,2542811,1,968338,1,1,1,'X',1,1,190,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',56.0362,164588584,207596,NULL,'2021-08-03 19:50:41',1628020241,NULL),(1873498078,2542811,1,3690183,1,1,1,'X',1,1,228,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',56.0374,175274439,262500,NULL,'2022-10-24 11:49:55',1666612195,NULL),(1873474562,2542811,1,3363013,1,1,1,'X',1,1,325,943966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',56.0412,175233107,364456,NULL,'2022-10-22 12:04:44',1666440284,NULL),(1873480410,2542811,1,3675398,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 314}}',56.0547,175234528,372692,NULL,'2022-10-22 13:14:01',1666444441,NULL),(1866306398,2542811,1,379738,1,1,1,'X',1,1,203,942050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',56.0611,164717691,186432,NULL,'2021-08-07 17:28:47',1628357327,NULL),(1866774314,2542811,1,716491,1,1,1,'X',1,1,252,901049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',56.0742,165306127,275060,NULL,'2021-08-26 22:53:02',1630018382,NULL),(1829011841,2542811,1,32888,0,1,1,'A',1,0.928571,259,727765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 222}, \"maximum_statistics\": {\"great\": 259}}',56.0794,103744820,322405,NULL,'2014-01-06 15:27:42',1389022062,NULL),(1867138299,2542811,1,529989,1,1,1,'X',1,1,113,900631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',56.0986,165740325,83443,NULL,'2021-09-11 15:27:23',1631374043,NULL),(1866486199,2542811,1,214313,1,1,1,'X',1,1,223,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 223}}',56.1193,164837402,246020,NULL,'2021-08-11 15:56:25',1628697385,NULL),(1866172700,2542811,1,1137045,1,1,1,'X',1,1,435,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',56.1464,164397950,497820,NULL,'2021-07-28 19:19:49',1627499989,NULL),(1866174721,2542811,1,794947,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 239}}',56.147,164580365,269740,NULL,'2021-08-03 15:17:36',1628003856,NULL),(1875704258,2542811,1,3379541,1,1,1,'X',1,1,139,947409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',56.1751,178473063,136648,NULL,'2023-04-19 10:52:46',1681901566,NULL),(1866330192,2542811,1,815327,1,1,1,'X',1,1,224,945401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 224}}',56.206,164710470,281600,NULL,'2021-08-07 12:57:20',1628341040,NULL),(1875716296,2542811,1,3885489,1,1,1,'X',1,1,208,945335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',56.2131,178472307,212980,NULL,'2023-04-19 09:36:32',1681896992,NULL),(1873790351,2542811,1,3858859,1,1,1,'X',1,1,180,937187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',56.2158,175754323,200404,NULL,'2022-11-18 20:41:02',1668804062,NULL),(1866559257,2542811,1,2450282,1,1,1,'X',1,1,233,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',56.2205,165014896,252340,NULL,'2021-08-17 12:38:43',1629203923,NULL),(1875731184,2542811,1,3968859,1,1,1,'X',1,1,160,949124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',56.2228,178503791,151300,NULL,'2023-04-21 09:55:39',1682070939,NULL),(1875728694,2542811,1,3426837,1,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',56.2246,178473051,439980,NULL,'2023-04-19 10:51:36',1681901496,NULL),(1866480869,2542811,1,1517267,1,1,1,'X',1,1,282,954927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',56.235,164870226,295380,NULL,'2021-08-12 17:08:53',1628788133,NULL),(1866362529,2542811,1,904995,1,1,1,'X',1,1,223,954560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',56.2361,164695606,240660,NULL,'2021-08-07 01:01:27',1628298087,NULL),(1875724522,2542811,1,3619392,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',56.2476,178515017,222500,NULL,'2023-04-21 22:59:16',1682117956,NULL),(1875693936,2542811,1,3754111,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',56.2606,178503455,285132,NULL,'2023-04-21 09:27:58',1682069278,NULL),(1866307771,2542811,1,2461751,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',56.2814,164653386,217800,NULL,'2021-08-05 18:00:19',1628186419,NULL),(1866398414,2542811,1,1608661,1,1,1,'X',1,1,257,960528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 257}}',56.302,164695160,330720,NULL,'2021-08-07 00:37:42',1628296662,NULL),(1873474190,2542811,1,2817994,1,1,1,'X',1,1,301,954196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',56.3066,175236827,323440,NULL,'2022-10-22 14:54:16',1666450456,NULL),(1866647208,2542811,1,1628412,1,1,1,'X',1,1,160,955955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',56.3234,165144261,152860,NULL,'2021-08-21 16:08:50',1629562130,NULL),(1866296391,2542811,1,1429461,1,1,1,'X',1,1,221,954837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',56.3242,164695543,217500,NULL,'2021-08-07 00:57:58',1628297878,NULL),(1866176159,2542811,1,2651610,1,1,1,'X',1,1,341,907461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',56.3482,164528950,317428,NULL,'2021-08-01 23:41:50',1627861310,NULL),(1866434678,2542811,1,1114336,1,1,1,'X',1,1,212,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 212}}',56.3692,164778059,240452,NULL,'2021-08-09 16:54:35',1628528075,NULL),(1866309434,2542811,1,1820702,1,1,1,'X',1,1,308,920895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 308}}',56.3824,164694651,367800,NULL,'2021-08-07 00:12:03',1628295123,NULL),(1866560032,2542811,1,2639646,1,1,1,'X',1,1,175,955818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',56.4003,165144435,174640,NULL,'2021-08-21 16:15:49',1629562549,NULL),(1866248358,2542811,1,225149,1,1,1,'X',1,1,172,938888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',56.406,164465021,193740,NULL,'2021-07-30 21:46:30',1627681590,NULL),(1866315235,2542811,1,2322890,1,1,1,'X',1,1,222,946939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',56.4087,164613911,246440,NULL,'2021-08-04 14:50:35',1628088635,NULL),(1866189417,2542811,1,2071317,1,1,1,'X',1,1,442,937259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442}, \"maximum_statistics\": {\"great\": 442}}',56.4186,164528790,504836,NULL,'2021-08-01 23:31:46',1627860706,NULL),(1866234799,2542811,1,558861,1,1,1,'X',1,1,449,945740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 449}}',56.4241,164512337,575952,NULL,'2021-08-01 10:55:54',1627815354,NULL),(1873540860,2542811,1,3602935,1,1,1,'X',1,1,202,930073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',56.4412,175244365,224600,NULL,'2022-10-22 21:33:37',1666474417,NULL),(1866516561,2542811,1,1594848,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',56.4608,164789573,177796,NULL,'2021-08-10 01:29:04',1628558944,NULL),(1866320848,2542811,1,1978384,1,1,1,'X',1,1,140,942713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',56.4683,164722651,127820,NULL,'2021-08-07 21:07:36',1628370456,NULL),(1866316817,2542811,1,2325513,1,1,1,'X',1,1,428,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',56.5127,164589101,479480,NULL,'2021-08-03 20:06:05',1628021165,NULL),(1866357527,2542811,1,1516420,1,1,1,'X',1,1,271,950545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',56.5366,164709794,308060,NULL,'2021-08-07 12:29:52',1628339392,NULL),(1866433805,2542811,1,2262443,1,1,1,'X',1,1,236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 236}}',56.5491,164827823,274720,NULL,'2021-08-11 08:38:54',1628671134,NULL),(1866301616,2542811,1,1949344,1,1,1,'X',1,1,274,950889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',56.5584,164722975,342728,NULL,'2021-08-07 21:24:25',1628371465,NULL),(1875638681,2542811,1,3913818,1,1,1,'X',1,1,240,957129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',56.5741,178487768,261828,NULL,'2023-04-20 09:36:18',1681983378,NULL),(1866285953,2542811,1,2267347,1,1,1,'X',1,1,210,946852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',56.5744,164609838,237440,NULL,'2021-08-04 12:21:58',1628079718,NULL),(1873632498,2542811,1,3043094,1,1,1,'X',1,1,344,948856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',56.6032,175609176,426300,NULL,'2022-11-11 10:58:35',1668164315,NULL),(1873525337,2542811,1,3590933,1,1,1,'X',1,1,212,937020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',56.62,175242684,249720,NULL,'2022-10-22 19:52:03',1666468323,NULL),(1866265036,2542811,1,260582,1,1,1,'X',1,1,211,948546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',56.6398,164550282,221832,NULL,'2021-08-02 16:43:16',1627922596,NULL),(1826853539,2542811,1,196347,0,1,1,'A',1,0.91774,553,699095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 591}, \"maximum_statistics\": {\"great\": 699}}',56.6509,88482990,705814,NULL,'2013-07-31 15:42:51',1375285371,NULL),(1826962573,2542811,1,192835,1,1,1,'S',1,0.976667,300,892273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 286}, \"maximum_statistics\": {\"great\": 300}}',56.6589,89022780,447761,NULL,'2013-08-05 16:09:02',1375718942,NULL),(1866222311,2542811,1,928804,1,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',56.6638,164580656,285240,NULL,'2021-08-03 15:27:17',1628004437,NULL),(1866531143,2542811,1,315414,1,1,1,'X',1,1,215,913452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',56.6681,164790063,201832,NULL,'2021-08-10 01:50:58',1628560258,NULL),(1866427733,2542811,1,1087777,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',56.6735,164780325,236088,NULL,'2021-08-09 18:25:15',1628533515,NULL),(1866786314,2542811,1,1783728,1,1,1,'X',1,1,99,933602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',56.6788,165181527,94180,NULL,'2021-08-22 19:51:46',1629661906,NULL),(1873511972,2542811,1,3422253,1,1,1,'X',1,1,317,953985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317}, \"maximum_statistics\": {\"great\": 317}}',56.6908,175240040,317020,NULL,'2022-10-22 17:37:25',1666460245,NULL),(1866337243,2542811,1,1730392,1,1,1,'X',1,1,217,953333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 217}}',56.7084,164653579,239100,NULL,'2021-08-05 18:07:14',1628186834,NULL),(1866480538,2542811,1,2672825,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',56.7339,164929125,74220,NULL,'2021-08-14 15:36:32',1628955392,NULL),(1866293120,2542811,1,2446119,1,1,1,'X',1,1,257,962555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',56.7598,164674714,263444,NULL,'2021-08-06 11:02:01',1628247721,NULL),(1826920711,2542811,1,209058,1,1,1,'S',1,0.969595,296,867145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 278}, \"maximum_statistics\": {\"great\": 296}}',56.7677,88073977,361910,NULL,'2013-07-27 20:20:14',1374956414,NULL),(1866369730,2542811,1,927545,1,1,1,'X',1,1,255,952477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',56.7897,164621681,302616,NULL,'2021-08-04 19:22:38',1628104958,NULL),(1866673857,2542811,1,2596887,1,1,1,'X',1,1,264,951187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',56.7935,165272353,277540,NULL,'2021-08-25 19:41:42',1629920502,NULL),(1866467871,2542811,1,1495481,1,1,1,'X',1,1,252,944593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',56.7998,164833555,288660,NULL,'2021-08-11 13:34:12',1628688852,NULL),(1866389158,2542811,1,2982306,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',56.8016,164617552,367420,NULL,'2021-08-04 16:53:08',1628095988,NULL),(1866347017,2542811,1,485261,1,1,1,'X',1,1,188,954753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',56.8344,164709192,195740,NULL,'2021-08-07 12:01:48',1628337708,NULL),(1866499305,2542811,1,238026,1,1,1,'X',1,1,184,959852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',56.8596,164833327,208860,NULL,'2021-08-11 13:24:14',1628688254,NULL),(1866206098,2542811,1,483291,1,1,1,'X',1,1,501,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 501}}',56.8655,164512470,509720,NULL,'2021-08-01 11:01:35',1627815695,NULL),(1866447288,2542811,1,427284,1,1,1,'X',1,1,197,908045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',56.8881,164930745,178806,NULL,'2021-08-14 16:41:14',1628959274,NULL),(1866385001,2542811,1,2031650,1,1,1,'X',1,1,259,948908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 259}}',56.8882,164622509,302780,NULL,'2021-08-04 19:52:57',1628106777,NULL),(1866296800,2542811,1,1065614,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',56.9025,164651366,200632,NULL,'2021-08-05 16:47:41',1628182061,NULL),(1873530622,2542811,1,3594880,1,1,1,'X',1,1,158,958620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',56.923,175258037,167808,NULL,'2022-10-23 13:45:25',1666532725,NULL),(1866506733,2542811,1,1718663,1,1,1,'X',1,1,265,949050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 265}}',56.9298,164840099,357860,NULL,'2021-08-11 17:41:29',1628703689,NULL),(1866385803,2542811,1,2564429,1,1,1,'X',1,1,257,953443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 257}}',56.9301,164709941,321960,NULL,'2021-08-07 12:36:34',1628339794,NULL),(1873570331,2542811,1,862682,1,1,1,'X',1,1,483,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',56.9322,175239710,551144,NULL,'2022-10-22 17:21:51',1666459311,NULL),(1866348010,2542811,1,2358879,1,1,1,'X',1,1,346,945320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',56.9407,164672271,394280,NULL,'2021-08-06 09:06:32',1628240792,NULL),(1866422501,2542811,1,1794643,1,1,1,'X',1,1,228,937339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',56.9439,164930391,249940,NULL,'2021-08-14 16:27:28',1628958448,NULL),(1866350294,2542811,1,862875,1,1,1,'X',1,1,262,943044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 262}}',56.9483,164651245,368320,NULL,'2021-08-05 16:43:53',1628181833,NULL),(1866405055,2542811,1,2760092,1,1,1,'X',1,1,373,953797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 373}}',56.9503,164655265,437100,NULL,'2021-08-05 19:13:34',1628190814,NULL),(1873150010,2542811,1,2616407,1,1,1,'X',1,1,179,938239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',56.9718,174677247,191500,NULL,'2022-09-22 21:38:27',1663882707,NULL),(1867562337,2542811,1,3226778,1,1,1,'X',1,1,131,952871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',56.98,166358070,117444,NULL,'2021-10-04 07:58:02',1633334282,NULL),(1865624958,2542811,1,2515511,1,1,1,'X',1,1,300,913093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',56.9888,163440665,277758,NULL,'2021-06-29 01:16:56',1624929416,NULL),(1866501360,2542811,1,1306381,1,1,1,'X',1,1,269,940795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269}}',56.9913,164780587,304520,NULL,'2021-08-09 18:35:45',1628534145,NULL),(1866490594,2542811,1,1545509,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187}}',57.0242,164899623,200160,NULL,'2021-08-13 16:01:25',1628870485,NULL),(1866157662,2542811,1,1819080,1,1,1,'X',1,1,268,947194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',57.0259,164576967,316860,NULL,'2021-08-03 13:20:11',1627996811,NULL),(1866517822,2542811,1,1752081,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',57.0387,164959595,84700,NULL,'2021-08-15 15:46:07',1629042367,NULL),(1866657868,2542811,1,2189871,1,1,1,'X',1,1,248,956613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 248}}',57.0401,165144795,299940,NULL,'2021-08-21 16:29:59',1629563399,NULL),(1873571538,2542811,1,3508172,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',57.0414,175256596,277880,NULL,'2022-10-23 12:17:55',1666527475,NULL),(1866292100,2542811,1,2445339,1,1,1,'X',1,1,223,945670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',57.0432,164739961,254536,NULL,'2021-08-08 11:51:41',1628423501,NULL),(1866337383,2542811,1,2101268,1,1,1,'X',1,1,222,929253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',57.0445,164655939,236592,NULL,'2021-08-05 19:35:34',1628192134,NULL),(1867535379,2542811,1,2654147,1,1,1,'X',1,1,208,954950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',57.0687,166358129,223000,NULL,'2021-10-04 08:01:57',1633334517,NULL),(1866223371,2542811,1,179413,1,1,1,'X',1,1,457,911648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',57.0883,164482577,451022,NULL,'2021-07-31 12:29:58',1627734598,NULL),(1866259401,2542811,1,1789225,1,1,1,'X',1,1,418,952924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 418}}',57.0999,164490482,524960,NULL,'2021-07-31 17:39:56',1627753196,NULL),(1866347765,2542811,1,2516150,1,1,1,'X',1,1,233,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',57.1367,164718728,223860,NULL,'2021-08-07 18:10:20',1628359820,NULL),(1866516421,2542811,1,1748132,1,1,1,'X',1,1,212,942720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 212}}',57.1373,164930917,271460,NULL,'2021-08-14 16:48:08',1628959688,NULL),(1873954798,2542811,1,2352973,1,1,1,'X',1,1,420,955117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',57.1393,175953885,533580,NULL,'2022-11-29 19:23:40',1669749820,NULL),(1866445534,2542811,1,2281049,1,1,1,'X',1,1,257,936766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',57.1946,164827761,317960,NULL,'2021-08-11 08:34:49',1628670889,NULL),(1866357470,2542811,1,514687,1,1,1,'X',1,1,228,913037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',57.196,164709987,207363,NULL,'2021-08-07 12:38:43',1628339923,NULL),(1866309358,2542811,1,2631548,1,1,1,'X',1,1,213,942022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 213}}',57.2187,164710053,260960,NULL,'2021-08-07 12:40:54',1628340054,NULL),(1873619257,2542811,1,42797,1,1,1,'X',1,1,368,915751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',57.2393,175580894,363299,NULL,'2022-11-09 19:23:40',1668021820,NULL),(1866507525,2542811,1,2376794,1,1,1,'X',1,1,224,931549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',57.256,164838177,219360,NULL,'2021-08-11 16:27:03',1628699223,NULL),(1866382960,2542811,1,2403527,1,1,1,'X',1,1,229,955157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',57.2651,164707848,246808,NULL,'2021-08-07 11:03:55',1628334235,NULL),(1866559117,2542811,1,1456024,1,1,1,'X',1,1,307,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307}, \"maximum_statistics\": {\"great\": 307}}',57.2846,164991832,308760,NULL,'2021-08-16 17:02:23',1629133343,NULL),(1866334344,2542811,1,818453,1,1,1,'X',1,1,179,942244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',57.3072,164739009,200556,NULL,'2021-08-08 11:06:33',1628420793,NULL),(1866286435,2542811,1,308007,1,1,1,'X',1,1,261,897186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',57.3113,164608826,273219,NULL,'2021-08-04 11:39:06',1628077146,NULL),(1873524192,2542811,1,3436733,1,1,1,'X',1,1,219,940084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',57.3213,175243600,252920,NULL,'2022-10-22 20:48:59',1666471739,NULL),(1827043444,2542811,1,173156,0,1,1,'S',1,0.953968,315,827217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 286}, \"maximum_statistics\": {\"great\": 315}}',57.3382,88984794,347870,NULL,'2013-08-05 10:13:29',1375697609,NULL),(1873577849,2542811,1,3649861,1,1,1,'X',1,1,236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',57.3417,175378928,246480,NULL,'2022-10-29 23:13:25',1667085205,NULL),(1873529089,2542811,1,3446901,1,1,1,'X',1,1,91,896234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',57.3492,175279845,77840,NULL,'2022-10-24 17:35:36',1666632936,NULL),(1867016819,2542811,1,1826766,1,1,1,'X',1,1,133,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',57.3556,165682682,118836,NULL,'2021-09-09 14:09:21',1631196561,NULL),(1875736715,2542811,1,3632912,1,1,1,'X',1,1,259,954585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',57.3773,178487366,322800,NULL,'2023-04-20 08:55:57',1681980957,NULL),(1873498135,2542811,1,3162805,1,1,1,'X',1,1,228,947026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',57.399,175242716,272760,NULL,'2022-10-22 19:53:48',1666468428,NULL),(1867742955,2542811,1,2877471,1,1,1,'X',1,1,262,954181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',57.3998,166744184,290260,NULL,'2021-10-18 10:13:10',1634551990,NULL),(1866338342,2542811,1,178140,1,1,1,'X',1,1,229,913381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',57.4125,164753477,205340,NULL,'2021-08-08 20:58:27',1628456307,NULL),(1866512351,2542811,1,2025537,1,1,1,'X',1,1,213,952797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213}}',57.414,164777551,248960,NULL,'2021-08-09 16:34:37',1628526877,NULL),(1866507161,2542811,1,2539950,1,1,1,'X',1,1,218,950832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',57.4203,164827630,261732,NULL,'2021-08-11 08:26:30',1628670390,NULL),(1826843498,2542811,1,233049,0,1,1,'A',1,0.969314,189,793502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 277}}',57.4371,88447833,239030,NULL,'2013-07-31 10:14:28',1375265668,NULL),(1866791502,2542811,1,1946495,1,1,1,'X',1,1,207,941826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',57.4653,165264798,226900,NULL,'2021-08-25 14:42:07',1629902527,NULL),(1866441107,2542811,1,2771617,1,1,1,'X',1,1,200,960141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',57.4678,164777507,191344,NULL,'2021-08-09 16:32:56',1628526776,NULL),(1866332924,2542811,1,171374,1,1,1,'X',1,1,288,910257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 288}}',57.4715,164723288,282140,NULL,'2021-08-07 21:40:08',1628372408,NULL),(1866469528,2542811,1,1500552,1,1,1,'X',1,1,201,954855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 201}}',57.4839,164870567,249360,NULL,'2021-08-12 17:21:21',1628788881,NULL),(1875692808,2542811,1,3945022,1,1,1,'X',1,1,110,956482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',57.4863,178516202,95720,NULL,'2023-04-22 00:59:31',1682125171,NULL),(1866844045,2542811,1,2809985,1,1,1,'X',1,1,129,929570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',57.5096,165497294,122480,NULL,'2021-09-02 15:25:05',1630596305,NULL),(1873574996,2542811,1,3321169,1,1,1,'X',1,1,259,964081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259}, \"maximum_statistics\": {\"great\": 259}}',57.5267,175242939,246600,NULL,'2022-10-22 20:07:49',1666469269,NULL),(1866442630,2542811,1,408505,1,1,1,'X',1,1,195,907398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',57.5299,164789294,174144,NULL,'2021-08-10 01:13:21',1628558001,NULL),(1866373189,2542811,1,2548597,1,1,1,'X',1,1,231,947765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 231}}',57.5384,164740268,304376,NULL,'2021-08-08 12:06:52',1628424412,NULL),(1866329793,2542811,1,2497295,1,1,1,'X',1,1,206,955296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',57.5443,164708254,214140,NULL,'2021-08-07 11:23:24',1628335404,NULL),(1866341524,2542811,1,181016,1,1,1,'X',1,1,174,918808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',57.5464,164710085,159262,NULL,'2021-08-07 12:42:38',1628340158,NULL),(1875681953,2542811,1,3563160,1,1,1,'X',1,1,96,906601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',57.5564,178523254,85708,NULL,'2023-04-22 10:35:18',1682159718,NULL),(1873505112,2542811,1,2590306,1,1,1,'X',1,1,362,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',57.5643,175242585,389300,NULL,'2022-10-22 19:47:28',1666468048,NULL),(1873485948,2542811,1,3551874,1,1,1,'X',1,1,241,949685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',57.5652,175241413,295120,NULL,'2022-10-22 18:42:08',1666464128,NULL),(1873514548,2542811,1,2926375,1,1,1,'X',1,1,235,955018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',57.5852,175256871,259652,NULL,'2022-10-23 12:34:04',1666528444,NULL),(1866209643,2542811,1,2690457,1,1,1,'X',1,1,418,938548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',57.5856,164464956,526388,NULL,'2021-07-30 21:43:21',1627681401,NULL),(1866686202,2542811,1,2247913,1,1,1,'X',1,1,231,960365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 231}}',57.5878,165213198,284220,NULL,'2021-08-23 20:38:20',1629751100,NULL),(1866361596,2542811,1,523703,1,1,1,'X',1,1,184,956127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',57.595,164738385,197760,NULL,'2021-08-08 10:36:28',1628418988,NULL),(1873481136,2542811,1,3547610,1,1,1,'X',1,1,257,939170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',57.6236,175257122,312764,NULL,'2022-10-23 12:49:06',1666529346,NULL),(1873574267,2542811,1,3317393,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',57.6326,175236506,257368,NULL,'2022-10-22 14:40:47',1666449647,NULL),(1873460448,2542811,1,2487930,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',57.6362,175257226,284400,NULL,'2022-10-23 12:54:53',1666529693,NULL),(1866430044,2542811,1,2440068,1,1,1,'X',1,1,175,955326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',57.6466,164848415,176644,NULL,'2021-08-11 23:43:11',1628725391,NULL),(1875739107,2542811,1,3813688,1,1,1,'X',1,1,269,945868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269}}',57.6649,178472115,343020,NULL,'2023-04-19 09:17:28',1681895848,NULL),(1866310201,2542811,1,139371,1,1,1,'X',1,1,271,892913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271}, \"maximum_statistics\": {\"great\": 271}}',57.6706,164677793,240020,NULL,'2021-08-06 13:08:58',1628255338,NULL),(1866692841,2542811,1,1484905,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',57.6868,165334676,189700,NULL,'2021-08-27 20:58:43',1630097923,NULL),(1866346259,2542811,1,2679845,1,1,1,'X',1,1,310,925596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 310}}',57.6875,164677863,416156,NULL,'2021-08-06 13:12:03',1628255523,NULL),(1873579792,2542811,1,3789726,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',57.6983,175266545,155408,NULL,'2022-10-23 22:47:54',1666565274,NULL),(1866291853,2542811,1,322524,1,1,1,'X',1,1,237,909098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 237}}',57.708,164740158,243264,NULL,'2021-08-08 12:02:07',1628424127,NULL),(1866320227,2542811,1,792888,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',57.7093,164616930,397656,NULL,'2021-08-04 16:32:29',1628094749,NULL),(1873459413,2542811,1,3525121,1,1,1,'X',1,1,172,947659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',57.7179,175236940,168852,NULL,'2022-10-22 14:59:35',1666450775,NULL),(1866471527,2542811,1,2074577,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',57.7259,164834603,226180,NULL,'2021-08-11 14:15:05',1628691305,NULL),(1866260864,2542811,1,692010,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 226}}',57.7309,164514962,250940,NULL,'2021-08-01 12:53:50',1627822430,NULL),(1866388634,2542811,1,2410311,1,1,1,'X',1,1,382,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',57.7319,164610280,428940,NULL,'2021-08-04 12:39:45',1628080785,NULL),(1866481520,2542811,1,204158,1,1,1,'X',1,1,223,912862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',57.7614,164835367,202996,NULL,'2021-08-11 14:42:06',1628692926,NULL),(1826714921,2542811,1,261240,1,1,1,'S',1,0.968691,527,848276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 494}, \"maximum_statistics\": {\"great\": 527}}',57.7644,87272584,539265,NULL,'2013-07-20 18:26:01',1374344761,NULL),(1866217767,2542811,1,47997,1,1,1,'X',1,1,125,912684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125}}',57.8209,164579032,200420,NULL,'2021-08-03 14:33:03',1628001183,NULL),(1873095935,2542811,1,2775974,1,1,1,'X',1,1,208,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',57.8275,174677552,223840,NULL,'2022-09-22 22:08:38',1663884518,NULL),(1873478103,2542811,1,3544552,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',57.8402,175257877,226380,NULL,'2022-10-23 13:36:27',1666532187,NULL),(1866173036,2542811,1,392097,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',57.8466,164576556,284484,NULL,'2021-08-03 13:02:58',1627995778,NULL),(1873576611,2542811,1,3520587,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308}}',57.8591,175240676,318456,NULL,'2022-10-22 18:07:18',1666462038,NULL),(1866372582,2542811,1,2716441,1,1,1,'X',1,1,308,959353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 308}}',57.8655,164616118,394916,NULL,'2021-08-04 16:04:06',1628093046,NULL),(1866398195,2542811,1,2422644,1,1,1,'X',1,1,327,960326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 327}}',57.8892,164609098,368760,NULL,'2021-08-04 11:50:45',1628077845,NULL),(1828371520,2542811,1,165560,1,1,1,'S',1,0.998182,275,910557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 275}}',57.8975,98712383,342262,NULL,'2013-11-13 21:01:10',1384376470,NULL),(1866374790,2542811,1,1292733,1,1,1,'X',1,1,203,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 203}}',57.9008,164672039,259580,NULL,'2021-08-06 08:55:49',1628240149,NULL),(1866335538,2542811,1,1721545,1,1,1,'X',1,1,285,953191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',57.9407,164657233,313800,NULL,'2021-08-05 20:27:19',1628195239,NULL),(1866345905,2542811,1,1755826,1,1,1,'X',1,1,225,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',57.9662,164658487,236840,NULL,'2021-08-05 21:17:55',1628198275,NULL),(1866213114,2542811,1,499540,1,1,1,'X',1,1,469,913135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 469}}',57.9842,164486372,495164,NULL,'2021-07-31 15:05:32',1627743932,NULL),(1866298868,2542811,1,346780,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',57.9862,164660954,255516,NULL,'2021-08-05 23:20:54',1628205654,NULL),(1873551827,2542811,1,2721282,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286}, \"maximum_statistics\": {\"great\": 286}}',57.9881,175240903,270600,NULL,'2022-10-22 18:16:44',1666462604,NULL),(1867237736,2542811,1,1738151,1,1,1,'X',1,1,73,883398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',57.9991,166032027,59860,NULL,'2021-09-22 06:19:23',1632291563,NULL),(1866295241,2542811,1,1939220,1,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',58.0274,164672818,103008,NULL,'2021-08-06 09:31:46',1628242306,NULL),(1873472876,2542811,1,3669618,1,1,1,'X',1,1,376,956071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376}, \"maximum_statistics\": {\"great\": 376}}',58.0284,175243653,418756,NULL,'2022-10-22 20:52:03',1666471923,NULL),(1866594294,2542811,1,1871638,1,1,1,'X',1,1,162,941820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',58.0306,165014578,159780,NULL,'2021-08-17 12:23:29',1629203009,NULL),(1826869643,2542811,1,200274,0,1,1,'A',1,0.948352,370,778030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 455}}',58.044,88268071,488658,NULL,'2013-07-29 15:17:13',1375111033,NULL),(1873563750,2542811,1,3739279,1,1,1,'X',1,1,447,951749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',58.0766,175237054,523212,NULL,'2022-10-22 15:05:41',1666451141,NULL),(1873804618,2542811,1,3864329,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',58.0778,175754410,250780,NULL,'2022-11-18 20:46:30',1668804390,NULL),(1866349543,2542811,1,858832,1,1,1,'X',1,1,172,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',58.0792,164660977,179076,NULL,'2021-08-05 23:22:30',1628205750,NULL),(1866280921,2542811,1,2280655,1,1,1,'X',1,1,542,945436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 542}}',58.0808,164488541,673532,NULL,'2021-07-31 16:29:26',1627748966,NULL),(1866317885,2542811,1,2326577,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 389}}',58.1055,164672128,446160,NULL,'2021-08-06 08:59:30',1628240370,NULL),(1866397679,2542811,1,1382559,1,1,1,'X',1,1,227,951154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',58.1324,164753439,244040,NULL,'2021-08-08 20:56:50',1628456210,NULL),(1827473705,2542811,1,154582,0,1,1,'A',1,0.928,362,727497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 436}, \"maximum_statistics\": {\"great\": 500}}',58.1559,92426575,530826,NULL,'2013-09-07 21:07:35',1378588055,NULL),(1866455731,2542811,1,1180723,1,1,1,'X',1,1,221,955037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',58.1775,164868941,248820,NULL,'2021-08-12 16:21:20',1628785280,NULL),(1866324613,2542811,1,2333411,1,1,1,'X',1,1,368,958988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 368}}',58.1846,164609961,374900,NULL,'2021-08-04 12:26:48',1628080008,NULL),(1866427877,2542811,1,2248506,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',58.196,164931754,257240,NULL,'2021-08-14 17:20:23',1628961623,NULL),(1865556919,2542811,1,2413225,1,1,1,'X',1,1,354,953839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 354}}',58.2631,163442069,352280,NULL,'2021-06-29 02:35:41',1624934141,NULL),(1866850659,2542811,1,2817820,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',58.2699,165429702,145676,NULL,'2021-08-31 00:50:33',1630371033,NULL),(1866525024,2542811,1,295858,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',58.2717,164833460,240020,NULL,'2021-08-11 13:29:39',1628688579,NULL),(1866382386,2542811,1,624945,1,1,1,'X',1,1,192,950174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',58.2767,164617244,199620,NULL,'2021-08-04 16:42:52',1628095372,NULL),(1866508594,2542811,1,2703297,1,1,1,'X',1,1,207,945965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',58.2814,164833917,221520,NULL,'2021-08-11 13:49:24',1628689764,NULL),(1866384202,2542811,1,2027943,1,1,1,'X',1,1,212,955043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 212}}',58.285,164710310,246960,NULL,'2021-08-07 12:52:00',1628340720,NULL),(1867037382,2542811,1,2865433,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',58.2867,165599483,204120,NULL,'2021-09-06 07:01:00',1630911660,NULL),(1866394957,2542811,1,1373530,1,1,1,'X',1,1,290,943489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',58.2919,164709492,346580,NULL,'2021-08-07 12:15:49',1628338549,NULL),(1866346827,2542811,1,1759429,1,1,1,'X',1,1,263,949741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 263}}',58.2935,164721757,307580,NULL,'2021-08-07 20:24:32',1628367872,NULL),(1873484922,2542811,1,3374320,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',58.2966,175266770,72600,NULL,'2022-10-23 23:10:28',1666566628,NULL),(1866326308,2542811,1,1991830,1,1,1,'X',1,1,227,950263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 227}}',58.33,164738928,252840,NULL,'2021-08-08 11:02:49',1628420569,NULL),(1828404171,2542811,1,181528,1,1,1,'S',1,0.998077,260,940039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 260}}',58.3334,99422094,302666,NULL,'2013-11-21 18:00:55',1385056855,NULL),(1866524915,2542811,1,1614262,1,1,1,'X',1,1,280,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 280}}',58.3392,164958486,351040,NULL,'2021-08-15 15:02:16',1629039736,NULL),(1866783067,2542811,1,2184752,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',58.343,165181395,234760,NULL,'2021-08-22 19:46:01',1629661561,NULL),(1873561682,2542811,1,3497786,1,1,1,'X',1,1,401,943959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',58.347,175232634,507880,NULL,'2022-10-22 11:42:30',1666438950,NULL),(1873486567,2542811,1,3379284,1,1,1,'X',1,1,379,953033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',58.3483,175233917,452280,NULL,'2022-10-22 12:43:13',1666442593,NULL),(1875723176,2542811,1,3888812,1,1,1,'X',1,1,298,959821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',58.3489,178488467,359276,NULL,'2023-04-20 10:39:45',1681987185,NULL),(1866313664,2542811,1,2319360,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',58.3531,164709329,305140,NULL,'2021-08-07 12:07:56',1628338076,NULL),(1873479819,2542811,1,3366477,1,1,1,'X',1,1,225,941441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',58.3602,175244397,213700,NULL,'2022-10-22 21:35:28',1666474528,NULL),(1866353218,2542811,1,2010622,1,1,1,'X',1,1,209,935538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 209}}',58.4011,164738699,245880,NULL,'2021-08-08 10:50:42',1628419842,NULL),(1873541228,2542811,1,3721790,1,1,1,'X',1,1,133,951538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',58.4079,175260285,113908,NULL,'2022-10-23 15:58:00',1666540680,NULL),(1875558411,2542811,1,2901631,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 422}}',58.4144,178412401,513648,NULL,'2023-04-15 16:57:06',1681577826,NULL),(1866574308,2542811,1,2797006,1,1,1,'X',1,1,221,948061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',58.4356,164991660,242380,NULL,'2021-08-16 16:57:00',1629133020,NULL),(1866300274,2542811,1,1074080,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',58.4456,164658115,235040,NULL,'2021-08-05 21:02:50',1628197370,NULL),(1867616586,2542811,1,3133063,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',58.4638,166552072,241400,NULL,'2021-10-11 15:55:31',1633967731,NULL),(1866342767,2542811,1,2820281,1,1,1,'X',1,1,246,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',58.4749,164622086,272532,NULL,'2021-08-04 19:37:39',1628105859,NULL),(1875669597,2542811,1,3852137,1,1,1,'X',1,1,208,946613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',58.4839,178503436,260960,NULL,'2023-04-21 09:25:53',1682069153,NULL),(1866761258,2542811,1,83014,1,1,1,'X',1,1,215,935842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',58.4921,165264325,268921,NULL,'2021-08-25 14:23:27',1629901407,NULL),(1866869170,2542811,1,1508158,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',58.5066,165456351,78944,NULL,'2021-08-31 23:34:30',1630452870,NULL),(1866610010,2542811,1,201058,1,1,1,'X',1,1,226,947608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',58.5075,164993782,211328,NULL,'2021-08-16 18:12:34',1629137554,NULL),(1873573078,2542811,1,3510703,1,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',58.5604,175234602,508296,NULL,'2022-10-22 13:18:00',1666444680,NULL),(1873510284,2542811,1,3576049,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',58.5677,175256069,292360,NULL,'2022-10-23 11:46:30',1666525590,NULL),(1866361014,2542811,1,2019046,1,1,1,'X',1,1,226,932983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',58.5701,164616173,259920,NULL,'2021-08-04 16:06:12',1628093172,NULL),(1866981361,2542811,1,2655988,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',58.5773,165547792,233400,NULL,'2021-09-04 12:10:45',1630757445,NULL),(1866342525,2542811,1,2113354,1,1,1,'X',1,1,341,910302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 341}}',58.5819,164738818,465620,NULL,'2021-08-08 10:56:57',1628420217,NULL),(1866336766,2542811,1,821527,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 238}}',58.5848,164717280,269400,NULL,'2021-08-07 17:12:13',1628356333,NULL),(1866170759,2542811,1,1943717,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',58.5905,164514377,545820,NULL,'2021-08-01 12:28:35',1627820915,NULL),(1866196406,2542811,1,1220768,1,1,1,'X',1,1,373,946029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 373}}',58.5945,164578609,483100,NULL,'2021-08-03 14:18:40',1628000320,NULL),(1866335884,2542811,1,2346111,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',58.6024,164740389,198000,NULL,'2021-08-08 12:12:36',1628424756,NULL),(1866778168,2542811,1,3000928,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',58.6196,165273427,102368,NULL,'2021-08-25 20:25:43',1629923143,NULL),(1866317144,2542811,1,781907,1,1,1,'X',1,1,265,955255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 265}}',58.643,164672880,315700,NULL,'2021-08-06 09:34:31',1628242471,NULL),(1866582600,2542811,1,1739554,1,1,1,'X',1,1,109,921211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',58.6583,165015469,93512,NULL,'2021-08-17 13:04:20',1629205460,NULL),(1866484643,2542811,1,2515403,1,1,1,'X',1,1,244,949251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 244}}',58.6608,164868840,288916,NULL,'2021-08-12 16:17:24',1628785044,NULL),(1827074473,2542811,1,163365,1,1,1,'S',1,0.974138,290,886285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 275}, \"maximum_statistics\": {\"great\": 290}}',58.6631,88984533,293670,NULL,'2013-08-05 10:10:51',1375697451,NULL),(1866380043,2542811,1,2210882,1,1,1,'X',1,1,211,950501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 211}}',58.6713,164709609,247900,NULL,'2021-08-07 12:21:34',1628338894,NULL),(1866368739,2542811,1,549274,1,1,1,'X',1,1,225,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',58.6796,164710409,234340,NULL,'2021-08-07 12:55:17',1628340917,NULL),(1873179852,2542811,1,3210097,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',58.6967,174686594,172600,NULL,'2022-09-23 12:55:04',1663937704,NULL),(1866541403,2542811,1,707683,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',58.6969,164840693,155592,NULL,'2021-08-11 18:03:42',1628705022,NULL),(1866632537,2542811,1,1345407,1,1,1,'X',1,1,181,937020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',58.702,165014495,185252,NULL,'2021-08-17 12:18:33',1629202713,NULL),(1866656673,2542811,1,3015995,1,1,1,'X',1,1,174,949899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',58.7174,164991533,177224,NULL,'2021-08-16 16:52:07',1629132727,NULL),(1866323912,2542811,1,2333051,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',58.7231,164694192,249880,NULL,'2021-08-06 23:49:52',1628293792,NULL),(1873461705,2542811,1,3656811,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',58.7261,175243197,294360,NULL,'2022-10-22 20:23:55',1666470235,NULL),(1866742143,2542811,1,2524132,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',58.7735,165215582,109164,NULL,'2021-08-23 22:35:47',1629758147,NULL),(1866373106,2542811,1,933194,1,1,1,'X',1,1,215,955578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',58.7761,164683483,221920,NULL,'2021-08-06 16:31:26',1628267486,NULL),(1873476939,2542811,1,3542554,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',58.7776,175258883,127464,NULL,'2022-10-23 14:34:32',1666535672,NULL),(1830161183,2542811,1,221868,0,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',58.7951,107294809,172080,NULL,'2014-04-11 15:32:12',1397230332,NULL),(1866654580,2542811,1,675524,1,1,1,'X',1,1,262,947828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 262}}',58.8099,164991945,315560,NULL,'2021-08-16 17:06:55',1629133615,NULL),(1866387288,2542811,1,2229987,1,1,1,'X',1,1,425,956975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 425}}',58.8321,164617772,488040,NULL,'2021-08-04 17:00:32',1628096432,NULL),(1866335057,2542811,1,2344739,1,1,1,'X',1,1,299,939606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 299}}',58.8344,164657652,418260,NULL,'2021-08-05 20:44:13',1628196253,NULL),(1866235638,2542811,1,567889,1,1,1,'X',1,1,342,903752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 342}}',58.8358,164515145,379692,NULL,'2021-08-01 13:02:17',1627822937,NULL),(1866457004,2542811,1,2302633,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',58.8797,164899593,216420,NULL,'2021-08-13 16:00:07',1628870407,NULL),(1826771703,2542811,1,202215,1,1,1,'S',1,0.965553,479,865913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 446}, \"maximum_statistics\": {\"great\": 479}}',58.8864,87399833,569542,NULL,'2013-07-21 20:34:44',1374438884,NULL),(1875735190,2542811,1,1935279,1,1,1,'X',1,1,424,956676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',58.8949,178622252,492092,NULL,'2023-04-28 17:24:12',1682702652,NULL),(1866432930,2542811,1,1816536,1,1,1,'X',1,1,232,953456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',58.8951,164840656,248304,NULL,'2021-08-11 18:02:36',1628704956,NULL),(1866355461,2542811,1,2687312,1,1,1,'X',1,1,440,942945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',58.9068,164659771,395620,NULL,'2021-08-05 22:16:21',1628201781,NULL),(1866768117,2542811,1,697251,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',58.9079,165213877,83096,NULL,'2021-08-23 21:07:10',1629752830,NULL),(1866634156,2542811,1,565689,1,1,1,'X',1,1,262,943199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 262}}',58.9148,164999802,350684,NULL,'2021-08-16 22:45:48',1629153948,NULL),(1866385332,2542811,1,644245,1,1,1,'X',1,1,162,942263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',58.9389,164718587,165880,NULL,'2021-08-07 18:04:31',1628359471,NULL),(1866359231,2542811,1,893332,1,1,1,'X',1,1,237,950612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',58.9404,164708885,241380,NULL,'2021-08-07 11:49:22',1628336962,NULL),(1873591865,2542811,1,3581737,1,1,1,'X',1,1,222,956374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',58.9448,175609257,246704,NULL,'2022-11-11 11:03:58',1668164638,NULL),(1866524906,2542811,1,1039214,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 156}}',58.9585,164895693,194588,NULL,'2021-08-13 13:35:20',1628861720,NULL),(1873560674,2542811,1,3495357,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412}, \"maximum_statistics\": {\"great\": 412}}',58.9771,175237579,449240,NULL,'2022-10-22 15:32:58',1666452778,NULL),(1866380702,2542811,1,250354,1,1,1,'X',1,1,141,961234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',58.9804,164658637,121843,NULL,'2021-08-05 21:24:00',1628198640,NULL),(1866610613,2542811,1,1553380,1,1,1,'X',1,1,221,954743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',58.9838,165143391,259360,NULL,'2021-08-21 15:37:02',1629560222,NULL),(1866397629,2542811,1,2879862,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',58.9841,164709222,250536,NULL,'2021-08-07 12:03:34',1628337814,NULL),(1873181519,2542811,1,3212730,1,1,1,'X',1,1,263,955313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',59.0089,174677527,277960,NULL,'2022-09-22 22:06:34',1663884394,NULL),(1866459621,2542811,1,1197357,1,1,1,'X',1,1,214,954786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214}}',59.0156,164789944,231860,NULL,'2021-08-10 01:45:44',1628559944,NULL),(1874082154,2542811,1,3897326,1,1,1,'X',1,1,113,912751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',59.0219,176016795,107508,NULL,'2022-12-03 12:17:27',1670069847,NULL),(1873521912,2542811,1,3587515,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',59.0292,175239805,553508,NULL,'2022-10-22 17:26:18',1666459578,NULL),(1866681320,2542811,1,2760700,1,1,1,'X',1,1,509,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 509}}',59.0664,165202158,647240,NULL,'2021-08-23 13:41:33',1629726093,NULL),(1873532449,2542811,1,3453277,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',59.071,175256958,217840,NULL,'2022-10-23 12:39:09',1666528749,NULL),(1866376448,2542811,1,2199043,1,1,1,'X',1,1,219,943143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',59.0757,164679211,235360,NULL,'2021-08-06 13:59:34',1628258374,NULL),(1873489637,2542811,1,3555273,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',59.0766,175257168,295640,NULL,'2022-10-23 12:51:29',1666529489,NULL),(1873548088,2542811,1,3272862,1,1,1,'X',1,1,276,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',59.0793,175238117,318132,NULL,'2022-10-22 16:00:52',1666454452,NULL),(1866590638,2542811,1,2305814,1,1,1,'X',1,1,304,945518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304}, \"maximum_statistics\": {\"great\": 304}}',59.1021,164999863,310120,NULL,'2021-08-16 22:48:45',1629154125,NULL),(1866450257,2542811,1,818076,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',59.1066,164867399,251800,NULL,'2021-08-12 15:25:30',1628781930,NULL),(1866263860,2542811,1,1640311,1,1,1,'X',1,1,459,954826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 459}}',59.1189,164582192,599288,NULL,'2021-08-03 16:16:18',1628007378,NULL),(1866497646,2542811,1,2106493,1,1,1,'X',1,1,302,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 302}}',59.121,164930088,356680,NULL,'2021-08-14 16:15:19',1628957719,NULL),(1873562331,2542811,1,3498213,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',59.1587,175276699,254440,NULL,'2022-10-24 14:13:45',1666620825,NULL),(1866683290,2542811,1,2883922,1,1,1,'X',1,1,195,895802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',59.1642,165235305,278904,NULL,'2021-08-24 15:11:56',1629817916,NULL),(1866317655,2542811,1,404578,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',59.1671,164610002,271632,NULL,'2021-08-04 12:28:50',1628080130,NULL),(1873833067,2542811,1,3822119,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',59.1857,175754426,120000,NULL,'2022-11-18 20:47:30',1668804450,NULL),(1873574895,2542811,1,2477496,1,1,1,'X',1,1,235,930744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 235}}',59.1882,175244250,294200,NULL,'2022-10-22 21:27:03',1666474023,NULL),(1873523106,2542811,1,3432571,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331}, \"maximum_statistics\": {\"great\": 331}}',59.2238,175241169,333012,NULL,'2022-10-22 18:28:51',1666463331,NULL),(1873477443,2542811,1,3542648,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',59.2407,175243157,257240,NULL,'2022-10-22 20:21:30',1666470090,NULL),(1866417461,2542811,1,730851,1,1,1,'X',1,1,246,935098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 246}}',59.2588,164929099,301740,NULL,'2021-08-14 15:35:51',1628955351,NULL),(1866792522,2542811,1,2724725,1,1,1,'X',1,1,220,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',59.2652,165202328,222760,NULL,'2021-08-23 13:47:21',1629726441,NULL),(1875716972,2542811,1,2054527,1,1,1,'X',1,1,215,934623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',59.274,178487974,244620,NULL,'2023-04-20 09:53:56',1681984436,NULL),(1866378654,2542811,1,1579880,1,1,1,'X',1,1,309,944387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 309}}',59.2755,164652977,419040,NULL,'2021-08-05 17:44:36',1628185476,NULL),(1873576219,2542811,1,3325139,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',59.2814,175256375,274060,NULL,'2022-10-23 12:04:38',1666526678,NULL),(1873518104,2542811,1,3425391,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',59.3119,175258415,216596,NULL,'2022-10-23 14:06:17',1666533977,NULL),(1866360175,2542811,1,2157721,1,1,1,'X',1,1,226,948831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',59.3159,164677499,241020,NULL,'2021-08-06 12:57:51',1628254671,NULL),(1867133723,2542811,1,900010,1,1,1,'X',1,1,153,926541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',59.3224,165830105,163660,NULL,'2021-09-14 23:52:38',1631663558,NULL),(1873486608,2542811,1,3552551,1,1,1,'X',1,1,233,956203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',59.3279,175258814,288584,NULL,'2022-10-23 14:30:38',1666535438,NULL),(1875748368,2542811,1,3655285,1,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 520}}',59.3543,178472092,608260,NULL,'2023-04-19 09:14:46',1681895686,NULL),(1866398254,2542811,1,679512,1,1,1,'X',1,1,245,897271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 245}}',59.3587,164723017,268268,NULL,'2021-08-07 21:26:45',1628371605,NULL),(1826883745,2542811,1,182500,0,1,1,'S',1,0.980144,277,902663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 277}}',59.3695,88184928,303310,NULL,'2013-07-28 20:58:17',1375045097,NULL),(1873197233,2542811,1,3243882,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',59.4142,174685721,276504,NULL,'2022-09-23 11:55:35',1663934135,NULL),(1828940088,2542811,1,259771,1,1,1,'A',1,0.947279,206,815478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 294}}',59.417,102338948,341816,NULL,'2013-12-22 21:03:05',1387746185,NULL),(1866236384,2542811,1,203217,1,1,1,'X',1,1,452,911298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 452}}',59.4192,164491339,507469,NULL,'2021-07-31 18:12:48',1627755168,NULL),(1873601596,2542811,1,1432581,1,1,1,'X',1,1,463,953734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',59.4229,175486960,540360,NULL,'2022-11-04 20:22:20',1667593340,NULL),(1866382342,2542811,1,2218935,1,1,1,'X',1,1,313,958291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 313}}',59.4501,164672332,352824,NULL,'2021-08-06 09:09:45',1628240985,NULL),(1866389873,2542811,1,2235429,1,1,1,'X',1,1,315,929730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',59.4661,164695105,394312,NULL,'2021-08-07 00:35:25',1628296525,NULL),(1873486236,2542811,1,3134307,1,1,1,'X',1,1,193,948900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',59.4834,175240942,202300,NULL,'2022-10-22 18:18:28',1666462708,NULL),(1866522541,2542811,1,1031671,1,1,1,'X',1,1,225,953009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',59.5008,164778096,259880,NULL,'2021-08-09 16:56:11',1628528171,NULL),(1866257036,2542811,1,1620615,1,1,1,'X',1,1,423,952971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423}, \"maximum_statistics\": {\"great\": 423}}',59.5095,164577425,445880,NULL,'2021-08-03 13:39:03',1627997943,NULL),(1866367120,2542811,1,2169372,1,1,1,'X',1,1,300,956073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',59.5113,164674951,329420,NULL,'2021-08-06 11:13:15',1628248395,NULL),(1866480264,2542811,1,201517,1,1,1,'X',1,1,212,948621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 212}}',59.5271,164869719,275048,NULL,'2021-08-12 16:50:32',1628787032,NULL),(1866294626,2542811,1,2280432,1,1,1,'X',1,1,341,953276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',59.5285,164657499,367740,NULL,'2021-08-05 20:38:30',1628195910,NULL),(1873576003,2542811,1,3322791,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',59.5331,175243230,259220,NULL,'2022-10-22 20:26:05',1666470365,NULL),(1873487107,2542811,1,3552653,1,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',59.5711,175242508,414920,NULL,'2022-10-22 19:42:40',1666467760,NULL),(1866662937,2542811,1,708818,1,1,1,'X',1,1,216,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216}}',59.594,165019968,228880,NULL,'2021-08-17 15:58:06',1629215886,NULL),(1866433691,2542811,1,1111011,1,1,1,'X',1,1,243,938350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',59.6143,164779326,279680,NULL,'2021-08-09 17:42:23',1628530943,NULL),(1873496703,2542811,1,3558803,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',59.6155,175237513,266900,NULL,'2022-10-22 15:29:21',1666452561,NULL),(1866352565,2542811,1,1508953,1,1,1,'X',1,1,325,920347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 325}}',59.6174,164660773,345268,NULL,'2021-08-05 23:11:08',1628205068,NULL),(1875685435,2542811,1,3741466,1,1,1,'X',1,1,214,949147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',59.6229,178503560,251580,NULL,'2023-04-21 09:38:42',1682069922,NULL),(1866362492,2542811,1,2161267,1,1,1,'X',1,1,367,948124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367}}',59.6319,164683588,459728,NULL,'2021-08-06 16:34:57',1628267697,NULL),(1866832323,2542811,1,2796660,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',59.6387,165401626,77368,NULL,'2021-08-30 01:46:51',1630288011,NULL),(1826824948,2542811,1,215934,1,1,1,'S',1,0.975499,551,900961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 524}, \"maximum_statistics\": {\"great\": 551}}',59.6417,87908854,692410,NULL,'2013-07-26 11:19:38',1374837578,NULL),(1866312811,2542811,1,2469117,1,1,1,'X',1,1,260,937047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',59.6421,164753682,281320,NULL,'2021-08-08 21:09:01',1628456941,NULL),(1873533484,2542811,1,3242654,1,1,1,'X',1,1,247,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',59.6607,175265437,274840,NULL,'2022-10-23 21:22:49',1666560169,NULL),(1873550168,2542811,1,3729748,1,1,1,'X',1,1,464,950269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',59.6657,175234349,582600,NULL,'2022-10-22 13:04:07',1666443847,NULL),(1873580823,2542811,1,3808201,1,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',59.6711,175379593,102416,NULL,'2022-10-30 00:02:38',1667088158,NULL),(1866490095,2542811,1,1891957,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',59.673,164839954,319660,NULL,'2021-08-11 17:35:56',1628703356,NULL),(1866489085,2542811,1,545842,1,1,1,'X',1,1,255,955808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',59.6979,164833120,320580,NULL,'2021-08-11 13:14:57',1628687697,NULL),(1873580367,2542811,1,3802195,1,1,1,'X',1,1,142,929113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',59.7114,175310051,146476,NULL,'2022-10-26 11:50:13',1666785013,NULL),(1866183817,2542811,1,813819,1,1,1,'X',1,1,317,957485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',59.7194,164544985,365236,NULL,'2021-08-02 13:21:42',1627910502,NULL),(1866490810,2542811,1,1682928,1,1,1,'X',1,1,206,948326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 206}}',59.7245,164837357,282468,NULL,'2021-08-11 15:54:38',1628697278,NULL),(1873474134,2542811,1,3538840,1,1,1,'X',1,1,322,948130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',59.7387,175237936,374688,NULL,'2022-10-22 15:51:27',1666453887,NULL),(1866370283,2542811,1,1278735,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',59.7441,164738088,303820,NULL,'2021-08-08 10:22:21',1628418141,NULL),(1866395563,2542811,1,281081,1,1,1,'X',1,1,217,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',59.7502,164659628,217780,NULL,'2021-08-05 22:09:36',1628201376,NULL),(1866334874,2542811,1,818682,1,1,1,'X',1,1,305,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',59.7588,164650828,323532,NULL,'2021-08-05 16:31:09',1628181069,NULL),(1866542714,2542811,1,1441371,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',59.782,165147388,94820,NULL,'2021-08-21 18:07:39',1629569259,NULL),(1828212915,2542811,1,77201,0,1,1,'S',1,0.965969,382,847218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 356}, \"maximum_statistics\": {\"great\": 382}}',59.7989,97009483,511030,NULL,'2013-10-26 11:49:56',1382788196,NULL),(1866180417,2542811,1,2504018,1,1,1,'X',1,1,513,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 513}}',59.8067,164529599,604784,NULL,'2021-08-02 00:18:38',1627863518,NULL),(1873742685,2542811,1,613235,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',59.8266,175641549,83160,NULL,'2022-11-12 20:35:27',1668285327,NULL),(1875729978,2542811,1,3623268,1,1,1,'X',1,1,378,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378}, \"maximum_statistics\": {\"great\": 378}}',59.8387,178487800,386540,NULL,'2023-04-20 09:39:38',1681983578,NULL),(1875651667,2542811,1,3838339,1,1,1,'X',1,1,265,953499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',59.8586,178488180,275880,NULL,'2023-04-20 10:14:44',1681985684,NULL),(1866372467,2542811,1,2395081,1,1,1,'X',1,1,289,952098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',59.8619,164683278,322300,NULL,'2021-08-06 16:22:06',1628266926,NULL),(1875853647,2542811,1,3786507,1,1,1,'X',1,1,480,956725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480}, \"maximum_statistics\": {\"great\": 480}}',59.8678,178753914,488900,NULL,'2023-05-06 19:11:01',1683400261,NULL),(1866174350,2542811,1,2495511,1,1,1,'X',1,1,455,955208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',59.8684,164577084,509380,NULL,'2021-08-03 13:25:05',1627997105,NULL),(1866391830,2542811,1,276699,1,1,1,'X',1,1,407,913587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 407}}',59.8773,164739102,416673,NULL,'2021-08-08 11:11:27',1628421087,NULL),(1866906454,2542811,1,1000926,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',59.8921,165456332,233708,NULL,'2021-08-31 23:33:49',1630452829,NULL),(1866392253,2542811,1,666081,1,1,1,'X',1,1,241,960837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 241}}',59.9138,164675158,308512,NULL,'2021-08-06 11:21:40',1628248900,NULL),(1826947432,2542811,1,190253,0,1,1,'S',1,0.963035,257,862902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 238}, \"maximum_statistics\": {\"great\": 257}}',59.9477,88314912,274630,NULL,'2013-07-30 05:30:56',1375162256,NULL),(1866537633,2542811,1,3115057,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',59.9484,164868762,67620,NULL,'2021-08-12 16:14:34',1628784874,NULL),(1866462986,2542811,1,2317375,1,1,1,'X',1,1,224,939194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',59.9493,164834563,250624,NULL,'2021-08-11 14:13:32',1628691212,NULL),(1866459737,2542811,1,1198946,1,1,1,'X',1,1,256,954187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',59.9737,164776096,304884,NULL,'2021-08-09 15:41:25',1628523685,NULL),(1866334536,2542811,1,1189460,1,1,1,'X',1,1,345,959885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',59.9838,164595419,480420,NULL,'2021-08-04 00:26:21',1628036781,NULL),(1866448751,2542811,1,2630269,1,1,1,'X',1,1,232,937199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232}}',59.9909,164833291,277700,NULL,'2021-08-11 13:22:24',1628688144,NULL),(1866309000,2542811,1,1954912,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',60.001,164657780,261260,NULL,'2021-08-05 20:48:52',1628196532,NULL),(1867482743,2542811,1,3152672,1,1,1,'X',1,1,410,948292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 410}}',60.0042,166358051,486124,NULL,'2021-10-04 07:56:54',1633334214,NULL),(1866378784,2542811,1,1580170,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',60.0167,164673037,253700,NULL,'2021-08-06 09:41:33',1628242893,NULL),(1875756353,2542811,1,3826992,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',60.0399,178487418,263760,NULL,'2023-04-20 09:01:39',1681981299,NULL),(1873471679,2542811,1,3667773,1,1,1,'X',1,1,137,932527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',60.0439,175277287,136244,NULL,'2022-10-24 14:54:08',1666623248,NULL),(1866637872,2542811,1,999017,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',60.0659,165147412,172660,NULL,'2021-08-21 18:08:46',1629569326,NULL),(1873831862,2542811,1,3737513,1,1,1,'X',1,1,203,942133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',60.0682,175754374,215540,NULL,'2022-11-18 20:44:26',1668804266,NULL),(1866383142,2542811,1,255758,1,1,1,'X',1,1,256,916701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',60.0712,164721905,293184,NULL,'2021-08-07 20:31:47',1628368307,NULL),(1866317399,2542811,1,2073788,1,1,1,'X',1,1,317,955428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',60.077,164717478,328740,NULL,'2021-08-07 17:20:18',1628356818,NULL),(1866498386,2542811,1,2109511,1,1,1,'X',1,1,284,954073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',60.0809,164834359,316020,NULL,'2021-08-11 14:06:55',1628690815,NULL),(1875686378,2542811,1,3867409,1,1,1,'X',1,1,233,955751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',60.0936,178503683,272540,NULL,'2023-04-21 09:48:15',1682070495,NULL),(1866389442,2542811,1,2234428,1,1,1,'X',1,1,243,936705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 243}}',60.094,164695660,290280,NULL,'2021-08-07 01:03:56',1628298236,NULL),(1866490880,2542811,1,1272794,1,1,1,'X',1,1,264,946801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',60.1022,164928744,293140,NULL,'2021-08-14 15:21:51',1628954511,NULL),(1875666279,2542811,1,3850579,1,1,1,'X',1,1,156,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',60.1029,178524370,128700,NULL,'2023-04-22 11:47:51',1682164071,NULL),(1866463596,2542811,1,2318111,1,1,1,'X',1,1,211,956451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',60.1037,164827882,228180,NULL,'2021-08-11 08:42:19',1628671339,NULL),(1866165994,2542811,1,2804332,1,1,1,'X',1,1,477,952857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',60.1163,164576654,560080,NULL,'2021-08-03 13:07:19',1627996039,NULL),(1866496655,2542811,1,1289002,1,1,1,'X',1,1,262,951036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',60.1442,164827803,309900,NULL,'2021-08-11 08:37:10',1628671030,NULL),(1873166327,2542811,1,3191209,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245}, \"maximum_statistics\": {\"great\": 245}}',60.1542,174685784,261480,NULL,'2022-09-23 12:01:09',1663934469,NULL),(1866223391,2542811,1,931662,1,1,1,'X',1,1,482,904608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 482}}',60.1551,164418566,588760,NULL,'2021-07-29 12:16:18',1627560978,NULL),(1866291828,2542811,1,322242,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',60.1744,164718453,281380,NULL,'2021-08-07 17:59:19',1628359159,NULL),(1873189720,2542811,1,3226866,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',60.1937,174677642,159828,NULL,'2022-09-22 22:16:56',1663885016,NULL),(1866616112,2542811,1,1567656,1,1,1,'X',1,1,171,946943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 171}}',60.2051,165000248,190200,NULL,'2021-08-16 23:10:30',1629155430,NULL),(1866601484,2542811,1,2516001,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 206}}',60.2235,164996664,233700,NULL,'2021-08-16 20:19:29',1629145169,NULL),(1827045680,2542811,1,173526,1,1,1,'S',1,0.96633,297,863524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 297}}',60.2309,88984123,299200,NULL,'2013-08-05 10:06:34',1375697194,NULL),(1866293637,2542811,1,1417323,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',60.24,164723390,333556,NULL,'2021-08-07 21:44:54',1628372694,NULL),(1873189906,2542811,1,2985414,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',60.242,174677426,266680,NULL,'2022-09-22 21:56:14',1663883774,NULL),(1873564905,2542811,1,3741793,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',60.2489,175244291,373132,NULL,'2022-10-22 21:29:23',1666474163,NULL),(1866488709,2542811,1,218457,1,1,1,'X',1,1,269,947759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 269}}',60.2641,164827949,279822,NULL,'2021-08-11 08:47:03',1628671623,NULL),(1829418736,2542811,1,90914,0,1,1,'B',1,0.866768,164,511520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 80, \"great\": 804}, \"maximum_statistics\": {\"great\": 987}}',60.2776,105884757,583770,NULL,'2014-02-03 18:58:20',1391453900,NULL),(1866773729,2542811,1,1422174,1,1,1,'X',1,1,282,956431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 282}}',60.2788,165295709,310440,NULL,'2021-08-26 15:23:22',1629991402,NULL),(1866787290,2542811,1,2409601,1,1,1,'X',1,1,129,902642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 129}}',60.2915,165181261,150880,NULL,'2021-08-22 19:40:53',1629661253,NULL),(1867144732,2542811,1,1533172,1,1,1,'X',1,1,101,905597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',60.3121,165830291,88660,NULL,'2021-09-15 00:03:01',1631664181,NULL),(1873573123,2542811,1,3746199,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',60.3449,175258304,246572,NULL,'2022-10-23 14:00:15',1666533615,NULL),(1866520519,2542811,1,88468,1,1,1,'X',1,1,188,949660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',60.3481,164780456,196260,NULL,'2021-08-09 18:30:50',1628533850,NULL),(1866336747,2542811,1,1726093,1,1,1,'X',1,1,206,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 206}}',60.354,164737763,237020,NULL,'2021-08-08 10:05:20',1628417120,NULL),(1873518494,2542811,1,3426452,1,1,1,'X',1,1,394,953125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',60.3611,175244468,444360,NULL,'2022-10-22 21:39:02',1666474742,NULL),(1866520260,2542811,1,2027842,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',60.3676,164867695,285920,NULL,'2021-08-12 15:36:33',1628782593,NULL),(1873547042,2542811,1,3476826,1,1,1,'X',1,1,478,952622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',60.3945,175232719,541440,NULL,'2022-10-22 11:46:16',1666439176,NULL),(1873643418,2542811,1,3728181,1,1,1,'X',1,1,170,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',60.3964,175609280,172908,NULL,'2022-11-11 11:05:19',1668164719,NULL),(1866307933,2542811,1,2461927,1,1,1,'X',1,1,180,916721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',60.404,164659660,186112,NULL,'2021-08-05 22:11:12',1628201472,NULL),(1866473715,2542811,1,2083939,1,1,1,'X',1,1,258,944227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 258}}',60.4136,164958086,373520,NULL,'2021-08-15 14:47:47',1629038867,NULL),(1866250376,2542811,1,2167613,1,1,1,'X',1,1,624,915564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 624}}',60.4167,164515940,844200,NULL,'2021-08-01 13:36:58',1627825018,NULL),(1873528172,2542811,1,3592551,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',60.4233,175259346,281580,NULL,'2022-10-23 14:59:14',1666537154,NULL),(1866247963,2542811,1,224527,1,1,1,'X',1,1,211,965627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',60.4301,164580503,190635,NULL,'2021-08-03 15:21:51',1628004111,NULL),(1866633432,2542811,1,2367473,1,1,1,'X',1,1,269,949772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',60.4327,165144212,298988,NULL,'2021-08-21 16:07:21',1629562041,NULL),(1866557150,2542811,1,128282,1,1,1,'X',1,1,231,944414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231}}',60.4378,165143232,245300,NULL,'2021-08-21 15:31:32',1629559892,NULL),(1866399160,2542811,1,2424144,1,1,1,'X',1,1,438,937163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 438}}',60.4413,164657887,532188,NULL,'2021-08-05 20:53:26',1628196806,NULL),(1866733053,2542811,1,3071254,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',60.4479,165296096,95652,NULL,'2021-08-26 15:37:33',1629992253,NULL),(1866286614,2542811,1,2442131,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',60.4628,164694807,364800,NULL,'2021-08-07 00:19:48',1628295588,NULL),(1866502476,2542811,1,241324,1,1,1,'X',1,1,212,913215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',60.4683,164834905,193628,NULL,'2021-08-11 14:25:31',1628691931,NULL),(1873558462,2542811,1,3491448,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',60.4843,175244164,208336,NULL,'2022-10-22 21:22:48',1666473768,NULL),(1866378535,2542811,1,2205807,1,1,1,'X',1,1,428,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 428}}',60.4913,164672000,472160,NULL,'2021-08-06 08:53:45',1628240025,NULL),(1866288392,2542811,1,311450,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215}}',60.5019,164683182,231596,NULL,'2021-08-06 16:18:01',1628266681,NULL),(1873461176,2542811,1,3332937,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 347}}',60.5063,175240436,514900,NULL,'2022-10-22 17:56:53',1666461413,NULL),(1866423062,2542811,1,2233967,1,1,1,'X',1,1,386,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',60.5117,164838435,420280,NULL,'2021-08-11 16:36:41',1628699801,NULL),(1873495265,2542811,1,3689484,1,1,1,'X',1,1,229,953963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',60.5188,175243549,249360,NULL,'2022-10-22 20:46:18',1666471578,NULL),(1866382597,2542811,1,961170,1,1,1,'X',1,1,232,952214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',60.52,164694880,257040,NULL,'2021-08-07 00:23:34',1628295814,NULL),(1866367172,2542811,1,225272,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',60.5326,164678791,270436,NULL,'2021-08-06 13:44:40',1628257480,NULL),(1866506914,2542811,1,2374194,1,1,1,'X',1,1,267,951659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',60.5449,164832938,302144,NULL,'2021-08-11 13:07:20',1628687240,NULL),(1866702155,2542811,1,2788739,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',60.5455,165306855,83260,NULL,'2021-08-26 23:27:55',1630020475,NULL),(1866716583,2542811,1,1719549,1,1,1,'X',1,1,180,920632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',60.5565,165306463,160176,NULL,'2021-08-26 23:07:45',1630019265,NULL),(1866410370,2542811,1,3079563,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 344}}',60.5671,164695808,414928,NULL,'2021-08-07 01:11:40',1628298700,NULL),(1874035994,2542811,1,3819837,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',60.5844,176016692,202256,NULL,'2022-12-03 12:11:51',1670069511,NULL),(1866315935,2542811,1,1449647,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 290}}',60.595,164722924,358580,NULL,'2021-08-07 21:22:08',1628371328,NULL),(1866584829,2542811,1,2295502,1,1,1,'X',1,1,235,956697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',60.5987,164968719,244268,NULL,'2021-08-15 22:10:02',1629065402,NULL),(1866415061,2542811,1,1926800,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',60.5994,164789372,242600,NULL,'2021-08-10 01:18:00',1628558280,NULL),(1866216382,2542811,1,170973,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',60.6203,164581157,262460,NULL,'2021-08-03 15:42:14',1628005334,NULL),(1873520665,2542811,1,2355700,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',60.6216,175259933,341040,NULL,'2022-10-23 15:35:53',1666539353,NULL),(1866806516,2542811,1,3037434,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',60.6277,165499031,78776,NULL,'2021-09-02 16:40:27',1630600827,NULL),(1873530489,2542811,1,3449333,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',60.6388,175256701,471096,NULL,'2022-10-23 12:24:02',1666527842,NULL),(1867530573,2542811,1,3077532,1,1,1,'X',1,1,306,952671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',60.6483,166358181,345700,NULL,'2021-10-04 08:06:03',1633334763,NULL),(1866315385,2542811,1,2639826,1,1,1,'X',1,1,563,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',60.6543,164589769,625540,NULL,'2021-08-03 20:27:46',1628022466,NULL),(1866890505,2542811,1,259960,1,1,1,'X',1,1,314,917120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',60.6766,165402109,319780,NULL,'2021-08-30 02:13:07',1630289587,NULL),(1866286172,2542811,1,2594807,1,1,1,'X',1,1,309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',60.6976,164723352,334880,NULL,'2021-08-07 21:42:49',1628372569,NULL),(1866730985,2542811,1,1871007,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',60.6985,165264507,130928,NULL,'2021-08-25 14:30:22',1629901822,NULL),(1826879703,2542811,1,201461,1,1,1,'S',1,0.974299,428,867222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 406}, \"maximum_statistics\": {\"great\": 428}}',60.701,88497074,497730,NULL,'2013-07-31 19:24:54',1375298694,NULL),(1875740936,2542811,1,3815849,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',60.7109,178515564,284440,NULL,'2023-04-21 23:52:46',1682121166,NULL),(1866518032,2542811,1,1021339,1,1,1,'X',1,1,249,954600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 249}}',60.7195,164868738,274220,NULL,'2021-08-12 16:13:50',1628784830,NULL),(1866271536,2542811,1,725523,1,1,1,'X',1,1,512,905060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 512}}',60.73,164418766,526225,NULL,'2021-07-29 12:26:18',1627561578,NULL),(1875656064,2542811,1,3844004,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359}, \"maximum_statistics\": {\"great\": 359}}',60.7324,178472444,369904,NULL,'2023-04-19 09:51:06',1681897866,NULL),(1828486465,2542811,1,177863,1,1,1,'A',1,0.948113,212,833245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 190}, \"maximum_statistics\": {\"great\": 212}}',60.7339,98713435,386436,NULL,'2013-11-13 21:26:20',1384377980,NULL),(1866497434,2542811,1,233699,1,1,1,'X',1,1,244,954223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 244}}',60.7373,164870367,290280,NULL,'2021-08-12 17:13:24',1628788404,NULL),(1873573194,2542811,1,3511608,1,1,1,'X',1,1,349,945055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',60.7513,175256563,400620,NULL,'2022-10-23 12:15:44',1666527344,NULL),(1866387690,2542811,1,973994,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',60.7529,164723086,125508,NULL,'2021-08-07 21:29:56',1628371796,NULL),(1866699518,2542811,1,459499,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',60.757,165335833,271640,NULL,'2021-08-27 21:50:56',1630101056,NULL),(1866294785,2542811,1,1419375,1,1,1,'X',1,1,288,956982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288}}',60.7595,164737954,344320,NULL,'2021-08-08 10:15:15',1628417715,NULL),(1866533120,2542811,1,2991015,1,1,1,'X',1,1,325,958665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 325}}',60.7624,164929051,370440,NULL,'2021-08-14 15:33:52',1628955232,NULL),(1866628861,2542811,1,2548583,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',60.7678,165019929,131336,NULL,'2021-08-17 15:56:39',1629215799,NULL),(1866395645,2542811,1,672995,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',60.7709,164652859,277016,NULL,'2021-08-05 17:40:32',1628185232,NULL),(1866322979,2542811,1,1987597,1,1,1,'X',1,1,396,954432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',60.7722,164622388,448680,NULL,'2021-08-04 19:48:37',1628106517,NULL),(1866188022,2542811,1,2063791,1,1,1,'X',1,1,362,958574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 362}}',60.7723,164515355,541740,NULL,'2021-08-01 13:11:15',1627823475,NULL),(1866570302,2542811,1,1710250,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',60.7816,165145482,140792,NULL,'2021-08-21 16:56:04',1629564964,NULL),(1875785222,2542811,1,4043026,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',60.7861,178753997,266128,NULL,'2023-05-06 19:16:05',1683400565,NULL),(1826726024,2542811,1,182258,1,1,1,'S',1,0.983461,393,914424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 380}, \"maximum_statistics\": {\"great\": 393}}',60.79,87230289,577148,NULL,'2013-07-20 11:56:22',1374321382,NULL),(1867556828,2542811,1,2359134,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',60.7907,166333550,237660,NULL,'2021-10-03 10:10:31',1633255831,NULL),(1866359162,2542811,1,215894,1,1,1,'X',1,1,194,949375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',60.8195,164738517,195680,NULL,'2021-08-08 10:42:08',1628419328,NULL),(1866894170,2542811,1,1565086,1,1,1,'X',1,1,259,959712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 259}}',60.8494,165401652,281960,NULL,'2021-08-30 01:48:35',1630288115,NULL),(1867564341,2542811,1,3226779,1,1,1,'X',1,1,166,954905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',60.8718,166358196,159956,NULL,'2021-10-04 08:07:20',1633334840,NULL),(1866457093,2542811,1,168767,1,1,1,'X',1,1,242,911620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',60.8764,164836291,220392,NULL,'2021-08-11 15:15:51',1628694951,NULL),(1866507729,2542811,1,2833224,1,1,1,'X',1,1,285,925055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',60.8874,164843701,361860,NULL,'2021-08-11 20:00:29',1628712029,NULL),(1866546397,2542811,1,1817573,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',60.895,164969845,242000,NULL,'2021-08-15 23:07:32',1629068852,NULL),(1866319995,2542811,1,2796751,1,1,1,'X',1,1,368,955757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 368}}',60.9054,164695208,367842,NULL,'2021-08-07 00:40:49',1628296849,NULL),(1866430604,2542811,1,2441774,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',60.9203,164960000,184412,NULL,'2021-08-15 16:01:48',1629043308,NULL),(1873563706,2542811,1,2448586,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',60.922,175243043,318300,NULL,'2022-10-22 20:14:46',1666469686,NULL),(1865443853,2542811,1,2353390,1,1,1,'X',1,1,209,1060502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',60.9293,163380001,178200,NULL,'2021-06-27 03:12:52',1624763572,NULL),(1873106250,2542811,1,3059071,1,1,1,'X',1,1,371,903039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',60.9322,174677349,449280,NULL,'2022-09-22 21:49:50',1663883390,NULL),(1875676119,2542811,1,3859658,1,1,1,'X',1,1,272,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 272}}',60.9326,178488533,348660,NULL,'2023-04-20 10:46:00',1681987560,NULL),(1875669497,2542811,1,2929987,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',60.9391,178503495,254680,NULL,'2023-04-21 09:32:30',1682069550,NULL),(1866682906,2542811,1,2610693,1,1,1,'X',1,1,320,952247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',60.9566,165215311,331740,NULL,'2021-08-23 22:20:04',1629757204,NULL),(1866688825,2542811,1,1478648,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',60.9856,165263289,259840,NULL,'2021-08-25 13:41:53',1629898913,NULL),(1866895259,2542811,1,1228676,1,1,1,'X',1,1,288,957472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 288}}',60.986,165457079,353560,NULL,'2021-09-01 00:14:39',1630455279,NULL),(1875706064,2542811,1,3955883,1,1,1,'X',1,1,170,916292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',60.9926,178516346,168896,NULL,'2023-04-22 01:11:11',1682125871,NULL),(1866923886,2542811,1,1350233,1,1,1,'X',1,1,149,934998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',60.9929,165497382,159720,NULL,'2021-09-02 15:29:04',1630596544,NULL),(1866312237,2542811,1,2314070,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',60.9979,164722629,257404,NULL,'2021-08-07 21:06:32',1628370392,NULL),(1866748042,2542811,1,2963966,1,1,1,'X',1,1,204,954622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 204}}',61.0247,165213595,246220,NULL,'2021-08-23 20:53:49',1629752029,NULL),(1866501846,2542811,1,2366244,1,1,1,'X',1,1,306,957714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 306}}',61.029,164789613,389800,NULL,'2021-08-10 01:31:15',1628559075,NULL),(1873354651,2542811,1,2823830,1,1,1,'X',1,1,718,904274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 718, \"legacy_combo_increase\": 4}}',61.0347,175222947,911056,NULL,'2022-10-21 23:38:11',1666395491,NULL),(1866369904,2542811,1,2177018,1,1,1,'X',1,1,311,953870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',61.0407,164722432,337340,NULL,'2021-08-07 20:56:26',1628369786,NULL),(1866402348,2542811,1,1393562,1,1,1,'X',1,1,326,942478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',61.0479,164721618,373560,NULL,'2021-08-07 20:17:46',1628367466,NULL),(1867051218,2542811,1,2072253,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',61.0481,165546697,196900,NULL,'2021-09-04 11:22:52',1630754572,NULL),(1866612118,2542811,1,1278124,1,1,1,'X',1,1,253,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',61.0528,165143804,280828,NULL,'2021-08-21 15:50:20',1629561020,NULL),(1873532902,2542811,1,3455228,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',61.0547,175244042,331228,NULL,'2022-10-22 21:15:14',1666473314,NULL),(1866551413,2542811,1,2440853,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',61.0893,165144885,211420,NULL,'2021-08-21 16:33:09',1629563589,NULL),(1830232602,2542811,1,332753,1,1,1,'X',1,1,267,958115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',61.1008,107161262,259860,NULL,'2014-04-04 21:53:47',1396648427,NULL),(1866830767,2542811,1,2267324,1,1,1,'X',1,1,149,940950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',61.11,165498506,128100,NULL,'2021-09-02 16:17:31',1630599451,NULL),(1866479523,2542811,1,1252341,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 217}}',61.1278,164839994,245236,NULL,'2021-08-11 17:37:32',1628703452,NULL),(1866313409,2542811,1,2318743,1,1,1,'X',1,1,397,957809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 1}}',61.1529,164708163,420212,NULL,'2021-08-07 11:18:58',1628335138,NULL),(1873541675,2542811,1,3603345,1,1,1,'X',1,1,137,943563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',61.1679,175274558,123504,NULL,'2022-10-24 11:58:08',1666612688,NULL),(1866482884,2542811,1,206519,1,1,1,'X',1,1,478,898095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478}}',61.1697,164899884,537576,NULL,'2021-08-13 16:12:29',1628871149,NULL),(1867135708,2542811,1,905994,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',61.1703,165778910,75308,NULL,'2021-09-12 22:48:42',1631486922,NULL),(1866631761,2542811,1,2716164,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',61.1747,165146521,119000,NULL,'2021-08-21 17:33:34',1629567214,NULL),(1866538265,2542811,1,666373,1,1,1,'X',1,1,276,943121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',61.2034,164777915,312924,NULL,'2021-08-09 16:49:15',1628527755,NULL),(1866555670,2542811,1,1443734,1,1,1,'X',1,1,243,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',61.2255,165146657,273440,NULL,'2021-08-21 17:38:24',1629567504,NULL),(1866501236,2542811,1,969609,1,1,1,'X',1,1,273,948339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',61.2486,164837085,290280,NULL,'2021-08-11 15:44:53',1628696693,NULL),(1866337429,2542811,1,821858,1,1,1,'X',1,1,427,956618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 427}}',61.2596,164680855,553060,NULL,'2021-08-06 14:56:15',1628261775,NULL),(1866718386,2542811,1,2315573,1,1,1,'X',1,1,268,947206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',61.2774,165237981,323132,NULL,'2021-08-24 16:52:06',1629823926,NULL),(1866244751,2542811,1,221261,1,1,1,'X',1,1,556,903785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 556}}',61.2807,164463820,567392,NULL,'2021-07-30 20:54:16',1627678456,NULL),(1866286460,2542811,1,2762278,1,1,1,'X',1,1,528,943915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 528}}',61.2852,164650350,682520,NULL,'2021-08-05 16:14:51',1628180091,NULL),(1826718047,2542811,1,261695,0,1,1,'S',1,0.976471,255,891937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',61.3085,87259219,253213,NULL,'2013-07-20 15:41:42',1374334902,NULL),(1866502908,2542811,1,241579,1,1,1,'X',1,1,192,897235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',61.3138,164789982,181384,NULL,'2021-08-10 01:47:23',1628560043,NULL),(1828466487,2542811,1,95154,1,1,1,'S',1,0.990769,325,989471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 319}, \"maximum_statistics\": {\"great\": 325}}',61.3195,98792619,370351,NULL,'2013-11-14 18:31:27',1384453887,NULL),(1866584431,2542811,1,1747897,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 227}}',61.3227,165146593,272560,NULL,'2021-08-21 17:36:14',1629567374,NULL),(1866497295,2542811,1,2105745,1,1,1,'X',1,1,289,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',61.3304,164868695,301824,NULL,'2021-08-12 16:12:16',1628784736,NULL),(1873193529,2542811,1,3230802,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',61.3465,174686662,268692,NULL,'2022-09-23 12:59:14',1663937954,NULL),(1866523789,2542811,1,2559010,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',61.3484,164848337,323004,NULL,'2021-08-11 23:38:57',1628725137,NULL),(1873982129,2542811,1,3776813,1,1,1,'X',1,1,188,942450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',61.3504,176016780,187440,NULL,'2022-12-03 12:16:33',1670069793,NULL),(1866445361,2542811,1,419553,1,1,1,'X',1,1,200,938970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',61.3514,164895086,259376,NULL,'2021-08-13 13:13:17',1628860397,NULL),(1866449086,2542811,1,2462303,1,1,1,'X',1,1,319,954552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319}, \"maximum_statistics\": {\"great\": 319}}',61.3653,164779637,315280,NULL,'2021-08-09 17:55:01',1628531701,NULL),(1866457279,2542811,1,2303551,1,1,1,'X',1,1,271,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271}}',61.3721,164834434,305260,NULL,'2021-08-11 14:09:05',1628690945,NULL),(1866297399,2542811,1,2609082,1,1,1,'X',1,1,410,950668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 410}}',61.3784,164656475,514456,NULL,'2021-08-05 19:57:48',1628193468,NULL),(1866222484,2542811,1,179072,1,1,1,'X',1,1,332,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332}}',61.3857,164581767,378364,NULL,'2021-08-03 16:01:08',1628006468,NULL),(1867502459,2542811,1,3052838,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',61.3898,166358096,247060,NULL,'2021-10-04 07:59:52',1633334392,NULL),(1866472923,2542811,1,1228586,1,1,1,'X',1,1,282,956756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',61.3922,164895660,308580,NULL,'2021-08-13 13:34:16',1628861656,NULL),(1826786955,2542811,1,189759,1,1,1,'S',1,0.966488,373,891223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 348}, \"maximum_statistics\": {\"great\": 373}}',61.4159,87350842,631933,NULL,'2013-07-21 11:13:17',1374405197,NULL),(1866536882,2542811,1,662125,1,1,1,'X',1,1,244,960586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',61.4159,164902552,273244,NULL,'2021-08-13 17:58:03',1628877483,NULL),(1866440049,2542811,1,2053070,1,1,1,'X',1,1,316,931584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 316}}',61.4166,164837776,418800,NULL,'2021-08-11 16:10:16',1628698216,NULL),(1866389830,2542811,1,2235306,1,1,1,'X',1,1,349,937074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',61.418,164721494,423616,NULL,'2021-08-07 20:11:55',1628367115,NULL),(1866329465,2542811,1,2497164,1,1,1,'X',1,1,423,953662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 423}}',61.4187,164657438,514832,NULL,'2021-08-05 20:35:38',1628195738,NULL),(1866827449,2542811,1,3046019,1,1,1,'X',1,1,245,954536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 245}}',61.4238,165428201,275800,NULL,'2021-08-30 23:23:29',1630365809,NULL),(1866520360,2542811,1,2551599,1,1,1,'X',1,1,248,948822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',61.444,164902154,268480,NULL,'2021-08-13 17:41:36',1628876496,NULL),(1866432543,2542811,1,2603855,1,1,1,'X',1,1,290,949233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',61.4513,164958908,324992,NULL,'2021-08-15 15:18:18',1629040698,NULL),(1866814838,2542811,1,2434502,1,1,1,'X',1,1,138,927386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',61.4601,165498636,133996,NULL,'2021-09-02 16:23:04',1630599784,NULL),(1866510508,2542811,1,2384008,1,1,1,'X',1,1,323,952639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 323}}',61.4664,164833014,378920,NULL,'2021-08-11 13:10:32',1628687432,NULL),(1873968793,2542811,1,3875599,1,1,1,'X',1,1,188,929519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',61.4901,175954054,206500,NULL,'2022-11-29 19:38:04',1669750684,NULL),(1866492422,2542811,1,1551342,1,1,1,'X',1,1,199,935512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',61.5003,164930509,213520,NULL,'2021-08-14 16:32:05',1628958725,NULL),(1875686740,2542811,1,3868034,1,1,1,'X',1,1,317,940620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',61.5076,178488277,428440,NULL,'2023-04-20 10:22:40',1681986160,NULL),(1873092799,2542811,1,3295419,1,1,1,'X',1,1,191,921382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',61.5258,174690224,191320,NULL,'2022-09-23 16:14:56',1663949696,NULL),(1866543451,2542811,1,2210199,1,1,1,'X',1,1,223,911951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',61.5376,164968834,248208,NULL,'2021-08-15 22:16:13',1629065773,NULL),(1867236109,2542811,1,3129920,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',61.5383,166006099,110792,NULL,'2021-09-21 05:23:41',1632201821,NULL),(1875740476,2542811,1,3899716,1,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',61.5435,178487661,173952,NULL,'2023-04-20 09:26:19',1681982779,NULL),(1866741701,2542811,1,2523224,1,1,1,'X',1,1,229,955553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',61.5441,165307184,250060,NULL,'2021-08-26 23:47:17',1630021637,NULL),(1873680708,2542811,1,3669185,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',61.5494,175487093,445252,NULL,'2022-11-04 20:29:18',1667593758,NULL),(1866510809,2542811,1,2136816,1,1,1,'X',1,1,229,948849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',61.5522,164778999,246140,NULL,'2021-08-09 17:29:58',1628530198,NULL),(1866788256,2542811,1,1655219,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',61.5552,165215479,254360,NULL,'2021-08-23 22:29:25',1629757765,NULL),(1866343482,2542811,1,836920,1,1,1,'X',1,1,281,943226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 281}}',61.5683,164683776,328212,NULL,'2021-08-06 16:41:44',1628268104,NULL),(1866721307,2542811,1,2320816,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',61.5701,165236134,204520,NULL,'2021-08-24 15:42:28',1629819748,NULL),(1866726007,2542811,1,1272206,1,1,1,'X',1,1,202,946880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',61.5707,165273935,217464,NULL,'2021-08-25 20:47:51',1629924471,NULL),(1873582203,2542811,1,3816363,1,1,1,'X',1,1,284,939217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284}, \"maximum_statistics\": {\"great\": 284}}',61.5791,175233031,338100,NULL,'2022-10-22 12:00:57',1666440057,NULL),(1866498545,2542811,1,1569927,1,1,1,'X',1,1,298,946765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',61.5874,164958788,366492,NULL,'2021-08-15 15:13:18',1629040398,NULL),(1866947578,2542811,1,2415416,1,1,1,'X',1,1,248,956333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',61.6003,165614694,275520,NULL,'2021-09-06 20:12:00',1630959120,NULL),(1866870384,2542811,1,2346464,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 155}}',61.6012,165456068,166240,NULL,'2021-08-31 23:18:37',1630451917,NULL),(1829695012,2542811,1,163272,1,1,1,'X',1,1,327,1001306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327}, \"maximum_statistics\": {\"great\": 327}}',61.608,106322077,516210,NULL,'2014-02-24 18:49:06',1393267746,NULL),(1866286572,2542811,1,1404598,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 298}}',61.6116,164694726,338088,NULL,'2021-08-07 00:16:00',1628295360,NULL),(1866308481,2542811,1,2462308,1,1,1,'X',1,1,304,954242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',61.6233,164723690,298780,NULL,'2021-08-07 22:01:20',1628373680,NULL),(1866564428,2542811,1,1155174,1,1,1,'X',1,1,293,959431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',61.6423,164992009,302500,NULL,'2021-08-16 17:08:55',1629133735,NULL),(1874095582,2542811,1,3752118,1,1,1,'X',1,1,295,953963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',61.67,176016734,310820,NULL,'2022-12-03 12:13:52',1670069632,NULL),(1866814217,2542811,1,2225889,1,1,1,'X',1,1,320,940734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 320}}',61.6743,165480336,429320,NULL,'2021-09-01 21:46:29',1630532789,NULL),(1867173090,2542811,1,2942129,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 360}}',61.6815,165794372,401420,NULL,'2021-09-13 15:31:54',1631547114,NULL),(1866873854,2542811,1,924097,1,1,1,'X',1,1,266,955567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',61.7101,165429225,289620,NULL,'2021-08-31 00:23:52',1630369432,NULL),(1866341338,2542811,1,2350057,1,1,1,'X',1,1,176,947213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',61.7208,164753941,185300,NULL,'2021-08-08 21:20:50',1628457650,NULL),(1866814254,2542811,1,750664,1,1,1,'X',1,1,298,949677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',61.7286,165497363,425840,NULL,'2021-09-02 15:28:04',1630596484,NULL),(1866295379,2542811,1,2280844,1,1,1,'X',1,1,322,956390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 322}}',61.7439,164659953,402340,NULL,'2021-08-05 22:26:01',1628202361,NULL),(1866335873,2542811,1,1722265,1,1,1,'X',1,1,266,946295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',61.7442,164739460,294768,NULL,'2021-08-08 11:28:10',1628422090,NULL),(1873561996,2542811,1,2444388,1,1,1,'X',1,1,113,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',61.7444,175298996,83420,NULL,'2022-10-25 19:06:06',1666724766,NULL),(1866721578,2542811,1,902305,1,1,1,'X',1,1,241,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 241}}',61.7691,165263926,278360,NULL,'2021-08-25 14:07:59',1629900479,NULL),(1866655850,2542811,1,2581215,1,1,1,'X',1,1,354,939535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',61.772,164968987,406248,NULL,'2021-08-15 22:22:54',1629066174,NULL),(1867794135,2542811,1,2131191,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',61.795,166704490,147620,NULL,'2021-10-17 00:19:21',1634429961,NULL),(1873091193,2542811,1,3030781,1,1,1,'X',1,1,465,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',61.8146,174677217,606388,NULL,'2022-09-22 21:35:36',1663882536,NULL),(1866398517,2542811,1,287967,1,1,1,'X',1,1,356,890487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 356}}',61.8176,164694951,443008,NULL,'2021-08-07 00:27:53',1628296073,NULL),(1873567094,2542811,1,3305333,1,1,1,'X',1,1,480,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 480}}',61.8341,175231612,589380,NULL,'2022-10-22 10:45:11',1666435511,NULL),(1866315610,2542811,1,1129118,1,1,1,'X',1,1,214,955331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',61.8421,164677961,215740,NULL,'2021-08-06 13:16:01',1628255761,NULL),(1866546013,2542811,1,339607,1,1,1,'X',1,1,362,960326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',61.8735,165014777,384160,NULL,'2021-08-17 12:32:54',1629203574,NULL),(1866515089,2542811,1,1011744,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',61.8804,164894855,298600,NULL,'2021-08-13 13:04:53',1628859893,NULL),(1866908266,2542811,1,1258752,1,1,1,'X',1,1,153,958539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',61.8875,165506355,139240,NULL,'2021-09-02 22:56:03',1630623363,NULL),(1875719123,2542811,1,3791836,1,1,1,'X',1,1,123,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',61.8894,178565658,91300,NULL,'2023-04-24 18:48:16',1682362096,NULL),(1866930813,2542811,1,955487,1,1,1,'X',1,1,173,948662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',61.901,165567060,173900,NULL,'2021-09-05 02:39:01',1630809541,NULL),(1866843965,2542811,1,171137,1,1,1,'X',1,1,248,955825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',61.9343,165498391,249648,NULL,'2021-09-02 16:12:40',1630599160,NULL),(1873479557,2542811,1,3364896,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',61.9609,175265753,179900,NULL,'2022-10-23 21:43:48',1666561428,NULL),(1866234959,2542811,1,198874,1,1,1,'X',1,1,583,911763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 583}}',61.9655,164512639,606012,NULL,'2021-08-01 11:09:34',1627816174,NULL),(1866629641,2542811,1,2364976,1,1,1,'X',1,1,253,955173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',61.9708,164967707,269520,NULL,'2021-08-15 21:23:09',1629062589,NULL),(1867536559,2542811,1,2966197,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',61.9716,166302795,81940,NULL,'2021-10-02 10:26:51',1633170411,NULL),(1873470345,2542811,1,3533376,1,1,1,'X',1,1,341,957439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',61.9728,175240537,418592,NULL,'2022-10-22 18:01:34',1666461694,NULL),(1866342231,2542811,1,2819371,1,1,1,'X',1,1,541,958828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 541}}',61.9806,164615862,628000,NULL,'2021-08-04 15:54:33',1628092473,NULL),(1866605335,2542811,1,2681257,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 266}}',61.9811,165147241,263400,NULL,'2021-08-21 18:01:40',1629568900,NULL),(1866972992,2542811,1,777231,1,1,1,'X',1,1,114,909628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',61.996,165546753,99456,NULL,'2021-09-04 11:26:00',1630754760,NULL),(1866697446,2542811,1,2277387,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',61.999,165271689,336160,NULL,'2021-08-25 19:13:51',1629918831,NULL),(1866433709,2542811,1,1111084,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 350}}',62.0051,164931343,476692,NULL,'2021-08-14 17:04:34',1628960674,NULL),(1873497105,2542811,1,3558963,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',62.0114,175265495,194600,NULL,'2022-10-23 21:26:22',1666560382,NULL),(1866557416,2542811,1,1451823,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',62.02,164996890,75960,NULL,'2021-08-16 20:30:22',1629145822,NULL),(1875759467,2542811,1,3982878,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',62.0233,178504438,310540,NULL,'2023-04-21 10:56:02',1682074562,NULL),(1866612252,2542811,1,2347021,1,1,1,'X',1,1,296,957944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 296}}',62.05,164996630,385000,NULL,'2021-08-16 20:17:48',1629145068,NULL),(1866382725,2542811,1,2221221,1,1,1,'X',1,1,388,948394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',62.0513,164717412,495756,NULL,'2021-08-07 17:17:32',1628356652,NULL),(1873506510,2542811,1,3698278,1,1,1,'X',1,1,163,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',62.0868,175292136,153620,NULL,'2022-10-25 11:46:31',1666698391,NULL),(1873516712,2542811,1,3584041,1,1,1,'X',1,1,431,953739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431}, \"maximum_statistics\": {\"great\": 431}}',62.092,175256765,488556,NULL,'2022-10-23 12:27:41',1666528061,NULL),(1866281728,2542811,1,318444,1,1,1,'X',1,1,417,908674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 417}}',62.1003,164576786,413546,NULL,'2021-08-03 13:12:36',1627996356,NULL),(1866419746,2542811,1,1647501,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',62.1065,164779094,226760,NULL,'2021-08-09 17:33:31',1628530411,NULL),(1867053728,2542811,1,2136807,1,1,1,'X',1,1,100,932489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',62.1298,165546954,78400,NULL,'2021-09-04 11:35:56',1630755356,NULL),(1873479428,2542811,1,3545444,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389}, \"maximum_statistics\": {\"great\": 389}}',62.1318,175242903,415968,NULL,'2022-10-22 20:05:31',1666469131,NULL),(1866844025,2542811,1,171543,1,1,1,'X',1,1,188,930960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 188}}',62.1453,165430625,234100,NULL,'2021-08-31 01:37:53',1630373873,NULL),(1875688829,2542811,1,2985083,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',62.1488,178472991,355520,NULL,'2023-04-19 10:46:19',1681901179,NULL),(1873477891,2542811,1,2531714,1,1,1,'X',1,1,269,945597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',62.168,175266624,336120,NULL,'2022-10-23 22:55:34',1666565734,NULL),(1873568878,2542811,1,3626227,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',62.1732,175231681,550360,NULL,'2022-10-22 10:49:17',1666435757,NULL),(1866247167,2542811,1,223237,1,1,1,'X',1,1,495,901226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 495}}',62.1738,164464364,534644,NULL,'2021-07-30 21:18:14',1627679894,NULL),(1873481748,2542811,1,987801,1,1,1,'X',1,1,451,941588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',62.1759,175235033,600376,NULL,'2022-10-22 13:35:18',1666445718,NULL),(1866527427,2542811,1,1402140,1,1,1,'X',1,1,280,954939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',62.1834,164897012,286300,NULL,'2021-08-13 14:24:55',1628864695,NULL),(1866786091,2542811,1,2406633,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',62.2009,165306758,183680,NULL,'2021-08-26 23:22:42',1630020162,NULL),(1866517271,2542811,1,2393532,1,1,1,'X',1,1,257,956790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',62.2235,164928896,307612,NULL,'2021-08-14 15:27:41',1628954861,NULL),(1873576765,2542811,1,3519369,1,1,1,'X',1,1,565,915614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565}, \"maximum_statistics\": {\"great\": 565}}',62.2267,175232938,588700,NULL,'2022-10-22 11:56:20',1666439780,NULL),(1866875406,2542811,1,1973368,1,1,1,'X',1,1,216,947605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216}}',62.23,165429294,242132,NULL,'2021-08-31 00:27:49',1630369669,NULL),(1866419394,2542811,1,735791,1,1,1,'X',1,1,262,960467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 262}}',62.2337,164931939,316708,NULL,'2021-08-14 17:27:02',1628962022,NULL),(1873530342,2542811,1,3448941,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',62.2416,175311861,121060,NULL,'2022-10-26 13:34:08',1666791248,NULL),(1866595260,2542811,1,460777,1,1,1,'X',1,1,285,909399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 285}}',62.2515,165014829,298988,NULL,'2021-08-17 12:35:55',1629203755,NULL),(1875660661,2542811,1,3713352,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',62.2574,178488152,272520,NULL,'2023-04-20 10:12:36',1681985556,NULL),(1867222683,2542811,1,2347221,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',62.2579,166071693,101068,NULL,'2021-09-23 19:49:30',1632426570,NULL),(1866440004,2542811,1,1132874,1,1,1,'X',1,1,272,951006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',62.275,164959904,283560,NULL,'2021-08-15 15:57:58',1629043078,NULL),(1866382463,2542811,1,2220385,1,1,1,'X',1,1,391,892851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',62.2752,164661145,493920,NULL,'2021-08-05 23:31:42',1628206302,NULL),(1866622515,2542811,1,958555,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',62.2859,164968481,210960,NULL,'2021-08-15 21:59:44',1629064784,NULL),(1866470510,2542811,1,2804229,1,1,1,'X',1,1,194,953434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',62.2998,164931870,202372,NULL,'2021-08-14 17:25:01',1628961901,NULL),(1873521803,2542811,1,3217018,1,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',62.313,175234860,558300,NULL,'2022-10-22 13:28:45',1666445325,NULL),(1866486961,2542811,1,1887501,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 249}}',62.3327,164869301,274100,NULL,'2021-08-12 16:35:58',1628786158,NULL),(1866459046,2542811,1,1192271,1,1,1,'X',1,1,278,954759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 278}}',62.36,164894913,318488,NULL,'2021-08-13 13:07:02',1628860022,NULL),(1866646530,2542811,1,2854813,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',62.3776,165014558,255980,NULL,'2021-08-17 12:22:21',1629202941,NULL),(1873464974,2542811,1,464804,1,1,1,'X',1,1,250,945613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',62.3794,175258344,299860,NULL,'2022-10-23 14:02:20',1666533740,NULL),(1866731841,2542811,1,209121,1,1,1,'X',1,1,233,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 233}}',62.3815,165335247,259320,NULL,'2021-08-27 21:22:18',1630099338,NULL),(1873495457,2542811,1,569707,1,1,1,'X',1,1,380,949545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',62.3941,175241231,460828,NULL,'2022-10-22 18:32:11',1666463531,NULL),(1873635389,2542811,1,2456681,1,1,1,'X',1,1,122,934053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',62.3941,175563360,107036,NULL,'2022-11-08 18:21:05',1667931665,NULL),(1866708891,2542811,1,2476662,1,1,1,'X',1,1,276,947693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',62.3952,165263567,312360,NULL,'2021-08-25 13:52:59',1629899579,NULL),(1866953522,2542811,1,1345106,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',62.397,165686891,237620,NULL,'2021-09-09 17:16:14',1631207774,NULL),(1875688004,2542811,1,4028463,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',62.4132,178514999,519420,NULL,'2023-04-21 22:57:08',1682117828,NULL),(1866345143,2542811,1,2821975,1,1,1,'X',1,1,458,957470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 458}}',62.4186,164652193,579236,NULL,'2021-08-05 17:15:11',1628183711,NULL),(1866789749,2542811,1,1793658,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 282}}',62.423,165273829,354284,NULL,'2021-08-25 20:43:17',1629924197,NULL),(1866529248,2542811,1,1412625,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',62.4245,164868896,354432,NULL,'2021-08-12 16:19:36',1628785176,NULL),(1866558196,2542811,1,2774883,1,1,1,'X',1,1,300,959775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 300}}',62.4321,165143292,360620,NULL,'2021-08-21 15:33:51',1629560031,NULL),(1875682252,2542811,1,4024998,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',62.449,178488030,321000,NULL,'2023-04-20 09:59:36',1681984776,NULL),(1826934158,2542811,1,240523,1,1,1,'S',1,0.956044,364,809794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 332}, \"maximum_statistics\": {\"great\": 364}}',62.4494,88579190,434886,NULL,'2013-08-01 14:35:31',1375367731,NULL),(1866631773,2542811,1,2716171,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',62.4505,164996874,197120,NULL,'2021-08-16 20:29:29',1629145769,NULL),(1866849455,2542811,1,2301586,1,1,1,'X',1,1,277,919889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 277}}',62.4609,165506429,329760,NULL,'2021-09-02 23:01:39',1630623699,NULL),(1867016597,2542811,1,520931,1,1,1,'X',1,1,253,955944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',62.4902,165565610,270940,NULL,'2021-09-05 01:20:23',1630804823,NULL),(1866301939,2542811,1,1078864,1,1,1,'X',1,1,399,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',62.5027,164718818,435480,NULL,'2021-08-07 18:13:46',1628360026,NULL),(1867021984,2542811,1,2537915,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',62.5186,165685412,243956,NULL,'2021-09-09 16:10:33',1631203833,NULL),(1866784819,2542811,1,345480,1,1,1,'X',1,1,301,909769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',62.53,165181935,279048,NULL,'2021-08-22 20:09:06',1629662946,NULL),(1826742032,2542811,1,266256,1,1,1,'S',1,0.983165,297,881627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 297}}',62.5327,87386803,283468,NULL,'2013-07-21 16:43:20',1374425000,NULL),(1866569431,2542811,1,1966289,1,1,1,'X',1,1,363,949684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 363}}',62.5371,165019847,442760,NULL,'2021-08-17 15:53:19',1629215599,NULL),(1866403904,2542811,1,3020686,1,1,1,'X',1,1,322,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',62.5587,164695472,349240,NULL,'2021-08-07 00:54:25',1628297665,NULL),(1875738768,2542811,1,4057494,1,1,1,'X',1,1,247,917386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',62.5594,178622363,265980,NULL,'2023-04-28 17:33:19',1682703199,NULL),(1873489266,2542811,1,3384735,1,1,1,'X',1,1,344,942513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',62.5605,175256642,399800,NULL,'2022-10-23 12:20:34',1666527634,NULL),(1866787647,2542811,1,752290,1,1,1,'X',1,1,254,948675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',62.5624,165235814,291000,NULL,'2021-08-24 15:31:22',1629819082,NULL),(1866445697,2542811,1,2774142,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',62.5864,164958819,193820,NULL,'2021-08-15 15:14:34',1629040474,NULL),(1866460523,2542811,1,1989397,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',62.594,164900159,314460,NULL,'2021-08-13 16:23:08',1628871788,NULL),(1866198142,2542811,1,2349003,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 532}}',62.6065,164545340,610464,NULL,'2021-08-02 13:34:28',1627911268,NULL),(1867002281,2542811,1,1802776,1,1,1,'X',1,1,282,953289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',62.607,165686176,292620,NULL,'2021-09-09 16:44:54',1631205894,NULL),(1866791569,2542811,1,3015748,1,1,1,'X',1,1,260,942039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',62.6417,165273527,295760,NULL,'2021-08-25 20:29:59',1629923399,NULL),(1866720776,2542811,1,2651736,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 261}}',62.6634,165273567,301052,NULL,'2021-08-25 20:31:39',1629923499,NULL),(1866737307,2542811,1,1309789,1,1,1,'X',1,1,219,954169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 219}}',62.6709,165306577,255356,NULL,'2021-08-26 23:13:43',1630019623,NULL),(1875674270,2542811,1,4020916,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',62.715,178515717,263456,NULL,'2023-04-22 00:07:26',1682122046,NULL),(1866972317,2542811,1,2264122,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 291}}',62.7229,165566245,377340,NULL,'2021-09-05 01:59:03',1630807143,NULL),(1866745170,2542811,1,2531193,1,1,1,'X',1,1,243,916931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',62.7413,165272454,274880,NULL,'2021-08-25 19:45:55',1629920755,NULL),(1866373881,2542811,1,936961,1,1,1,'X',1,1,186,949002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 186}}',62.7437,164740081,214780,NULL,'2021-08-08 11:58:11',1628423891,NULL),(1866433678,2542811,1,1818461,1,1,1,'X',1,1,459,957969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 459}}',62.7443,164789494,629540,NULL,'2021-08-10 01:24:56',1628558696,NULL),(1873678879,2542811,1,2564094,1,1,1,'X',1,1,109,913086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',62.7479,175508098,87300,NULL,'2022-11-05 18:32:08',1667673128,NULL),(1873510014,2542811,1,3416698,1,1,1,'X',1,1,200,955153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',62.7494,175257998,206640,NULL,'2022-10-23 13:43:22',1666532602,NULL),(1866917535,2542811,1,2757029,1,1,1,'X',1,1,169,955856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 169}}',62.759,165498478,195552,NULL,'2021-09-02 16:16:14',1630599374,NULL),(1866390288,2542811,1,272594,1,1,1,'X',1,1,510,951097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 510}}',62.8049,164616815,680080,NULL,'2021-08-04 16:28:25',1628094505,NULL),(1866422714,2542811,1,743863,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',62.8185,164778733,254380,NULL,'2021-08-09 17:19:33',1628529573,NULL),(1866655148,2542811,1,2734136,1,1,1,'X',1,1,420,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 420}}',62.8238,164967826,547616,NULL,'2021-08-15 21:27:55',1629062875,NULL),(1873186386,2542811,1,2981183,1,1,1,'X',1,1,349,946284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349}, \"maximum_statistics\": {\"great\": 349}}',62.8249,174677498,389820,NULL,'2022-09-22 22:02:41',1663884161,NULL),(1866385365,2542811,1,967794,1,1,1,'X',1,1,315,959554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',62.8282,164683137,330660,NULL,'2021-08-06 16:16:25',1628266585,NULL),(1866447369,2542811,1,1162918,1,1,1,'X',1,1,296,952829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 296}}',62.8376,164843756,343240,NULL,'2021-08-11 20:02:38',1628712158,NULL),(1866365799,2542811,1,1266754,1,1,1,'X',1,1,207,952715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',62.844,164707923,263320,NULL,'2021-08-07 11:07:43',1628334463,NULL),(1866681201,2542811,1,1979491,1,1,1,'X',1,1,230,918344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',62.8472,165215514,256392,NULL,'2021-08-23 22:31:19',1629757879,NULL),(1873487062,2542811,1,3380443,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',62.8577,175282977,182380,NULL,'2022-10-24 21:09:04',1666645744,NULL),(1873520686,2542811,1,3586359,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',62.8689,175274381,286712,NULL,'2022-10-24 11:44:54',1666611894,NULL),(1866386432,2542811,1,261695,1,1,1,'X',1,1,255,912343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',62.8784,164609785,257088,NULL,'2021-08-04 12:20:09',1628079609,NULL),(1866727482,2542811,1,1754402,1,1,1,'X',1,1,216,942859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',62.8997,165273414,237180,NULL,'2021-08-25 20:24:55',1629923095,NULL),(1866558235,2542811,1,778165,1,1,1,'X',1,1,166,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',62.9122,164968505,167520,NULL,'2021-08-15 22:00:59',1629064859,NULL),(1866354352,2542811,1,2145941,1,1,1,'X',1,1,380,956463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 380}}',62.9135,164722484,453420,NULL,'2021-08-07 20:59:26',1628369966,NULL),(1866404041,2542811,1,2436156,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 369}}',62.928,164722371,411604,NULL,'2021-08-07 20:53:39',1628369619,NULL),(1866602794,2542811,1,3050166,1,1,1,'X',1,1,310,956871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',62.9284,164991606,345660,NULL,'2021-08-16 16:54:37',1629132877,NULL),(1873576890,2542811,1,3639822,1,1,1,'X',1,1,257,957668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',62.9625,175257968,259600,NULL,'2022-10-23 13:41:43',1666532503,NULL),(1867028205,2542811,1,2357604,1,1,1,'X',1,1,219,949427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',62.9639,165545508,239124,NULL,'2021-09-04 10:24:30',1630751070,NULL),(1873485199,2542811,1,3133231,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',62.9895,175244331,324896,NULL,'2022-10-22 21:31:52',1666474312,NULL),(1866755251,2542811,1,2120613,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',62.9912,165237578,97500,NULL,'2021-08-24 16:35:52',1629822952,NULL),(1866708765,2542811,1,2296966,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 256}}',62.9938,165180995,299440,NULL,'2021-08-22 19:30:02',1629660602,NULL),(1866396682,2542811,1,2251661,1,1,1,'X',1,1,520,957631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 520}}',62.9989,164672992,657160,NULL,'2021-08-06 09:39:28',1628242768,NULL),(1873573963,2542811,1,3316104,1,1,1,'X',1,1,343,918251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',63.0154,175234281,406320,NULL,'2022-10-22 13:00:14',1666443614,NULL),(1866548824,2542811,1,747023,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',63.0173,165144508,90820,NULL,'2021-08-21 16:18:34',1629562714,NULL),(1875694762,2542811,1,3874145,1,1,1,'X',1,1,237,936837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',63.0338,178487729,266900,NULL,'2023-04-20 09:32:55',1681983175,NULL),(1867364434,2542811,1,3029723,1,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 471}}',63.036,166171852,600900,NULL,'2021-09-27 09:29:09',1632734949,NULL),(1866311033,2542811,1,2465989,1,1,1,'X',1,1,469,944488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 469}}',63.0377,164621999,546580,NULL,'2021-08-04 19:34:07',1628105647,NULL),(1866495621,2542811,1,1286441,1,1,1,'X',1,1,252,956116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',63.0518,164958419,286060,NULL,'2021-08-15 14:59:54',1629039594,NULL),(1875650234,2542811,1,4003939,1,1,1,'X',1,1,315,954351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',63.064,178503416,343600,NULL,'2023-04-21 09:24:11',1682069051,NULL),(1866445957,2542811,1,809954,1,1,1,'X',1,1,247,943803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 1}}',63.0705,164835593,334292,NULL,'2021-08-11 14:50:45',1628693445,NULL),(1866746893,2542811,1,1346252,1,1,1,'X',1,1,287,939203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',63.0743,165237895,318360,NULL,'2021-08-24 16:48:18',1629823698,NULL),(1866391348,2542811,1,1358721,1,1,1,'X',1,1,487,963048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',63.0859,164608963,460500,NULL,'2021-08-04 11:44:47',1628077487,NULL),(1826989059,2542811,1,167179,0,1,1,'S',1,0.986607,224,909515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 224}}',63.1013,89583468,209280,NULL,'2013-08-10 21:50:41',1376171441,NULL),(1826736977,2542811,1,239261,1,1,1,'S',1,0.96034,353,851226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 325}, \"maximum_statistics\": {\"great\": 353}}',63.1107,87360878,378380,NULL,'2013-07-21 12:45:23',1374410723,NULL),(1866427488,2542811,1,2755441,1,1,1,'X',1,1,555,958390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555}, \"maximum_statistics\": {\"great\": 555}}',63.1119,164777173,604472,NULL,'2021-08-09 16:19:48',1628525988,NULL),(1826983317,2542811,1,166727,0,1,1,'S',1,0.95723,491,838417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 449}, \"maximum_statistics\": {\"great\": 491}}',63.1239,89035163,608290,NULL,'2013-08-05 19:36:12',1375731372,NULL),(1866693590,2542811,1,1486546,1,1,1,'X',1,1,278,945837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 278}}',63.1251,165235932,346760,NULL,'2021-08-24 15:35:29',1629819329,NULL),(1866452254,2542811,1,2466541,1,1,1,'X',1,1,279,959383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',63.1271,164899475,282500,NULL,'2021-08-13 15:56:14',1628870174,NULL),(1873545460,2542811,1,3473806,1,1,1,'X',1,1,520,941106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',63.1317,175237863,632420,NULL,'2022-10-22 15:48:18',1666453698,NULL),(1866440686,2542811,1,2770314,1,1,1,'X',1,1,329,946493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',63.1449,164837862,360340,NULL,'2021-08-11 16:13:18',1628698398,NULL),(1873577927,2542811,1,3652075,1,1,1,'X',1,1,236,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',63.1516,175241348,223920,NULL,'2022-10-22 18:38:29',1666463909,NULL),(1866437211,2542811,1,2268124,1,1,1,'X',1,1,201,934006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201}}',63.1526,164779143,229060,NULL,'2021-08-09 17:35:07',1628530507,NULL),(1866892943,2542811,1,262274,1,1,1,'X',1,1,247,955907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 247}}',63.1805,165456303,237324,NULL,'2021-08-31 23:32:21',1630452741,NULL),(1866465458,2542811,1,2797745,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 312}}',63.2033,164838497,363860,NULL,'2021-08-11 16:39:32',1628699972,NULL),(1866323297,2542811,1,1699505,1,1,1,'X',1,1,244,946241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',63.207,164695345,270600,NULL,'2021-08-07 00:48:21',1628297301,NULL),(1866489891,2542811,1,1681198,1,1,1,'X',1,1,340,952547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 340}}',63.2098,164833872,413680,NULL,'2021-08-11 13:47:47',1628689667,NULL),(1873113421,2542811,1,3330288,1,1,1,'X',1,1,266,941390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',63.2165,174686711,279580,NULL,'2022-09-23 13:01:10',1663938070,NULL),(1866941734,2542811,1,2895078,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',63.253,165583179,82300,NULL,'2021-09-05 16:00:16',1630857616,NULL),(1873571331,2542811,1,3628873,1,1,1,'X',1,1,98,939219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',63.2533,175277247,82676,NULL,'2022-10-24 14:51:08',1666623068,NULL),(1866697408,2542811,1,2277341,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',63.2579,165237012,291680,NULL,'2021-08-24 16:15:40',1629821740,NULL),(1866448016,2542811,1,1477879,1,1,1,'X',1,1,304,946643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',63.264,164879127,344588,NULL,'2021-08-12 23:25:37',1628810737,NULL),(1866620782,2542811,1,1582344,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',63.2646,164990252,75160,NULL,'2021-08-16 16:04:21',1629129861,NULL),(1866400235,2542811,1,2582800,1,1,1,'X',1,1,478,955546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 478}}',63.2689,164723545,567180,NULL,'2021-08-07 21:53:56',1628373236,NULL),(1873509041,2542811,1,3575082,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',63.2689,175237292,351220,NULL,'2022-10-22 15:17:47',1666451867,NULL),(1866514056,2542811,1,1357673,1,1,1,'X',1,1,167,950040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 167}}',63.275,164928688,172400,NULL,'2021-08-14 15:19:45',1628954385,NULL),(1866728079,2542811,1,2507244,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',63.2813,165213461,123860,NULL,'2021-08-23 20:48:50',1629751730,NULL),(1866818352,2542811,1,2441756,1,1,1,'X',1,1,245,927354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 245}}',63.3111,165429746,285760,NULL,'2021-08-31 00:52:18',1630371138,NULL),(1873463608,2542811,1,3335500,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',63.3135,175293659,100436,NULL,'2022-10-25 13:28:38',1666704518,NULL),(1866522729,2542811,1,1609185,1,1,1,'X',1,1,321,929795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 321}}',63.3248,164895343,444880,NULL,'2021-08-13 13:23:32',1628861012,NULL),(1866564014,2542811,1,1468654,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',63.3288,164969642,351792,NULL,'2021-08-15 22:56:10',1629068170,NULL),(1866433968,2542811,1,777865,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',63.329,164778807,183040,NULL,'2021-08-09 17:22:32',1628529752,NULL),(1873520450,2542811,1,3585882,1,1,1,'X',1,1,229,953877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',63.3446,175266053,241160,NULL,'2022-10-23 22:04:56',1666562696,NULL),(1866622116,2542811,1,1303376,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',63.3488,165144401,329948,NULL,'2021-08-21 16:14:29',1629562469,NULL),(1866447502,2542811,1,2458497,1,1,1,'X',1,1,215,941357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',63.3577,164869206,236460,NULL,'2021-08-12 16:32:18',1628785938,NULL),(1873546566,2542811,1,3271080,1,1,1,'X',1,1,542,946524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',63.3586,175256518,670160,NULL,'2022-10-23 12:12:40',1666527160,NULL),(1866912970,2542811,1,2020487,1,1,1,'X',1,1,210,941346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',63.38,165402051,217780,NULL,'2021-08-30 02:10:07',1630289407,NULL),(1866303001,2542811,1,1081351,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 297}}',63.3845,164709890,338820,NULL,'2021-08-07 12:34:00',1628339640,NULL),(1866509673,2542811,1,2381633,1,1,1,'X',1,1,392,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',63.385,164958161,440872,NULL,'2021-08-15 14:50:45',1629039045,NULL),(1866678201,2542811,1,1146343,1,1,1,'X',1,1,289,945730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 289}}',63.4116,165263851,375560,NULL,'2021-08-25 14:05:04',1629900304,NULL),(1865832050,2542811,1,177847,1,1,1,'X',1,1,243,1054435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',63.4382,163879421,350870,NULL,'2021-07-12 14:44:13',1626101053,NULL),(1873787810,2542811,1,2933930,1,1,1,'X',1,1,239,955622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',63.4394,175754922,252520,NULL,'2022-11-18 21:16:47',1668806207,NULL),(1866303574,2542811,1,1809871,1,1,1,'X',1,1,537,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 537}}',63.46,164695296,739420,NULL,'2021-08-07 00:45:40',1628297140,NULL),(1873574484,2542811,1,3319125,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',63.4698,175279301,222916,NULL,'2022-10-24 17:01:37',1666630897,NULL),(1866588754,2542811,1,1496608,1,1,1,'X',1,1,359,945689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',63.483,164990385,394320,NULL,'2021-08-16 16:09:03',1629130143,NULL),(1866776083,2542811,1,1432875,1,1,1,'X',1,1,237,927216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',63.5181,165334790,297180,NULL,'2021-08-27 21:03:09',1630098189,NULL),(1866529273,2542811,1,1411649,1,1,1,'X',1,1,135,950755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',63.5277,164931610,136712,NULL,'2021-08-14 17:15:13',1628961313,NULL),(1873504579,2542811,1,3572346,1,1,1,'X',1,1,308,948910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308}}',63.5282,175241647,334044,NULL,'2022-10-22 18:53:45',1666464825,NULL),(1866420088,2542811,1,2424591,1,1,1,'X',1,1,194,952933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',63.5333,164827900,197320,NULL,'2021-08-11 08:43:51',1628671431,NULL),(1866430588,2542811,1,2441771,1,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',63.538,164930271,248156,NULL,'2021-08-14 16:23:05',1628958185,NULL),(1866464359,2542811,1,1206469,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 223}}',63.5493,164832890,252860,NULL,'2021-08-11 13:05:11',1628687111,NULL),(1873161526,2542811,1,2935853,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',63.5581,174686448,207260,NULL,'2022-09-23 12:46:18',1663937178,NULL),(1866519827,2542811,1,280731,1,1,1,'X',1,1,241,947184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',63.577,164848051,320360,NULL,'2021-08-11 23:23:13',1628724193,NULL),(1866848035,2542811,1,2299632,1,1,1,'X',1,1,153,945874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',63.5864,165428481,142880,NULL,'2021-08-30 23:40:38',1630366838,NULL),(1866418954,2542811,1,2422354,1,1,1,'X',1,1,220,917293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',63.5987,164930232,235996,NULL,'2021-08-14 16:21:27',1628958087,NULL),(1873543424,2542811,1,3605641,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305}, \"maximum_statistics\": {\"great\": 305}}',63.6129,175257849,307852,NULL,'2022-10-23 13:34:42',1666532082,NULL),(1866322767,2542811,1,416570,1,1,1,'X',1,1,525,908408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 525}}',63.6196,164737722,580236,NULL,'2021-08-08 10:03:43',1628417023,NULL),(1866746945,2542811,1,1984204,1,1,1,'X',1,1,260,956819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',63.6218,165334251,302940,NULL,'2021-08-27 20:41:21',1630096881,NULL),(1866503649,2542811,1,975939,1,1,1,'X',1,1,273,952622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 273}}',63.6438,164836519,344520,NULL,'2021-08-11 15:24:34',1628695474,NULL),(1866492775,2542811,1,1552516,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232}}',63.6469,164958695,261580,NULL,'2021-08-15 15:09:33',1629040173,NULL),(1875671238,2542811,1,3932276,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',63.6672,178487925,546812,NULL,'2023-04-20 09:49:20',1681984160,NULL),(1875744714,2542811,1,3901311,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',63.6766,178523271,153260,NULL,'2023-04-22 10:36:25',1682159785,NULL),(1875641708,2542811,1,3831992,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',63.7071,178515205,324708,NULL,'2023-04-21 23:16:29',1682118989,NULL),(1866693897,2542811,1,2631076,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',63.7085,165272391,248980,NULL,'2021-08-25 19:43:32',1629920612,NULL),(1866848015,2542811,1,1489675,1,1,1,'X',1,1,318,944656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 318}}',63.717,165429270,449364,NULL,'2021-08-31 00:26:24',1630369584,NULL),(1866757073,2542811,1,2680552,1,1,1,'X',1,1,263,947715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',63.7193,165274142,286976,NULL,'2021-08-25 20:56:31',1629924991,NULL),(1867530385,2542811,1,1404098,1,1,1,'X',1,1,296,939912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 296}}',63.7226,166333608,392800,NULL,'2021-10-03 10:12:39',1633255959,NULL),(1875692922,2542811,1,3753303,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',63.7449,178503472,221960,NULL,'2023-04-21 09:29:35',1682069375,NULL),(1875711905,2542811,1,3884312,1,1,1,'X',1,1,354,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 354}}',63.7509,178488565,436132,NULL,'2023-04-20 10:48:57',1681987737,NULL),(1866329828,2542811,1,1179844,1,1,1,'X',1,1,253,943399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',63.754,164707713,283900,NULL,'2021-08-07 10:57:36',1628333856,NULL),(1866453176,2542811,1,1978162,1,1,1,'X',1,1,301,959935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',63.7724,164868592,335580,NULL,'2021-08-12 16:07:48',1628784468,NULL),(1866456207,2542811,1,1181222,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 286}}',63.7883,164870744,322660,NULL,'2021-08-12 17:28:08',1628789288,NULL),(1866787494,2542811,1,2861113,1,1,1,'X',1,1,312,949195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',63.7945,165237516,366960,NULL,'2021-08-24 16:33:28',1629822808,NULL),(1827715144,2542811,1,77711,0,1,1,'S',1,0.98847,477,924252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 466}, \"maximum_statistics\": {\"great\": 477}}',63.8095,93339233,500480,NULL,'2013-09-17 16:25:49',1379435149,NULL),(1866444124,2542811,1,1467704,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',63.819,164833605,180840,NULL,'2021-08-11 13:36:08',1628688968,NULL),(1866386516,2542811,1,1344760,1,1,1,'X',1,1,382,960374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382}}',63.8419,164739174,452060,NULL,'2021-08-08 11:14:31',1628421271,NULL),(1873488259,2542811,1,3137714,1,1,1,'X',1,1,362,955954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 362}}',63.8495,175260097,444532,NULL,'2022-10-23 15:45:36',1666539936,NULL),(1866381748,2542811,1,2401595,1,1,1,'X',1,1,422,958334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',63.8859,164591388,469288,NULL,'2021-08-03 21:25:24',1628025924,NULL),(1866318538,2542811,1,1678186,1,1,1,'X',1,1,407,951224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 4}}',63.9177,164722054,507072,NULL,'2021-08-07 20:39:00',1628368740,NULL),(1866521684,2542811,1,91060,1,1,1,'X',1,1,311,908146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',63.9321,164899538,321876,NULL,'2021-08-13 15:58:33',1628870313,NULL),(1866402249,2542811,1,1392624,1,1,1,'X',1,1,492,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',63.9526,164615970,606160,NULL,'2021-08-04 15:59:03',1628092743,NULL),(1866764249,2542811,1,1600101,1,1,1,'X',1,1,248,958498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 248}}',63.9594,165271635,299540,NULL,'2021-08-25 19:11:42',1629918702,NULL),(1867332752,2542811,1,2310302,1,1,1,'X',1,1,156,916154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',63.9601,166247344,167320,NULL,'2021-09-30 09:11:33',1632993093,NULL),(1866693600,2542811,1,1196430,1,1,1,'X',1,1,248,953312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',63.9836,165213789,284860,NULL,'2021-08-23 21:03:28',1629752608,NULL),(1875752165,2542811,1,3978439,1,1,1,'X',1,1,138,928121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',63.9979,178526729,123740,NULL,'2023-04-22 14:01:10',1682172070,NULL),(1875653898,2542811,1,3704464,1,1,1,'X',1,1,391,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',63.9988,178487405,450740,NULL,'2023-04-20 08:59:56',1681981196,NULL),(1875690939,2542811,1,3872207,1,1,1,'X',1,1,201,956373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',64.0032,178504590,197028,NULL,'2023-04-21 11:08:18',1682075298,NULL),(1866754927,2542811,1,2119948,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',64.0048,165306825,259780,NULL,'2021-08-26 23:26:26',1630020386,NULL),(1866316794,2542811,1,1829787,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',64.0081,164695704,310156,NULL,'2021-08-07 01:06:36',1628298396,NULL),(1866457902,2542811,1,1186264,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 302}}',64.0221,164930979,353896,NULL,'2021-08-14 16:50:25',1628959825,NULL),(1873471946,2542811,1,3534795,1,1,1,'X',1,1,351,957662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',64.0422,175260341,385600,NULL,'2022-10-23 16:00:48',1666540848,NULL),(1873155246,2542811,1,3162852,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',64.0481,174686625,270220,NULL,'2022-09-23 12:56:53',1663937813,NULL),(1866644680,2542811,1,1776968,1,1,1,'X',1,1,168,951314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',64.0597,165144912,146000,NULL,'2021-08-21 16:34:16',1629563656,NULL),(1866483526,2542811,1,527037,1,1,1,'X',1,1,264,903769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 264}}',64.0694,164837231,270392,NULL,'2021-08-11 15:49:59',1628696999,NULL),(1873648845,2542811,1,3504742,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',64.0853,175487740,175640,NULL,'2022-11-04 21:07:55',1667596075,NULL),(1873093854,2542811,1,3301260,1,1,1,'X',1,1,424,945778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424}, \"maximum_statistics\": {\"great\": 424}}',64.0858,174677682,502044,NULL,'2022-09-22 22:20:23',1663885223,NULL),(1866538008,2542811,1,665082,1,1,1,'X',1,1,218,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',64.0916,164899971,229932,NULL,'2021-08-13 16:16:16',1628871376,NULL),(1866680116,2542811,1,2606497,1,1,1,'X',1,1,229,946442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',64.1044,165215537,262500,NULL,'2021-08-23 22:32:56',1629757976,NULL),(1873570604,2542811,1,3046622,1,1,1,'X',1,1,222,945700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',64.1101,175265525,248440,NULL,'2022-10-23 21:28:05',1666560485,NULL),(1866700378,2542811,1,1213665,1,1,1,'X',1,1,263,956689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 263}}',64.1221,165264909,302400,NULL,'2021-08-25 14:47:35',1629902855,NULL),(1866321596,2542811,1,796258,1,1,1,'X',1,1,270,953158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',64.1285,164721688,289560,NULL,'2021-08-07 20:20:49',1628367649,NULL),(1866742337,2542811,1,2347439,1,1,1,'X',1,1,262,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 262}}',64.1367,165335316,337660,NULL,'2021-08-27 21:25:59',1630099559,NULL),(1866712286,2542811,1,1846599,1,1,1,'X',1,1,456,957921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',64.1382,165295936,527200,NULL,'2021-08-26 15:32:13',1629991933,NULL),(1866805765,2542811,1,2898955,1,1,1,'X',1,1,205,940401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',64.1505,165455746,196100,NULL,'2021-08-31 23:01:54',1630450914,NULL),(1827482688,2542811,1,48364,0,1,1,'A',1,0.903308,355,663787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 393}}',64.1705,92686813,374466,NULL,'2013-09-10 19:08:33',1378840113,NULL),(1867004833,2542811,1,2324954,1,1,1,'X',1,1,185,931122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 185}}',64.1805,165566738,221424,NULL,'2021-09-05 02:23:01',1630808581,NULL),(1866394290,2542811,1,991027,1,1,1,'X',1,1,456,958223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 456}}',64.2043,164618401,540468,NULL,'2021-08-04 17:22:18',1628097738,NULL),(1873460058,2542811,1,3329145,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',64.2116,175266263,255120,NULL,'2022-10-23 22:20:37',1666563637,NULL),(1873086018,2542811,1,1997320,1,1,1,'X',1,1,186,950661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',64.2188,174727620,201140,NULL,'2022-09-25 13:45:14',1664113514,NULL),(1866682524,2542811,1,1463482,1,1,1,'X',1,1,300,954443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',64.2398,165182078,391224,NULL,'2021-08-22 20:15:59',1629663359,NULL),(1873194300,2542811,1,2452270,1,1,1,'X',1,1,234,960917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',64.2416,174690447,238040,NULL,'2022-09-23 16:27:50',1663950470,NULL),(1866836750,2542811,1,2467853,1,1,1,'X',1,1,253,948949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',64.2464,165430603,275528,NULL,'2021-08-31 01:36:24',1630373784,NULL),(1873656356,2542811,1,3735169,1,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',64.2524,175514886,93552,NULL,'2022-11-06 01:37:41',1667698661,NULL),(1826602894,2542811,1,151102,1,1,1,'S',1,0.980278,431,946585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 414}, \"maximum_statistics\": {\"great\": 431}}',64.271,86787677,413717,NULL,'2013-07-16 12:57:01',1373979421,NULL),(1866403690,2542811,1,1400144,1,1,1,'X',1,1,355,948811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 355}}',64.2716,164723809,438720,NULL,'2021-08-07 22:06:23',1628373983,NULL),(1828855807,2542811,1,81346,0,1,1,'S',1,0.994966,298,944824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 298}}',64.2896,101724397,327318,NULL,'2013-12-16 13:58:41',1387202321,NULL),(1873191318,2542811,1,2988915,1,1,1,'X',1,1,337,955981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',64.2935,174677617,404992,NULL,'2022-09-22 22:14:38',1663884878,NULL),(1866681608,2542811,1,1677015,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',64.3017,165213227,114820,NULL,'2021-08-23 20:39:14',1629751154,NULL),(1873547716,2542811,1,3610411,1,1,1,'X',1,1,228,942336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',64.3158,175266284,277660,NULL,'2022-10-23 22:22:19',1666563739,NULL),(1866515264,2542811,1,1012644,1,1,1,'X',1,1,251,937880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 251}}',64.3161,164836587,349912,NULL,'2021-08-11 15:26:41',1628695601,NULL),(1866290777,2542811,1,2056284,1,1,1,'X',1,1,402,903996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 402}}',64.3212,164739920,524316,NULL,'2021-08-08 11:49:44',1628423384,NULL),(1873548978,2542811,1,3726786,1,1,1,'X',1,1,319,953960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 319}}',64.3215,175258766,421920,NULL,'2022-10-23 14:27:12',1666535232,NULL),(1875744289,2542811,1,2790239,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',64.322,178515583,301532,NULL,'2023-04-21 23:54:49',1682121289,NULL),(1873551607,2542811,1,3004789,1,1,1,'X',1,1,292,949230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292}}',64.3413,175259908,341240,NULL,'2022-10-23 15:33:47',1666539227,NULL),(1873586555,2542811,1,3846360,1,1,1,'X',1,1,240,940974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',64.3415,175379574,268280,NULL,'2022-10-30 00:01:31',1667088091,NULL),(1866494316,2542811,1,1557403,1,1,1,'X',1,1,204,941914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',64.3525,164835080,210660,NULL,'2021-08-11 14:32:14',1628692334,NULL),(1873534383,2542811,1,3244696,1,1,1,'X',1,1,309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',64.3574,175258643,330720,NULL,'2022-10-23 14:19:36',1666534776,NULL),(1866939713,2542811,1,2172978,1,1,1,'X',1,1,245,951879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 245}}',64.3597,165663406,303840,NULL,'2021-09-08 18:15:27',1631124927,NULL),(1873191923,2542811,1,3228266,1,1,1,'X',1,1,215,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',64.3718,174685701,229672,NULL,'2022-09-23 11:53:43',1663934023,NULL),(1867692686,2542811,1,3223354,1,1,1,'X',1,1,229,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',64.3812,166558340,221060,NULL,'2021-10-11 20:16:31',1633983391,NULL),(1873465496,2542811,1,3070761,1,1,1,'X',1,1,501,953775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',64.4009,175242857,581560,NULL,'2022-10-22 20:02:20',1666468940,NULL),(1866736920,2542811,1,1307737,1,1,1,'X',1,1,341,951568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 341}}',64.4106,165237797,435492,NULL,'2021-08-24 16:44:48',1629823488,NULL),(1867750723,2542811,1,2516746,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 300}}',64.4184,166744213,347140,NULL,'2021-10-18 10:15:19',1634552119,NULL),(1866792742,2542811,1,1951981,1,1,1,'X',1,1,245,948252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',64.4204,165264277,278720,NULL,'2021-08-25 14:21:47',1629901307,NULL),(1866595329,2542811,1,461057,1,1,1,'X',1,1,276,906660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',64.4324,164969167,261968,NULL,'2021-08-15 22:32:21',1629066741,NULL),(1866589750,2542811,1,170116,1,1,1,'X',1,1,399,913872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 399}}',64.467,165019498,427552,NULL,'2021-08-17 15:38:53',1629214733,NULL),(1867010740,2542811,1,502673,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',64.4686,165547151,96460,NULL,'2021-09-04 11:45:11',1630755911,NULL),(1826881283,2542811,1,249231,1,1,1,'S',1,0.983923,311,899917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 301}, \"maximum_statistics\": {\"great\": 311}}',64.4718,88444367,413822,NULL,'2013-07-31 09:37:37',1375263457,NULL),(1866582585,2542811,1,1739542,1,1,1,'X',1,1,250,959983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',64.4879,164990747,295260,NULL,'2021-08-16 16:22:36',1629130956,NULL),(1873541213,2542811,1,3254231,1,1,1,'X',1,1,203,935870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',64.4913,175258385,220740,NULL,'2022-10-23 14:04:51',1666533891,NULL),(1866864501,2542811,1,1741805,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 205}}',64.5276,165498779,223180,NULL,'2021-09-02 16:29:17',1630600157,NULL),(1873511999,2542811,1,3577144,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',64.5437,175274630,259580,NULL,'2022-10-24 12:03:18',1666612998,NULL),(1873628535,2542811,1,3716077,1,1,1,'X',1,1,280,952788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',64.5442,175609233,315432,NULL,'2022-11-11 11:02:05',1668164525,NULL),(1826666017,2542811,1,207357,1,1,1,'S',1,0.984167,600,904543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 581}, \"maximum_statistics\": {\"great\": 600}}',64.5443,86451534,603364,NULL,'2013-07-13 10:54:48',1373712888,NULL),(1873802353,2542811,1,2360498,1,1,1,'X',1,1,181,948934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',64.549,175616737,168200,NULL,'2022-11-11 18:29:32',1668191372,NULL),(1866520423,2542811,1,2396177,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232}}',64.5594,164959579,261200,NULL,'2021-08-15 15:45:20',1629042320,NULL),(1867000913,2542811,1,2681461,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',64.5724,165545992,151800,NULL,'2021-09-04 10:49:00',1630752540,NULL),(1875761028,2542811,1,3985952,1,1,1,'X',1,1,337,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337}, \"maximum_statistics\": {\"great\": 337}}',64.5759,178523037,326920,NULL,'2023-04-22 10:20:43',1682158843,NULL),(1873526271,2542811,1,2364594,1,1,1,'X',1,1,296,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',64.6116,175277486,355520,NULL,'2022-10-24 15:08:06',1666624086,NULL),(1866475523,2542811,1,2665989,1,1,1,'X',1,1,408,942530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 408}}',64.6147,164833249,538220,NULL,'2021-08-11 13:20:41',1628688041,NULL),(1866289090,2542811,1,711058,1,1,1,'X',1,1,293,959540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',64.6176,164679161,319544,NULL,'2021-08-06 13:57:30',1628258250,NULL),(1866332749,2542811,1,2920461,1,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 526}}',64.6202,164675097,625192,NULL,'2021-08-06 11:19:01',1628248741,NULL),(1873909522,2542811,1,3850938,1,1,1,'X',1,1,234,939521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',64.63,175954149,268120,NULL,'2022-11-29 19:46:22',1669751182,NULL),(1866762828,2542811,1,2550443,1,1,1,'X',1,1,316,959154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 316}}',64.6439,165238129,447920,NULL,'2021-08-24 16:57:48',1629824268,NULL),(1873484298,2542811,1,3373368,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',64.6533,175257270,419892,NULL,'2022-10-23 12:57:57',1666529877,NULL),(1866690817,2542811,1,1481059,1,1,1,'X',1,1,301,953266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',64.6567,165213280,365520,NULL,'2021-08-23 20:41:17',1629751277,NULL),(1866653602,2542811,1,2174609,1,1,1,'X',1,1,297,945012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 297}}',64.6625,165144607,348760,NULL,'2021-08-21 16:22:15',1629562935,NULL),(1826935422,2542811,1,176323,0,1,1,'A',1,0.971284,283,857360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 296}}',64.6828,88458527,309300,NULL,'2013-07-31 12:05:50',1375272350,NULL),(1866290137,2542811,1,2272910,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',64.6959,164674831,392676,NULL,'2021-08-06 11:08:03',1628248083,NULL),(1866756860,2542811,1,2680374,1,1,1,'X',1,1,216,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',64.6986,165335110,216220,NULL,'2021-08-27 21:15:44',1630098944,NULL),(1866327045,2542811,1,1481685,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 474}}',64.7154,164660630,545636,NULL,'2021-08-05 23:01:39',1628204499,NULL),(1828410595,2542811,1,245318,0,1,1,'S',1,0.984305,446,891565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 432}, \"maximum_statistics\": {\"great\": 446}}',64.7306,99109141,480998,NULL,'2013-11-17 17:38:56',1384709936,NULL),(1875659061,2542811,1,3926080,1,1,1,'X',1,1,321,949049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',64.739,178515052,372480,NULL,'2023-04-21 23:02:01',1682118121,NULL),(1873553186,2542811,1,3009899,1,1,1,'X',1,1,253,944947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',64.7496,175296442,284848,NULL,'2022-10-25 16:17:59',1666714679,NULL),(1866554170,2542811,1,763907,1,1,1,'X',1,1,279,945824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',64.771,165019904,329488,NULL,'2021-08-17 15:55:39',1629215739,NULL),(1866724143,2542811,1,1267685,1,1,1,'X',1,1,275,948450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275}}',64.7716,165213322,323932,NULL,'2021-08-23 20:43:16',1629751396,NULL),(1867360279,2542811,1,2352164,1,1,1,'X',1,1,168,954820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',64.7716,166154372,145100,NULL,'2021-09-26 16:32:22',1632673942,NULL),(1866733482,2542811,1,1878215,1,1,1,'X',1,1,296,954816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',64.7858,165334724,371656,NULL,'2021-08-27 21:00:43',1630098043,NULL),(1875700470,2542811,1,3764158,1,1,1,'X',1,1,201,932998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 201}}',64.7879,178503708,245020,NULL,'2023-04-21 09:49:48',1682070588,NULL),(1826840010,2542811,1,178312,0,1,1,'S',1,0.986742,264,863072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 264}}',64.7912,88736557,258164,NULL,'2013-08-03 04:53:23',1375505603,NULL),(1866518540,2542811,1,2853634,1,1,1,'X',1,1,220,954542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220}}',64.8004,164958949,238280,NULL,'2021-08-15 15:19:48',1629040788,NULL),(1873533744,2542811,1,3715672,1,1,1,'X',1,1,214,914377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',64.8032,175274763,242780,NULL,'2022-10-24 12:12:25',1666613545,NULL),(1867815684,2542811,1,2624977,1,1,1,'X',1,1,237,955669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',64.8086,166744238,254760,NULL,'2021-10-18 10:17:02',1634552222,NULL),(1866726588,2542811,1,1749978,1,1,1,'X',1,1,246,950545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 246}}',64.8113,165213839,305900,NULL,'2021-08-23 21:05:45',1629752745,NULL),(1826770999,2542811,1,22901,1,1,1,'S',1,0.974333,487,866637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 462}, \"maximum_statistics\": {\"great\": 487}}',64.8272,87510620,617170,NULL,'2013-07-22 20:07:11',1374523631,NULL),(1873568910,2542811,1,3775849,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',64.8599,175378901,346676,NULL,'2022-10-29 23:11:10',1667085070,NULL),(1866696188,2542811,1,1204074,1,1,1,'X',1,1,264,956465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',64.8708,165181188,282772,NULL,'2021-08-22 19:37:49',1629661069,NULL),(1866695381,2542811,1,1488044,1,1,1,'X',1,1,301,959177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',64.8754,165334519,350904,NULL,'2021-08-27 20:52:33',1630097553,NULL),(1867705742,2542811,1,2983319,1,1,1,'X',1,1,279,949621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 279}}',64.8777,166704960,343740,NULL,'2021-10-17 00:46:46',1634431606,NULL),(1866729051,2542811,1,1279193,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 288}}',64.8805,165215568,347132,NULL,'2021-08-23 22:34:50',1629758090,NULL),(1827046213,2542811,1,240732,0,1,1,'S',1,0.988938,226,920088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 226}}',64.8828,88988578,231920,NULL,'2013-08-05 10:55:06',1375700106,NULL),(1827081555,2542811,1,257745,1,1,1,'A',1,0.943939,330,807174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 293}, \"maximum_statistics\": {\"great\": 330}}',64.8832,88929878,329900,NULL,'2013-08-04 20:23:38',1375647818,NULL),(1875678578,2542811,1,3935839,1,1,1,'X',1,1,91,930565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',64.8873,178516283,73232,NULL,'2023-04-22 01:05:32',1682125532,NULL),(1866530067,2542811,1,1626787,1,1,1,'X',1,1,218,903737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',64.909,164931711,268580,NULL,'2021-08-14 17:18:49',1628961529,NULL),(1875722509,2542811,1,3416745,1,1,1,'X',1,1,408,918451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',64.9191,178458257,437640,NULL,'2023-04-18 11:02:27',1681815747,NULL),(1866877489,2542811,1,2533328,1,1,1,'X',1,1,233,952766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 233}}',64.931,165456916,267160,NULL,'2021-09-01 00:05:50',1630454750,NULL),(1873507077,2542811,1,2898150,1,1,1,'X',1,1,361,956352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',64.9381,175259393,405640,NULL,'2022-10-23 15:01:51',1666537311,NULL),(1867100742,2542811,1,2526831,1,1,1,'X',1,1,273,934639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',64.9433,165803793,306500,NULL,'2021-09-13 23:59:19',1631577559,NULL),(1875662276,2542811,1,3713910,1,1,1,'X',1,1,243,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',64.9439,178504288,269960,NULL,'2023-04-21 10:41:58',1682073718,NULL),(1873786268,2542811,1,3815615,1,1,1,'X',1,1,202,941424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',64.9459,175754833,223516,NULL,'2022-11-18 21:11:19',1668805879,NULL),(1867079379,2542811,1,2321669,1,1,1,'X',1,1,326,953810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',64.9772,165804209,358280,NULL,'2021-09-14 00:26:17',1631579177,NULL),(1866756379,2542811,1,1379734,1,1,1,'X',1,1,274,946691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 274}}',64.9848,165235502,338780,NULL,'2021-08-24 15:19:06',1629818346,NULL),(1866391393,2542811,1,1593356,1,1,1,'X',1,1,343,951919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',64.9859,164721414,414860,NULL,'2021-08-07 20:08:29',1628366909,NULL),(1866891052,2542811,1,1556844,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',65.0147,165480211,302776,NULL,'2021-09-01 21:38:59',1630532339,NULL),(1875649933,2542811,1,4003746,1,1,1,'X',1,1,309,958528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',65.019,178487834,340100,NULL,'2023-04-20 09:42:19',1681983739,NULL),(1866743703,2542811,1,2348907,1,1,1,'X',1,1,232,943759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 232}}',65.0205,165272274,299920,NULL,'2021-08-25 19:38:40',1629920320,NULL),(1866996710,2542811,1,1945538,1,1,1,'X',1,1,223,938905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',65.0294,165565959,258380,NULL,'2021-09-05 01:42:15',1630806135,NULL),(1866988293,2542811,1,2486661,1,1,1,'X',1,1,320,946933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',65.0301,165686077,394044,NULL,'2021-09-09 16:40:42',1631205642,NULL),(1873574955,2542811,1,3514126,1,1,1,'X',1,1,441,957884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',65.043,175243984,596796,NULL,'2022-10-22 21:12:34',1666473154,NULL),(1867459011,2542811,1,3131136,1,1,1,'X',1,1,217,944485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',65.0457,166358316,246880,NULL,'2021-10-04 08:16:42',1633335402,NULL),(1866321667,2542811,1,2331421,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 433}}',65.0733,164674473,524424,NULL,'2021-08-06 10:49:31',1628246971,NULL),(1866793391,2542811,1,2874583,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',65.0884,165335523,401484,NULL,'2021-08-27 21:36:32',1630100192,NULL),(1873717180,2542811,1,480686,1,1,1,'X',1,1,149,930508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',65.0895,175615329,143540,NULL,'2022-11-11 17:01:52',1668186112,NULL),(1866484422,2542811,1,2515365,1,1,1,'X',1,1,222,937436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',65.0942,164840038,235300,NULL,'2021-08-11 17:39:20',1628703560,NULL),(1866897866,2542811,1,1571574,1,1,1,'X',1,1,336,938477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',65.0952,165455596,349940,NULL,'2021-08-31 22:52:13',1630450333,NULL),(1866680851,2542811,1,1459079,1,1,1,'X',1,1,233,951382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',65.0974,165306783,242520,NULL,'2021-08-26 23:24:20',1630020260,NULL),(1867076278,2542811,1,2075788,1,1,1,'X',1,1,200,931161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 200}}',65.1185,165740215,234504,NULL,'2021-09-11 15:23:57',1631373837,NULL),(1875685148,2542811,1,3942564,1,1,1,'X',1,1,249,951036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',65.1248,178515600,275420,NULL,'2023-04-21 23:56:41',1682121401,NULL),(1875710630,2542811,1,3779272,1,1,1,'X',1,1,318,883372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',65.1354,178504098,500592,NULL,'2023-04-21 10:24:29',1682072669,NULL),(1875684587,2542811,1,3942314,1,1,1,'X',1,1,422,953895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',65.1389,178472401,520288,NULL,'2023-04-19 09:46:46',1681897606,NULL),(1866739651,2542811,1,1892797,1,1,1,'X',1,1,315,956261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',65.1404,165237070,346360,NULL,'2021-08-24 16:17:46',1629821866,NULL),(1866727047,2542811,1,1752552,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 235}}',65.1407,165295321,286700,NULL,'2021-08-26 15:07:32',1629990452,NULL),(1867218055,2542811,1,3116209,1,1,1,'X',1,1,450,957699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 450}}',65.1514,166004946,546300,NULL,'2021-09-21 04:06:04',1632197164,NULL),(1826807463,2542811,1,255878,1,1,1,'A',1,0.983376,389,939327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 391}}',65.1605,87351597,462837,NULL,'2013-07-21 11:20:23',1374405623,NULL),(1873489947,2542811,1,3385051,1,1,1,'X',1,1,407,946113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',65.1656,175257073,471920,NULL,'2022-10-23 12:46:24',1666529184,NULL),(1866729340,2542811,1,2664309,1,1,1,'X',1,1,251,949146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',65.1754,165272234,281300,NULL,'2021-08-25 19:37:00',1629920220,NULL),(1865852695,2542811,1,1749243,1,1,1,'X',1,1,298,1095253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',65.1785,163876289,311910,NULL,'2021-07-12 12:49:21',1626094161,NULL),(1867021521,2542811,1,2982720,1,1,1,'X',1,1,149,947421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',65.2018,165545729,141240,NULL,'2021-09-04 10:36:58',1630751818,NULL),(1866487778,2542811,1,1888714,1,1,1,'X',1,1,413,955378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 413}}',65.2041,164870859,554156,NULL,'2021-08-12 17:33:07',1628789587,NULL),(1866723376,2542811,1,2497837,1,1,1,'X',1,1,269,951144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269}}',65.2066,165271342,287400,NULL,'2021-08-25 18:59:24',1629917964,NULL),(1866448932,2542811,1,1967552,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',65.2105,164899938,354632,NULL,'2021-08-13 16:14:35',1628871275,NULL),(1873482958,2542811,1,3369764,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',65.2196,175265468,194500,NULL,'2022-10-23 21:25:03',1666560303,NULL),(1873093550,2542811,1,2249371,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',65.2268,174685759,261860,NULL,'2022-09-23 11:59:24',1663934364,NULL),(1866871503,2542811,1,2831481,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 301}}',65.2318,165456109,347620,NULL,'2021-08-31 23:20:27',1630452027,NULL),(1875729788,2542811,1,3894849,1,1,1,'X',1,1,332,948865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332}, \"maximum_statistics\": {\"great\": 332}}',65.233,178488100,357940,NULL,'2023-04-20 10:06:36',1681985196,NULL),(1827453991,2542811,1,197200,1,1,1,'A',1,0.969171,472,897215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 494}, \"maximum_statistics\": {\"great\": 519}}',65.2386,91898400,546456,NULL,'2013-09-01 18:45:37',1378061137,NULL),(1866618786,2542811,1,1990553,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 283}}',65.2395,165015583,294980,NULL,'2021-08-17 13:08:10',1629205690,NULL),(1866962720,2542811,1,2237994,1,1,1,'X',1,1,282,950402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282}}',65.2458,165662997,347780,NULL,'2021-09-08 17:58:26',1631123906,NULL),(1866400780,2542811,1,2043002,1,1,1,'X',1,1,438,943869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',65.2654,164661307,523572,NULL,'2021-08-05 23:41:06',1628206866,NULL),(1866924583,2542811,1,1382494,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',65.2795,165498880,179548,NULL,'2021-09-02 16:34:04',1630600444,NULL),(1866756582,2542811,1,2123693,1,1,1,'X',1,1,311,942306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',65.2876,165295077,372420,NULL,'2021-08-26 14:57:41',1629989861,NULL),(1866921556,2542811,1,683034,1,1,1,'X',1,1,221,943114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',65.3003,165429621,243200,NULL,'2021-08-31 00:46:09',1630370769,NULL),(1867151631,2542811,1,1555285,1,1,1,'X',1,1,277,958859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',65.3105,165779581,306120,NULL,'2021-09-12 23:29:37',1631489377,NULL),(1873816002,2542811,1,2398252,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',65.3351,175619315,124300,NULL,'2022-11-11 21:12:37',1668201157,NULL),(1867112826,2542811,1,1490767,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 353}}',65.3483,165781853,387100,NULL,'2021-09-13 02:00:54',1631498454,NULL),(1866643770,2542811,1,266441,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',65.3737,164968568,304916,NULL,'2021-08-15 22:03:30',1629065010,NULL),(1866702698,2542811,1,831001,1,1,1,'X',1,1,329,953033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329}, \"maximum_statistics\": {\"great\": 329}}',65.3882,165213644,357884,NULL,'2021-08-23 20:56:21',1629752181,NULL),(1866719586,2542811,1,2316970,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',65.3883,165263359,118800,NULL,'2021-08-25 13:45:00',1629899100,NULL),(1867176950,2542811,1,2812363,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 192}}',65.3952,165781307,211648,NULL,'2021-09-13 01:22:50',1631496170,NULL),(1866375639,2542811,1,2724595,1,1,1,'X',1,1,566,950063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 566}}',65.4271,164710168,705544,NULL,'2021-08-07 12:46:37',1628340397,NULL),(1866440199,2542811,1,2451476,1,1,1,'X',1,1,312,956497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 312}}',65.4323,164958361,353560,NULL,'2021-08-15 14:58:17',1629039497,NULL),(1873134394,2542811,1,49113,1,1,1,'X',1,1,232,944531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',65.4369,174726802,304200,NULL,'2022-09-25 13:01:17',1664110877,NULL),(1866992393,2542811,1,3096660,1,1,1,'X',1,1,324,955784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',65.4397,165599546,355980,NULL,'2021-09-06 07:05:55',1630911955,NULL),(1873460164,2542811,1,3653476,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',65.4688,175282893,85800,NULL,'2022-10-24 21:02:55',1666645375,NULL),(1866695416,2542811,1,2452009,1,1,1,'X',1,1,254,954431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 254}}',65.4927,165263472,299040,NULL,'2021-08-25 13:49:14',1629899354,NULL),(1866716284,2542811,1,1254550,1,1,1,'X',1,1,227,948133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',65.4997,165272113,244060,NULL,'2021-08-25 19:31:58',1629919918,NULL),(1866526724,2542811,1,1398839,1,1,1,'X',1,1,331,948638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',65.5033,164902622,355420,NULL,'2021-08-13 18:00:35',1628877635,NULL),(1866302167,2542811,1,1078886,1,1,1,'X',1,1,430,960240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',65.5222,164683016,583680,NULL,'2021-08-06 16:11:36',1628266296,NULL),(1867039695,2542811,1,3009117,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',65.5293,165599454,426740,NULL,'2021-09-06 06:59:04',1630911544,NULL),(1866882612,2542811,1,2359017,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 268}}',65.5344,165498617,333276,NULL,'2021-09-02 16:22:07',1630599727,NULL),(1866888431,2542811,1,1551562,1,1,1,'X',1,1,243,953961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 243}}',65.5463,165430572,290720,NULL,'2021-08-31 01:34:42',1630373682,NULL),(1875738216,2542811,1,3813150,1,1,1,'X',1,1,179,960907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',65.5497,178523216,172932,NULL,'2023-04-22 10:32:55',1682159575,NULL),(1866460316,2542811,1,834967,1,1,1,'X',1,1,288,950187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 288}}',65.5504,164778159,360500,NULL,'2021-08-09 16:58:33',1628528313,NULL),(1866475823,2542811,1,190720,1,1,1,'X',1,1,399,899623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',65.5513,164870504,454260,NULL,'2021-08-12 17:18:56',1628788736,NULL),(1866624705,2542811,1,961330,1,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 296}}',65.5531,165015413,359136,NULL,'2021-08-17 13:02:25',1629205345,NULL),(1875643704,2542811,1,1025769,1,1,1,'X',1,1,208,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',65.5658,178503533,206520,NULL,'2023-04-21 09:35:56',1682069756,NULL),(1866604102,2542811,1,1773128,1,1,1,'X',1,1,386,932675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 386}}',65.5672,165145000,464860,NULL,'2021-08-21 16:37:51',1629563871,NULL),(1866335033,2542811,1,1191037,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 475}}',65.6068,164738625,543500,NULL,'2021-08-08 10:46:44',1628419604,NULL),(1866423509,2542811,1,1073778,1,1,1,'X',1,1,268,942140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',65.6077,164869074,318660,NULL,'2021-08-12 16:26:49',1628785609,NULL),(1866315632,2542811,1,1967655,1,1,1,'X',1,1,505,936977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 505}}',65.6141,164708092,737004,NULL,'2021-08-07 11:15:41',1628334941,NULL),(1866576584,2542811,1,819996,1,1,1,'X',1,1,239,953659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',65.6196,165014469,267060,NULL,'2021-08-17 12:16:47',1629202607,NULL),(1866423906,2542811,1,745979,1,1,1,'X',1,1,266,956973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 266}}',65.6402,164779685,331808,NULL,'2021-08-09 17:57:03',1628531823,NULL),(1866654766,2542811,1,290768,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',65.6458,164969686,358160,NULL,'2021-08-15 22:58:23',1629068303,NULL),(1867460504,2542811,1,3022659,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',65.6528,166302532,262900,NULL,'2021-10-02 10:11:08',1633169468,NULL),(1866415127,2542811,1,1635448,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 319}}',65.6567,164789871,366992,NULL,'2021-08-10 01:42:11',1628559731,NULL),(1867656004,2542811,1,3191124,1,1,1,'X',1,1,449,950328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',65.6611,166552262,507760,NULL,'2021-10-11 16:03:25',1633968205,NULL),(1875657625,2542811,1,3847204,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',65.6931,178524567,198000,NULL,'2023-04-22 11:57:47',1682164667,NULL),(1873129283,2542811,1,2565908,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',65.6939,174690205,217260,NULL,'2022-09-23 16:13:37',1663949617,NULL),(1873553801,2542811,1,3731991,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',65.697,175293680,210172,NULL,'2022-10-25 13:30:02',1666704602,NULL),(1866801779,2542811,1,724618,1,1,1,'X',1,1,225,944496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',65.7023,165504665,274940,NULL,'2021-09-02 21:15:31',1630617331,NULL),(1867356383,2542811,1,3124285,1,1,1,'X',1,1,361,943347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',65.7054,166171928,410780,NULL,'2021-09-27 09:36:22',1632735382,NULL),(1867025031,2542811,1,553539,1,1,1,'X',1,1,211,910093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 211}}',65.706,165584301,216768,NULL,'2021-09-05 16:50:36',1630860636,NULL),(1873960480,2542811,1,3615811,1,1,1,'X',1,1,415,954268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',65.7067,175953953,522704,NULL,'2022-11-29 19:30:04',1669750204,NULL),(1866740714,2542811,1,2822107,1,1,1,'X',1,1,284,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',65.7096,165306548,307680,NULL,'2021-08-26 23:12:08',1630019528,NULL),(1866927369,2542811,1,2149266,1,1,1,'X',1,1,245,940873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',65.7123,165566442,291220,NULL,'2021-09-05 02:09:57',1630807797,NULL),(1826798597,2542811,1,109938,0,1,1,'S',1,0.981308,428,900810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 412}, \"maximum_statistics\": {\"great\": 428}}',65.7267,87460691,487492,NULL,'2013-07-22 10:49:52',1374490192,NULL),(1873537696,2542811,1,1807821,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',65.7462,175296338,122936,NULL,'2022-10-25 16:11:25',1666714285,NULL),(1867099454,2542811,1,1462462,1,1,1,'X',1,1,160,906337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',65.7658,165781227,174080,NULL,'2021-09-13 01:17:15',1631495835,NULL),(1866513766,2542811,1,1357108,1,1,1,'X',1,1,443,957159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 443}}',65.7772,164834159,512620,NULL,'2021-08-11 13:59:04',1628690344,NULL),(1866799726,2542811,1,2758434,1,1,1,'X',1,1,274,942220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',65.8015,165456022,311140,NULL,'2021-08-31 23:16:20',1630451780,NULL),(1866762146,2542811,1,277581,1,1,1,'X',1,1,268,947310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',65.8128,165335986,308740,NULL,'2021-08-27 21:57:44',1630101464,NULL),(1866515783,2542811,1,1362730,1,1,1,'X',1,1,403,960211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 403}}',65.8158,164840251,470020,NULL,'2021-08-11 17:47:21',1628704041,NULL),(1867751719,2542811,1,2003305,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',65.8367,166704476,140800,NULL,'2021-10-17 00:18:21',1634429901,NULL),(1866692703,2542811,1,1191919,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',65.844,165235252,321160,NULL,'2021-08-24 15:10:11',1629817811,NULL),(1866316775,2542811,1,1455298,1,1,1,'X',1,1,485,946668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',65.8486,164677684,555540,NULL,'2021-08-06 13:04:47',1628255087,NULL),(1827097845,2542811,1,251531,1,1,1,'S',1,0.98494,332,907234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 322}, \"maximum_statistics\": {\"great\": 332}}',65.8582,89802081,416830,NULL,'2013-08-12 20:57:00',1376341020,NULL),(1873534421,2542811,1,2964110,1,1,1,'X',1,1,448,956078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',65.8839,175241014,516700,NULL,'2022-10-22 18:21:55',1666462915,NULL),(1866438149,2542811,1,395870,1,1,1,'X',1,1,395,913491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 395}}',65.8967,164931277,419364,NULL,'2021-08-14 17:02:00',1628960520,NULL),(1866473679,2542811,1,188309,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 214}}',65.9039,164879402,225880,NULL,'2021-08-12 23:39:53',1628811593,NULL),(1873488428,2542811,1,3553668,1,1,1,'X',1,1,254,953582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',65.9073,175265403,278920,NULL,'2022-10-23 21:19:01',1666559941,NULL),(1866853952,2542811,1,2500799,1,1,1,'X',1,1,242,951698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',65.9187,165401730,268900,NULL,'2021-08-30 01:52:54',1630288374,NULL),(1873545929,2542811,1,3268461,1,1,1,'X',1,1,388,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',65.9231,175258111,405020,NULL,'2022-10-23 13:49:54',1666532994,NULL),(1866709142,2542811,1,2297291,1,1,1,'X',1,1,264,951671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 264}}',65.9359,165264150,314100,NULL,'2021-08-25 14:16:52',1629901012,NULL),(1866748617,2542811,1,2354662,1,1,1,'X',1,1,225,926679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',65.9374,165336031,277720,NULL,'2021-08-27 21:59:40',1630101580,NULL),(1866835215,2542811,1,1464929,1,1,1,'X',1,1,115,941584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',65.9444,165456414,100588,NULL,'2021-08-31 23:37:26',1630453046,NULL),(1866702198,2542811,1,1223432,1,1,1,'X',1,1,287,954424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 287}}',65.9446,165265388,356204,NULL,'2021-08-25 15:05:53',1629903953,NULL),(1873141597,2542811,1,215271,1,1,1,'X',1,1,269,913337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',65.9603,174725646,255616,NULL,'2022-09-25 11:45:15',1664106315,NULL),(1867105723,2542811,1,2118876,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 237}}',65.9682,165781548,262260,NULL,'2021-09-13 01:39:13',1631497153,NULL),(1866481592,2542811,1,2811182,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 259}}',65.9727,164848164,291920,NULL,'2021-08-11 23:29:01',1628724541,NULL),(1873164792,2542811,1,2648438,1,1,1,'X',1,1,250,950199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',65.9854,174689625,300040,NULL,'2022-09-23 15:43:39',1663947819,NULL),(1826912444,2542811,1,225192,0,1,1,'A',1,0.967105,417,811272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 500}, \"maximum_statistics\": {\"great\": 532}}',65.9894,88215937,500390,NULL,'2013-07-29 06:43:33',1375080213,NULL),(1873575915,2542811,1,3636437,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',65.9994,175276622,269780,NULL,'2022-10-24 14:09:16',1666620556,NULL),(1867447538,2542811,1,1460859,1,1,1,'X',1,1,293,950176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',66.0082,166431280,334860,NULL,'2021-10-07 08:41:13',1633596073,NULL),(1873481487,2542811,1,3676405,1,1,1,'X',1,1,465,919278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',66.014,175237368,556748,NULL,'2022-10-22 15:21:52',1666452112,NULL),(1875738896,2542811,1,3971249,1,1,1,'X',1,1,398,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',66.0318,178473141,459500,NULL,'2023-04-19 11:00:05',1681902005,NULL),(1866897236,2542811,1,2127602,1,1,1,'X',1,1,298,959268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 298}}',66.0375,165401691,382668,NULL,'2021-08-30 01:50:43',1630288243,NULL),(1873547056,2542811,1,3610135,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',66.0437,175241603,428380,NULL,'2022-10-22 18:51:18',1666464678,NULL),(1866447043,2542811,1,1161585,1,1,1,'X',1,1,454,960259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454}}',66.0697,164901139,528980,NULL,'2021-08-13 16:59:47',1628873987,NULL),(1866886357,2542811,1,1205931,1,1,1,'X',1,1,111,921946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111}}',66.0717,165456432,127912,NULL,'2021-08-31 23:38:19',1630453099,NULL),(1867028877,2542811,1,1710129,1,1,1,'X',1,1,252,951412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',66.0824,165547189,291240,NULL,'2021-09-04 11:46:56',1630756016,NULL),(1866377300,2542811,1,243062,1,1,1,'X',1,1,566,910648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 566}}',66.0854,164589417,587672,NULL,'2021-08-03 20:16:47',1628021807,NULL),(1866722100,2542811,1,3057541,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 408}}',66.0902,165236091,486440,NULL,'2021-08-24 15:40:57',1629819657,NULL),(1867149922,2542811,1,2786451,1,1,1,'X',1,1,197,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',66.109,165740044,182400,NULL,'2021-09-11 15:17:06',1631373426,NULL),(1866876151,2542811,1,225590,1,1,1,'X',1,1,193,952671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',66.1285,165456137,213520,NULL,'2021-08-31 23:22:01',1630452121,NULL),(1866489807,2542811,1,1891047,1,1,1,'X',1,1,273,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',66.1424,164789529,313536,NULL,'2021-08-10 01:26:53',1628558813,NULL),(1873531980,2542811,1,3452552,1,1,1,'X',1,1,454,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',66.1475,175259293,496084,NULL,'2022-10-23 14:56:22',1666536982,NULL),(1866846969,2542811,1,833288,1,1,1,'X',1,1,176,956464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',66.1516,165498543,174740,NULL,'2021-09-02 16:18:45',1630599525,NULL),(1866953070,2542811,1,1565329,1,1,1,'X',1,1,230,925945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 230}}',66.1596,165566411,281680,NULL,'2021-09-05 02:08:18',1630807698,NULL),(1866912827,2542811,1,3007828,1,1,1,'X',1,1,228,954031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 228}}',66.1954,165456958,251700,NULL,'2021-09-01 00:08:16',1630454896,NULL),(1866978618,2542811,1,1602272,1,1,1,'X',1,1,310,949884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',66.2059,165545645,364180,NULL,'2021-09-04 10:32:44',1630751564,NULL),(1866425989,2542811,1,752103,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',66.217,164838111,365380,NULL,'2021-08-11 16:24:12',1628699052,NULL),(1866845150,2542811,1,1482140,1,1,1,'X',1,1,229,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',66.2219,165456394,238580,NULL,'2021-08-31 23:36:42',1630453002,NULL),(1866458850,2542811,1,2306706,1,1,1,'X',1,1,454,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 454}}',66.2267,164789775,510820,NULL,'2021-08-10 01:37:51',1628559471,NULL),(1866371329,2542811,1,1556964,1,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 451}}',66.2389,164707803,520020,NULL,'2021-08-07 11:01:50',1628334110,NULL),(1875715284,2542811,1,4043412,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',66.2566,178515104,300844,NULL,'2023-04-21 23:07:48',1682118468,NULL),(1866476721,2542811,1,1863457,1,1,1,'X',1,1,372,942440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',66.2753,164870123,442372,NULL,'2021-08-12 17:05:04',1628787904,NULL),(1866341361,2542811,1,2510650,1,1,1,'X',1,1,396,956739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',66.3155,164738459,447200,NULL,'2021-08-08 10:39:46',1628419186,NULL),(1873580380,2542811,1,3802195,1,1,1,'X',1,1,142,987038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',66.329,175310071,152244,NULL,'2022-10-26 11:51:20',1666785080,NULL),(1866570969,2542811,1,2270220,1,1,1,'X',1,1,328,953894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',66.3298,165143849,355440,NULL,'2021-08-21 15:52:28',1629561148,NULL),(1827590257,2542811,1,135175,0,1,1,'S',1,0.980198,303,836881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 291}, \"maximum_statistics\": {\"great\": 303}}',66.3339,93029525,431000,NULL,'2013-09-14 14:04:33',1379167473,NULL),(1866992911,2542811,1,1630948,1,1,1,'X',1,1,244,956402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 244}}',66.3502,165614538,282240,NULL,'2021-09-06 20:05:13',1630958713,NULL),(1866520868,2542811,1,1606602,1,1,1,'X',1,1,219,951435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 219}}',66.3524,164959955,300684,NULL,'2021-08-15 16:00:11',1629043211,NULL),(1866805908,2542811,1,2596202,1,1,1,'X',1,1,272,951649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',66.3589,165455715,303724,NULL,'2021-08-31 23:00:12',1630450812,NULL),(1866981710,2542811,1,799109,1,1,1,'X',1,1,253,957765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 253}}',66.3601,165566641,309468,NULL,'2021-09-05 02:18:42',1630808322,NULL),(1866314043,2542811,1,1667952,1,1,1,'X',1,1,473,952752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 473}}',66.3728,164672531,591540,NULL,'2021-08-06 09:18:13',1628241493,NULL),(1866585287,2542811,1,1216944,1,1,1,'X',1,1,442,955858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',66.3805,165144163,493580,NULL,'2021-08-21 16:05:17',1629561917,NULL),(1867616981,2542811,1,3013657,1,1,1,'X',1,1,390,944422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',66.3968,166552152,443404,NULL,'2021-10-11 15:59:06',1633967946,NULL),(1875718814,2542811,1,3414998,1,1,1,'X',1,1,286,897127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 286}}',66.4363,178523124,430180,NULL,'2023-04-22 10:26:41',1682159201,NULL),(1873513917,2542811,1,3580489,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',66.4454,175278546,283240,NULL,'2022-10-24 16:15:18',1666628118,NULL),(1866724117,2542811,1,193669,1,1,1,'X',1,1,416,912601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',66.4567,165264226,420112,NULL,'2021-08-25 14:20:00',1629901200,NULL),(1827042421,2542811,1,208793,1,1,1,'S',1,0.975524,286,881997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 272}, \"maximum_statistics\": {\"great\": 286}}',66.46,89020220,315400,NULL,'2013-08-05 15:41:46',1375717306,NULL),(1866828985,2542811,1,1443781,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',66.4638,165493810,271660,NULL,'2021-09-02 12:49:55',1630586995,NULL),(1866429746,2542811,1,2756506,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',66.4652,164930457,384528,NULL,'2021-08-14 16:29:50',1628958590,NULL),(1873501809,2542811,1,3408680,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',66.4754,175283719,126780,NULL,'2022-10-24 22:11:38',1666649498,NULL),(1873531159,2542811,1,1787125,1,1,1,'X',1,1,98,887975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',66.4863,175416828,89100,NULL,'2022-10-31 22:59:26',1667257166,NULL),(1866767527,2542811,1,1409650,1,1,1,'X',1,1,243,952665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 243}}',66.4957,165237557,271000,NULL,'2021-08-24 16:35:06',1629822906,NULL),(1866687588,2542811,1,418906,1,1,1,'X',1,1,227,902644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',66.5231,165213163,223064,NULL,'2021-08-23 20:36:44',1629751004,NULL),(1866901749,2542811,1,2146564,1,1,1,'X',1,1,254,938396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 254}}',66.5243,165402022,293280,NULL,'2021-08-30 02:08:29',1630289309,NULL),(1867211849,2542811,1,1145939,1,1,1,'X',1,1,240,946708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 240}}',66.5292,166032160,299280,NULL,'2021-09-22 06:29:21',1632292161,NULL),(1873479341,2542811,1,3673705,1,1,1,'X',1,1,220,944662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',66.5488,175265418,254440,NULL,'2022-10-23 21:20:42',1666560042,NULL),(1875695468,2542811,1,3874444,1,1,1,'X',1,1,274,939958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',66.5565,178515261,340860,NULL,'2023-04-21 23:22:10',1682119330,NULL),(1867033699,2542811,1,1716410,1,1,1,'X',1,1,323,939393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 323}}',66.5571,165683293,446000,NULL,'2021-09-09 14:36:15',1631198175,NULL),(1867029089,2542811,1,2358280,1,1,1,'X',1,1,290,947750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 290}}',66.5614,165546561,345340,NULL,'2021-09-04 11:16:06',1630754166,NULL),(1873136261,2542811,1,3127164,1,1,1,'X',1,1,334,956458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',66.5735,174689868,366720,NULL,'2022-09-23 15:55:39',1663948539,NULL),(1866328519,2542811,1,439955,1,1,1,'X',1,1,512,909484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 512}}',66.5844,164707649,514488,NULL,'2021-08-07 10:55:02',1628333702,NULL),(1866922347,2542811,1,1319598,1,1,1,'X',1,1,307,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',66.5853,165401895,315928,NULL,'2021-08-30 02:01:35',1630288895,NULL),(1867348874,2542811,1,3116309,1,1,1,'X',1,1,451,954419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 451}}',66.6019,166171891,553048,NULL,'2021-09-27 09:32:42',1632735162,NULL),(1827015270,2542811,1,118157,0,1,1,'S',1,0.978769,471,899902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 451}, \"maximum_statistics\": {\"great\": 471}}',66.6028,89035632,610640,NULL,'2013-08-05 19:46:41',1375732001,NULL),(1866662797,2542811,1,705827,1,1,1,'X',1,1,355,950319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 355}}',66.6192,164996587,424920,NULL,'2021-08-16 20:15:27',1629144927,NULL),(1866749591,2542811,1,2537967,1,1,1,'X',1,1,253,950957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',66.6258,165273746,289468,NULL,'2021-08-25 20:39:18',1629923958,NULL),(1866872428,2542811,1,1166336,1,1,1,'X',1,1,233,943314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',66.6472,165429352,270792,NULL,'2021-08-31 00:31:23',1630369883,NULL),(1866309019,2542811,1,386853,1,1,1,'X',1,1,564,946973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 564}}',66.6498,164644608,707440,NULL,'2021-08-05 12:54:56',1628168096,NULL),(1866507038,2542811,1,2374446,1,1,1,'X',1,1,607,950444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',66.6765,164827699,747060,NULL,'2021-08-11 08:31:19',1628670679,NULL),(1873730433,2542811,1,3669537,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',66.6798,175632415,294460,NULL,'2022-11-12 13:06:56',1668258416,NULL),(1867559924,2542811,1,2409491,1,1,1,'X',1,1,343,956591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',66.685,166431443,397080,NULL,'2021-10-07 08:55:12',1633596912,NULL),(1866736837,2542811,1,2096068,1,1,1,'X',1,1,278,935692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',66.7006,165306512,324720,NULL,'2021-08-26 23:10:14',1630019414,NULL),(1866636643,2542811,1,2555646,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 283}}',66.7189,164990301,295780,NULL,'2021-08-16 16:06:10',1629129970,NULL),(1866484865,2542811,1,2347726,1,1,1,'X',1,1,284,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 284}}',66.73,164870791,330900,NULL,'2021-08-12 17:29:57',1628789397,NULL),(1866429688,2542811,1,377302,1,1,1,'X',1,1,229,913252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',66.7328,164779277,201404,NULL,'2021-08-09 17:40:29',1628530829,NULL),(1873563766,2542811,1,3622322,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',66.7354,175283204,190820,NULL,'2022-10-24 21:26:21',1666646781,NULL),(1867306704,2542811,1,3076504,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',66.7418,166005226,389180,NULL,'2021-09-21 04:27:20',1632198440,NULL),(1873581968,2542811,1,3813678,1,1,1,'X',1,1,292,951757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',66.7431,175378949,343092,NULL,'2022-10-29 23:15:47',1667085347,NULL),(1873083497,2542811,1,3278500,1,1,1,'X',1,1,277,959762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',66.7655,174677715,308568,NULL,'2022-09-22 22:22:46',1663885366,NULL),(1866716591,2542811,1,1255313,1,1,1,'X',1,1,394,956329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',66.7659,165273658,441500,NULL,'2021-08-25 20:35:45',1629923745,NULL),(1873198428,2542811,1,3257393,1,1,1,'X',1,1,247,912240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',66.7843,174686741,261420,NULL,'2022-09-23 13:02:54',1663938174,NULL),(1873545776,2542811,1,3474339,1,1,1,'X',1,1,354,956902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 354}}',66.8111,175266213,441700,NULL,'2022-10-23 22:17:09',1666563429,NULL),(1866319549,2542811,1,2082113,1,1,1,'X',1,1,544,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 544}}',66.8114,164644324,663200,NULL,'2021-08-05 12:45:08',1628167508,NULL),(1873471383,2542811,1,3351940,1,1,1,'X',1,1,440,956739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',66.8156,175243102,533880,NULL,'2022-10-22 20:18:06',1666469886,NULL),(1866758410,2542811,1,2125849,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',66.8176,165335775,247000,NULL,'2021-08-27 21:48:36',1630100916,NULL),(1866468652,2542811,1,1225107,1,1,1,'X',1,1,504,959894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 504}}',66.831,164869830,639500,NULL,'2021-08-12 16:54:29',1628787269,NULL),(1866322534,2542811,1,157807,1,1,1,'X',1,1,419,946529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',66.8341,164591191,546648,NULL,'2021-08-03 21:17:36',1628025456,NULL),(1873491000,2542811,1,3387828,1,1,1,'X',1,1,323,939269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',66.8377,175266683,377760,NULL,'2022-10-23 23:01:06',1666566066,NULL),(1873495392,2542811,1,2565987,1,1,1,'X',1,1,467,951029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 467}}',66.8627,175260220,590600,NULL,'2022-10-23 15:54:20',1666540460,NULL),(1875889580,2542811,1,4033151,1,1,1,'X',1,1,270,947630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',66.9132,178754459,318040,NULL,'2023-05-06 19:45:17',1683402317,NULL),(1866827090,2542811,1,2255969,1,1,1,'X',1,1,273,932975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 273}}',66.9158,165480474,378452,NULL,'2021-09-01 21:54:16',1630533256,NULL),(1875750152,2542811,1,3905456,1,1,1,'X',1,1,105,935194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',66.921,178581843,75700,NULL,'2023-04-25 20:48:09',1682455689,NULL),(1873697731,2542811,1,3558725,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',66.9287,175487432,370760,NULL,'2022-11-04 20:50:38',1667595038,NULL),(1873922524,2542811,1,3796662,1,1,1,'X',1,1,517,916633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517}, \"maximum_statistics\": {\"great\": 517}}',66.929,175954019,602800,NULL,'2022-11-29 19:34:46',1669750486,NULL),(1866974978,2542811,1,2267974,1,1,1,'X',1,1,263,915785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',66.9321,165663065,322480,NULL,'2021-09-08 18:01:52',1631124112,NULL),(1827066769,2542811,1,214356,0,1,1,'S',1,0.951719,611,824276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 552}, \"maximum_statistics\": {\"great\": 611}}',66.9326,89005754,780400,NULL,'2013-08-05 13:29:49',1375709389,NULL),(1875647601,2542811,1,3835949,1,1,1,'X',1,1,247,949429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',66.935,178515692,274140,NULL,'2023-04-22 00:04:45',1682121885,NULL),(1826908521,2542811,1,69349,1,1,1,'S',1,0.980477,461,872767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 443}, \"maximum_statistics\": {\"great\": 461, \"legacy_combo_increase\": 2}}',66.9388,88820730,727040,NULL,'2013-08-03 20:12:01',1375560721,NULL),(1867785192,2542811,1,2932990,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 245}}',66.9436,166744264,280180,NULL,'2021-10-18 10:18:39',1634552319,NULL),(1866355830,2542811,1,1771740,1,1,1,'X',1,1,409,954919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 409}}',66.9569,164656076,509564,NULL,'2021-08-05 19:41:37',1628192497,NULL),(1873540642,2542811,1,3602699,1,1,1,'X',1,1,307,961046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',66.9604,175258848,415156,NULL,'2022-10-23 14:32:53',1666535573,NULL),(1873647234,2542811,1,3729179,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',66.9799,175487037,503452,NULL,'2022-11-04 20:26:07',1667593567,NULL),(1867042134,2542811,1,2382094,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 359}}',66.9877,165565682,437168,NULL,'2021-09-05 01:25:01',1630805101,NULL),(1873593680,2542811,1,3582345,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',66.9887,175609367,160340,NULL,'2022-11-11 11:11:13',1668165073,NULL),(1867086918,2542811,1,1668354,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 242}}',66.9927,165779793,276860,NULL,'2021-09-12 23:43:43',1631490223,NULL),(1873501655,2542811,1,3408410,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',67.0046,175266584,314756,NULL,'2022-10-23 22:52:05',1666565525,NULL),(1866508047,2542811,1,984600,1,1,1,'X',1,1,361,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',67.0058,164902746,401120,NULL,'2021-08-13 18:05:52',1628877952,NULL),(1873499542,2542811,1,3691030,1,1,1,'X',1,1,279,942752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',67.0074,175277452,310260,NULL,'2022-10-24 15:06:08',1666623968,NULL),(1866498794,2542811,1,2535333,1,1,1,'X',1,1,465,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465}, \"maximum_statistics\": {\"great\": 465}}',67.011,164827574,489500,NULL,'2021-08-11 08:23:10',1628670190,NULL),(1866775352,2542811,1,1430381,1,1,1,'X',1,1,287,951205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 287}}',67.0304,165296151,344120,NULL,'2021-08-26 15:39:39',1629992379,NULL),(1866694626,2542811,1,2631754,1,1,1,'X',1,1,324,958093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 324}}',67.0421,165306171,404820,NULL,'2021-08-26 22:55:30',1630018530,NULL),(1827008635,2542811,1,203410,1,1,1,'S',1,0.967742,558,865354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 522}, \"maximum_statistics\": {\"great\": 558}}',67.0689,88930306,629640,NULL,'2013-08-04 20:33:33',1375648413,NULL),(1866687989,2542811,1,2765518,1,1,1,'X',1,1,311,934242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',67.0765,165306226,358080,NULL,'2021-08-26 22:57:59',1630018679,NULL),(1875708473,2542811,1,3387859,1,1,1,'X',1,1,252,951786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',67.0957,178488494,281780,NULL,'2023-04-20 10:41:47',1681987307,NULL),(1873505699,2542811,1,3413938,1,1,1,'X',1,1,147,957712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',67.1872,175276931,136908,NULL,'2022-10-24 14:29:22',1666621762,NULL),(1875671087,2542811,1,3854050,1,1,1,'X',1,1,231,947600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',67.2051,178515648,254540,NULL,'2023-04-22 00:01:17',1682121677,NULL),(1873185811,2542811,1,3219536,1,1,1,'X',1,1,308,940533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',67.206,174690061,389220,NULL,'2022-09-23 16:05:44',1663949144,NULL),(1866423790,2542811,1,2430579,1,1,1,'X',1,1,328,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 1}}',67.2491,164869015,371660,NULL,'2021-08-12 16:24:41',1628785481,NULL),(1873537007,2542811,1,757972,1,1,1,'X',1,1,320,954449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',67.2607,175297289,399176,NULL,'2022-10-25 17:12:02',1666717922,NULL),(1866521411,2542811,1,2553509,1,1,1,'X',1,1,505,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',67.2616,164868516,595960,NULL,'2021-08-12 16:05:13',1628784313,NULL),(1866370529,2542811,1,1554922,1,1,1,'X',1,1,434,956329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',67.2657,164739275,459000,NULL,'2021-08-08 11:19:24',1628421564,NULL),(1866705193,2542811,1,2642702,1,1,1,'X',1,1,252,951158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',67.2794,165306692,278660,NULL,'2021-08-26 23:19:27',1630019967,NULL),(1866977851,2542811,1,2807524,1,1,1,'X',1,1,222,956123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',67.296,165584212,237612,NULL,'2021-09-05 16:46:34',1630860394,NULL),(1866914522,2542811,1,629415,1,1,1,'X',1,1,219,941913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',67.302,165428467,229840,NULL,'2021-08-30 23:39:37',1630366777,NULL),(1866524006,2542811,1,1388309,1,1,1,'X',1,1,176,959930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',67.3218,164879258,162544,NULL,'2021-08-12 23:32:07',1628811127,NULL),(1875707859,2542811,1,3957044,1,1,1,'X',1,1,251,946023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',67.3257,178515619,275060,NULL,'2023-04-21 23:58:32',1682121512,NULL),(1873602124,2542811,1,3816594,1,1,1,'X',1,1,363,938300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',67.3261,175609322,414816,NULL,'2022-11-11 11:08:09',1668164889,NULL),(1867116954,2542811,1,1738079,1,1,1,'X',1,1,237,943178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 237}}',67.3459,165779825,273220,NULL,'2021-09-12 23:45:35',1631490335,NULL),(1866651942,2542811,1,1036936,1,1,1,'X',1,1,564,943749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 564}}',67.3526,165014723,712000,NULL,'2021-08-17 12:30:24',1629203424,NULL),(1866747728,2542811,1,3088672,1,1,1,'X',1,1,446,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 446}}',67.3604,165202247,517280,NULL,'2021-08-23 13:44:49',1629726289,NULL),(1866937287,2542811,1,674647,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',67.3605,165685842,110148,NULL,'2021-09-09 16:30:23',1631205023,NULL),(1875760999,2542811,1,3986508,1,1,1,'X',1,1,238,951013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',67.3636,178503824,272700,NULL,'2023-04-21 09:57:59',1682071079,NULL),(1867041357,2542811,1,1844235,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 269}}',67.404,165566318,314040,NULL,'2021-09-05 02:03:02',1630807382,NULL),(1866741423,2542811,1,2346758,1,1,1,'X',1,1,245,949421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',67.4504,165263513,294480,NULL,'2021-08-25 13:50:50',1629899450,NULL),(1827608912,2542811,1,160055,1,1,1,'SH',1,0.99169,361,961857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 361}}',67.4724,93619765,436944,NULL,'2013-09-20 16:22:51',1379694171,NULL),(1873491970,2542811,1,1447785,1,1,1,'X',1,1,283,946182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',67.495,175274903,337048,NULL,'2022-10-24 12:22:35',1666614155,NULL),(1866763992,2542811,1,2010582,1,1,1,'X',1,1,336,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',67.4996,165182024,339144,NULL,'2021-08-22 20:12:57',1629663177,NULL),(1875674984,2542811,1,3554679,1,1,1,'X',1,1,398,953627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',67.5175,178504562,456600,NULL,'2023-04-21 11:05:58',1682075158,NULL),(1866557191,2542811,1,2242248,1,1,1,'X',1,1,394,952935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',67.5321,164999520,438000,NULL,'2021-08-16 22:31:55',1629153115,NULL),(1873459408,2542811,1,3328171,1,1,1,'X',1,1,566,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 566}}',67.5428,175238191,647500,NULL,'2022-10-22 16:05:16',1666454716,NULL),(1866928368,2542811,1,1505748,1,1,1,'X',1,1,243,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 243}}',67.5521,165567027,275000,NULL,'2021-09-05 02:37:23',1630809443,NULL),(1875760187,2542811,1,3830020,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',67.5531,178515175,298940,NULL,'2023-04-21 23:14:01',1682118841,NULL),(1866532245,2542811,1,103736,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 317}}',67.5548,164931179,368480,NULL,'2021-08-14 16:58:50',1628960330,NULL),(1875651516,2542811,1,3838225,1,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',67.5812,178524096,556520,NULL,'2023-04-22 11:28:39',1682162919,NULL),(1873491864,2542811,1,3145453,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',67.5901,175256147,445720,NULL,'2022-10-23 11:51:17',1666525877,NULL),(1866351571,2542811,1,2682743,1,1,1,'X',1,1,423,951006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',67.6,164678595,472580,NULL,'2021-08-06 13:38:09',1628257089,NULL),(1826926795,2542811,1,27339,1,1,1,'A',1,0.964978,660,850418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 625}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 4}}',67.63,88446865,887260,NULL,'2013-07-31 10:04:14',1375265054,NULL),(1826962606,2542811,1,192968,1,1,1,'S',1,0.976596,235,880887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 235}}',67.6324,88931040,260820,NULL,'2013-08-04 20:49:04',1375649344,NULL),(1866789451,2542811,1,1660438,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',67.6467,165181562,213664,NULL,'2021-08-22 19:53:13',1629661993,NULL),(1866534476,2542811,1,2573446,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',67.6562,164959759,325200,NULL,'2021-08-15 15:52:27',1629042747,NULL),(1866743584,2542811,1,1330740,1,1,1,'X',1,1,310,944423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',67.664,165181690,365720,NULL,'2021-08-22 19:58:32',1629662312,NULL),(1866719703,2542811,1,1507209,1,1,1,'X',1,1,244,946649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',67.6662,165264864,278420,NULL,'2021-08-25 14:45:33',1629902733,NULL),(1867030721,2542811,1,2725399,1,1,1,'X',1,1,236,941301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 236}}',67.6693,165546931,269460,NULL,'2021-09-04 11:35:14',1630755314,NULL),(1867526924,2542811,1,1006607,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',67.6703,166431091,363340,NULL,'2021-10-07 08:24:27',1633595067,NULL),(1867069559,2542811,1,1052951,1,1,1,'X',1,1,336,960298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',67.6883,165779364,365080,NULL,'2021-09-12 23:15:55',1631488555,NULL),(1826917792,2542811,1,269962,0,1,1,'S',1,0.974576,590,880352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 560}, \"maximum_statistics\": {\"great\": 590}}',67.6914,88273726,665380,NULL,'2013-07-29 16:19:00',1375114740,NULL),(1867037793,2542811,1,933118,1,1,1,'X',1,1,299,952942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 299}}',67.6968,165545797,350000,NULL,'2021-09-04 10:40:22',1630752022,NULL),(1866683579,2542811,1,1465064,1,1,1,'X',1,1,350,951135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',67.6988,165296014,392780,NULL,'2021-08-26 15:34:45',1629992085,NULL),(1866500369,2542811,1,1574347,1,1,1,'X',1,1,361,953181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',67.6993,164827423,425620,NULL,'2021-08-11 08:14:10',1628669650,NULL),(1867483979,2542811,1,2572478,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',67.6997,166451915,112596,NULL,'2021-10-08 03:28:54',1633663734,NULL),(1875708998,2542811,1,3882193,1,1,1,'X',1,1,531,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 531}}',67.7324,178487886,690900,NULL,'2023-04-20 09:46:04',1681983964,NULL),(1873568969,2542811,1,3626392,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',67.7371,175277094,288820,NULL,'2022-10-24 14:39:53',1666622393,NULL),(1873493377,2542811,1,1454286,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',67.7376,175265994,348568,NULL,'2022-10-23 22:00:37',1666562437,NULL),(1866823547,2542811,1,400385,1,1,1,'X',1,1,321,915146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',67.7411,165496444,330986,NULL,'2021-09-02 14:48:16',1630594096,NULL),(1866743237,2542811,1,1329529,1,1,1,'X',1,1,305,1017785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',67.7417,165263334,331500,NULL,'2021-08-25 13:44:02',1629899042,NULL),(1866422906,2542811,1,347316,1,1,1,'X',1,1,403,916253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 2}}',67.7665,164833413,437848,NULL,'2021-08-11 13:28:02',1628688482,NULL),(1826992387,2542811,1,151287,1,1,1,'S',1,0.981343,402,900934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 387}, \"maximum_statistics\": {\"great\": 402}}',67.7687,89004389,506670,NULL,'2013-08-05 13:18:28',1375708708,NULL),(1873473599,2542811,1,3537421,1,1,1,'X',1,1,151,930106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',67.7774,175310247,146060,NULL,'2022-10-26 12:02:08',1666785728,NULL),(1866286281,2542811,1,1626517,1,1,1,'X',1,1,540,960221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 540}}',67.7817,164709120,673320,NULL,'2021-08-07 11:58:47',1628337527,NULL),(1873559528,2542811,1,2741723,1,1,1,'X',1,1,479,954170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',67.7837,175257935,602676,NULL,'2022-10-23 13:39:58',1666532398,NULL),(1866603259,2542811,1,1897365,1,1,1,'X',1,1,252,954485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',67.7904,165019542,271740,NULL,'2021-08-17 15:40:32',1629214832,NULL),(1867572340,2542811,1,2169893,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 165}}',67.8078,166518254,188100,NULL,'2021-10-10 10:56:24',1633863384,NULL),(1866659094,2542811,1,2193093,1,1,1,'X',1,1,275,950121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',67.8113,165143762,314080,NULL,'2021-08-21 15:48:40',1629560920,NULL),(1873492310,2542811,1,2288747,1,1,1,'X',1,1,321,948012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',67.8134,175313230,329720,NULL,'2022-10-26 14:40:42',1666795242,NULL),(1873477768,2542811,1,3543813,1,1,1,'X',1,1,264,954664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',67.8228,175281275,310940,NULL,'2022-10-24 19:12:35',1666638755,NULL),(1866706754,2542811,1,2470962,1,1,1,'X',1,1,318,945930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',67.8377,165181474,367020,NULL,'2021-08-22 19:49:25',1629661765,NULL),(1873511004,2542811,1,3576713,1,1,1,'X',1,1,344,957399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 344}}',67.8378,175266028,419368,NULL,'2022-10-23 22:03:13',1666562593,NULL),(1873469097,2542811,1,3346397,1,1,1,'X',1,1,242,954540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',67.8403,175406567,274420,NULL,'2022-10-31 10:36:45',1667212605,NULL),(1875718904,2542811,1,3886881,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',67.8499,178515525,359300,NULL,'2023-04-21 23:48:49',1682120929,NULL),(1866676002,2542811,1,1443521,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',67.8517,165181066,300640,NULL,'2021-08-22 19:32:41',1629660761,NULL),(1873489436,2542811,1,3554943,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',67.8519,175274783,313520,NULL,'2022-10-24 12:14:27',1666613667,NULL),(1866516211,2542811,1,274472,1,1,1,'X',1,1,459,952949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 459}}',67.8636,164843539,573000,NULL,'2021-08-11 19:54:52',1628711692,NULL),(1873515877,2542811,1,2622518,1,1,1,'X',1,1,299,940117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',67.8676,175265915,356576,NULL,'2022-10-23 21:54:51',1666562091,NULL),(1867710092,2542811,1,2225051,1,1,1,'X',1,1,250,952264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',67.8725,166723330,305148,NULL,'2021-10-17 15:21:42',1634484102,NULL),(1866644542,2542811,1,271259,1,1,1,'X',1,1,238,954722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',67.8992,165143346,278940,NULL,'2021-08-21 15:35:27',1629560127,NULL),(1875709585,2542811,1,4040600,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',67.9044,178525881,383552,NULL,'2023-04-22 13:16:59',1682169419,NULL),(1866424834,2542811,1,2591523,1,1,1,'X',1,1,376,959777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 376}}',67.94,164959694,416248,NULL,'2021-08-15 15:49:23',1629042563,NULL),(1867709000,2542811,1,2821624,1,1,1,'X',1,1,169,943686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',67.9609,166705239,178136,NULL,'2021-10-17 01:03:14',1634432594,NULL),(1866633915,2542811,1,2125102,1,1,1,'X',1,1,440,956503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 440}}',68.0009,164969292,557736,NULL,'2021-08-15 22:38:10',1629067090,NULL),(1867026683,2542811,1,1705079,1,1,1,'X',1,1,205,907864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',68.0183,165584040,242676,NULL,'2021-09-05 16:39:33',1630859973,NULL),(1875743049,2542811,1,2789282,1,1,1,'X',1,1,284,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',68.0342,178504273,311740,NULL,'2023-04-21 10:40:21',1682073621,NULL),(1865788476,2542811,1,340549,1,1,1,'X',1,1,225,1046386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',68.0385,163862527,238716,NULL,'2021-07-12 00:38:52',1626050332,NULL),(1866876704,2542811,1,2352486,1,1,1,'X',1,1,726,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726}}',68.0546,165498993,757900,NULL,'2021-09-02 16:38:53',1630600733,NULL),(1866979119,2542811,1,2650552,1,1,1,'X',1,1,215,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',68.0907,165566992,196800,NULL,'2021-09-05 02:35:46',1630809346,NULL),(1875780482,2542811,1,2823206,1,1,1,'X',1,1,275,938494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',68.097,178754195,320440,NULL,'2023-05-06 19:28:22',1683401302,NULL),(1866774694,2542811,1,2701134,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',68.0982,165264628,392200,NULL,'2021-08-25 14:34:57',1629902097,NULL),(1866830963,2542811,1,2924255,1,1,1,'X',1,1,251,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 251}}',68.118,165456158,302100,NULL,'2021-08-31 23:23:38',1630452218,NULL),(1873578159,2542811,1,3749789,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',68.125,175261035,221920,NULL,'2022-10-23 16:41:34',1666543294,NULL),(1866558508,2542811,1,1453141,1,1,1,'X',1,1,522,940348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',68.1358,165144745,718176,NULL,'2021-08-21 16:27:38',1629563258,NULL),(1866871225,2542811,1,1511793,1,1,1,'X',1,1,278,1008417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 278}}',68.1367,165428333,316732,NULL,'2021-08-30 23:31:25',1630366285,NULL),(1873478865,2542811,1,3116605,1,1,1,'X',1,1,278,955906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',68.1438,175280519,316780,NULL,'2022-10-24 18:19:41',1666635581,NULL),(1867053487,2542811,1,2130423,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',68.1654,165687757,337460,NULL,'2021-09-09 17:51:29',1631209889,NULL),(1826873731,2542811,1,247340,1,1,1,'A',1,0.96044,374,805707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 455}}',68.1661,88038225,439124,NULL,'2013-07-27 13:15:00',1374930900,NULL),(1826459986,2542811,1,110836,0,1,1,'A',1,0.976723,524,912966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 514}, \"maximum_statistics\": {\"great\": 537}}',68.1833,86276157,738770,NULL,'2013-07-11 19:25:06',1373570706,NULL),(1873568275,2542811,1,3306707,1,1,1,'X',1,1,468,957649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',68.1835,175260411,542100,NULL,'2022-10-23 16:04:09',1666541049,NULL),(1873479347,2542811,1,3363669,1,1,1,'X',1,1,542,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',68.1947,175265736,673924,NULL,'2022-10-23 21:42:20',1666561340,NULL),(1866535927,2542811,1,657910,1,1,1,'X',1,1,369,913263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',68.1976,164848016,345304,NULL,'2021-08-11 23:20:48',1628724048,NULL),(1873670469,2542811,1,3141599,1,1,1,'X',1,1,408,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',68.2005,175487184,460160,NULL,'2022-11-04 20:34:43',1667594083,NULL),(1875664076,2542811,1,3848999,1,1,1,'X',1,1,130,923536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',68.2009,178529014,128120,NULL,'2023-04-22 15:57:46',1682179066,NULL),(1827025385,2542811,1,254074,1,1,1,'S',1,0.984259,540,903826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 523}, \"maximum_statistics\": {\"great\": 540}}',68.2055,88890211,707258,NULL,'2013-08-04 12:07:00',1375618020,NULL),(1826982107,2542811,1,197347,1,1,1,'S',1,0.984424,321,889912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311}, \"maximum_statistics\": {\"great\": 321}}',68.2178,89003526,374650,NULL,'2013-08-05 13:11:27',1375708287,NULL),(1873528024,2542811,1,3591915,1,1,1,'X',1,1,238,955390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',68.2265,175266532,259640,NULL,'2022-10-23 22:46:11',1666565171,NULL),(1866423974,2542811,1,2751015,1,1,1,'X',1,1,448,961850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 448}}',68.257,164789259,658240,NULL,'2021-08-10 01:11:32',1628557892,NULL),(1873618800,2542811,1,1766856,1,1,1,'X',1,1,111,931515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',68.2733,175434258,100120,NULL,'2022-11-01 22:48:54',1667342934,NULL),(1873087175,2542811,1,3286774,1,1,1,'X',1,1,235,947540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',68.3181,174689999,246400,NULL,'2022-09-23 16:02:02',1663948922,NULL),(1866769059,2542811,1,2691917,1,1,1,'X',1,1,329,941049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329}, \"maximum_statistics\": {\"great\": 329}}',68.3183,165295437,372700,NULL,'2021-08-26 15:11:55',1629990715,NULL),(1866364739,2542811,1,2385576,1,1,1,'X',1,1,426,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',68.3324,164738886,466440,NULL,'2021-08-08 11:00:47',1628420447,NULL),(1873578265,2542811,1,3752158,1,1,1,'X',1,1,450,957946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450}, \"maximum_statistics\": {\"great\": 450}}',68.3382,175242996,479280,NULL,'2022-10-22 20:11:40',1666469500,NULL),(1866922401,2542811,1,697275,1,1,1,'X',1,1,208,950060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',68.3535,165455625,225340,NULL,'2021-08-31 22:54:08',1630450448,NULL),(1873568579,2542811,1,2760211,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',68.3597,175258522,641460,NULL,'2022-10-23 14:12:42',1666534362,NULL),(1867192727,2542811,1,2676901,1,1,1,'X',1,1,127,903140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',68.3726,166070919,114400,NULL,'2021-09-23 19:18:07',1632424687,NULL),(1875715239,2542811,1,3884601,1,1,1,'X',1,1,245,952876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',68.3844,178523434,278280,NULL,'2023-04-22 10:48:07',1682160487,NULL),(1867036283,2542811,1,3006377,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 204}}',68.3867,165546019,282100,NULL,'2021-09-04 10:50:33',1630752633,NULL),(1866765733,2542811,1,1405054,1,1,1,'X',1,1,309,945927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',68.392,165306737,360100,NULL,'2021-08-26 23:21:29',1630020089,NULL),(1875739792,2542811,1,3899125,1,1,1,'X',1,1,284,947833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',68.4083,178488013,319000,NULL,'2023-04-20 09:57:41',1681984661,NULL),(1867000551,2542811,1,190717,1,1,1,'X',1,1,265,906543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',68.4185,165547889,262912,NULL,'2021-09-04 12:15:18',1630757718,NULL),(1866557703,2542811,1,2243911,1,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',68.4226,164992117,476156,NULL,'2021-08-16 17:12:36',1629133956,NULL),(1867545627,2542811,1,2672444,1,1,1,'X',1,1,194,930821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',68.4637,166477121,227400,NULL,'2021-10-09 01:15:05',1633742105,NULL),(1866875240,2542811,1,1972611,1,1,1,'X',1,1,293,953894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',68.4795,165456820,336780,NULL,'2021-09-01 00:00:02',1630454402,NULL),(1866449275,2542811,1,1479086,1,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 381}}',68.4846,164838051,445060,NULL,'2021-08-11 16:21:45',1628698905,NULL),(1866754478,2542811,1,1992909,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 286}}',68.5042,165274093,322336,NULL,'2021-08-25 20:54:42',1629924882,NULL),(1827688750,2542811,1,170231,0,1,1,'S',1,0.956284,366,826228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 334}, \"maximum_statistics\": {\"great\": 366}}',68.5153,93430564,388080,NULL,'2013-09-18 17:35:41',1379525741,NULL),(1873587524,2542811,1,3579754,1,1,1,'X',1,1,306,952242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306}, \"maximum_statistics\": {\"great\": 306}}',68.5351,175513740,334760,NULL,'2022-11-06 00:06:54',1667693214,NULL),(1866987278,2542811,1,2286423,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 231}}',68.548,165682950,257668,NULL,'2021-09-09 14:20:59',1631197259,NULL),(1826926847,2542811,1,227274,1,1,1,'S',1,0.985972,499,899002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 485}, \"maximum_statistics\": {\"great\": 499}}',68.5545,88818415,603720,NULL,'2013-08-03 19:27:33',1375558053,NULL),(1866415649,2542811,1,2578705,1,1,1,'X',1,1,340,946886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 340}}',68.5546,164929601,376840,NULL,'2021-08-14 15:55:56',1628956556,NULL),(1873582775,2542811,1,3822919,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',68.5549,175274662,320636,NULL,'2022-10-24 12:05:19',1666613119,NULL),(1873508224,2542811,1,2904391,1,1,1,'X',1,1,543,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 543}}',68.5564,175258597,689400,NULL,'2022-10-23 14:17:09',1666534629,NULL),(1875701716,2542811,1,3594767,1,1,1,'X',1,1,275,937037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275}, \"maximum_statistics\": {\"great\": 275}}',68.5566,178564800,336240,NULL,'2023-04-24 17:36:21',1682357781,NULL),(1866435567,2542811,1,2607911,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',68.5753,164895119,235180,NULL,'2021-08-13 13:14:57',1628860497,NULL),(1875663888,2542811,1,4018003,1,1,1,'X',1,1,426,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',68.6043,178515405,486280,NULL,'2023-04-21 23:36:23',1682120183,NULL),(1867027654,2542811,1,241742,1,1,1,'X',1,1,225,908158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',68.6063,165685593,220468,NULL,'2021-09-09 16:19:05',1631204345,NULL),(1873461055,2542811,1,3654798,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',68.6319,175294046,156760,NULL,'2022-10-25 13:50:15',1666705815,NULL),(1873170301,2542811,1,3199840,1,1,1,'X',1,1,541,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',68.6375,174677793,696280,NULL,'2022-09-22 22:30:47',1663885847,NULL),(1866453616,2542811,1,2296497,1,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 410}}',68.6487,164838275,463440,NULL,'2021-08-11 16:30:40',1628699440,NULL),(1873546439,2542811,1,3725226,1,1,1,'X',1,1,434,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 434}}',68.6503,175379071,567860,NULL,'2022-10-29 23:24:30',1667085870,NULL),(1866378551,2542811,1,2206121,1,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 497}}',68.6505,164738153,666160,NULL,'2021-08-08 10:25:53',1628418353,NULL),(1875748682,2542811,1,3905243,1,1,1,'X',1,1,91,926809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',68.6571,178565667,80388,NULL,'2023-04-24 18:49:35',1682362175,NULL),(1866965327,2542811,1,2242948,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',68.6716,165614665,382480,NULL,'2021-09-06 20:10:25',1630959025,NULL),(1873675780,2542811,1,3147463,1,1,1,'X',1,1,83,902236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',68.6733,175597777,70988,NULL,'2022-11-10 19:08:06',1668107286,NULL),(1866771977,2542811,1,2159689,1,1,1,'X',1,1,334,949684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',68.7095,165237675,399936,NULL,'2021-08-24 16:39:43',1629823183,NULL),(1873570582,2542811,1,1641578,1,1,1,'X',1,1,116,912638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',68.7106,175416695,102700,NULL,'2022-10-31 22:47:51',1667256471,NULL),(1873494159,2542811,1,2564476,1,1,1,'X',1,1,270,943752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',68.7162,175406999,325348,NULL,'2022-10-31 11:06:01',1667214361,NULL),(1867678873,2542811,1,291196,1,1,1,'X',1,1,389,913903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 389}}',68.7196,166576028,408644,NULL,'2021-10-12 14:01:02',1634047262,NULL),(1873576741,2542811,1,3522120,1,1,1,'X',1,1,288,954342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',68.7278,175282922,420156,NULL,'2022-10-24 21:04:56',1666645496,NULL),(1867441824,2542811,1,2835594,1,1,1,'X',1,1,232,951530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',68.7316,166431243,251044,NULL,'2021-10-07 08:37:27',1633595847,NULL),(1873105548,2542811,1,3317390,1,1,1,'X',1,1,164,951894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',68.7421,174690471,161016,NULL,'2022-09-23 16:29:20',1663950560,NULL),(1873490939,2542811,1,3386758,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',68.7452,175279512,417700,NULL,'2022-10-24 17:14:45',1666631685,NULL),(1867080266,2542811,1,2323507,1,1,1,'X',1,1,317,950644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 317}}',68.7571,165803830,381000,NULL,'2021-09-14 00:01:25',1631577685,NULL),(1866772986,2542811,1,1618807,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',68.7712,165263616,351660,NULL,'2021-08-25 13:55:10',1629899710,NULL),(1873168838,2542811,1,3198646,1,1,1,'X',1,1,261,947300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',68.7922,174716446,301960,NULL,'2022-09-24 22:56:04',1664060164,NULL),(1873608793,2542811,1,542346,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',68.7984,175431254,110100,NULL,'2022-11-01 18:55:19',1667328919,NULL),(1875641329,2542811,1,3831019,1,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',68.7996,178515356,403340,NULL,'2023-04-21 23:31:49',1682119909,NULL),(1873577226,2542811,1,3641702,1,1,1,'X',1,1,407,954038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',68.8037,175282961,485400,NULL,'2022-10-24 21:07:44',1666645664,NULL),(1866754145,2542811,1,2541815,1,1,1,'X',1,1,359,958074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 359}}',68.8323,165264701,444856,NULL,'2021-08-25 14:37:48',1629902268,NULL),(1866466566,2542811,1,1863211,1,1,1,'X',1,1,385,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 385}}',68.8503,164929246,430740,NULL,'2021-08-14 15:41:22',1628955682,NULL),(1866503715,2542811,1,1317206,1,1,1,'X',1,1,524,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 524}}',68.8569,164814572,591000,NULL,'2021-08-10 20:32:48',1628627568,NULL),(1866880389,2542811,1,2537065,1,1,1,'X',1,1,313,948816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 313}}',68.8588,165497572,380676,NULL,'2021-09-02 15:37:50',1630597070,NULL),(1866998704,2542811,1,1648624,1,1,1,'X',1,1,314,939747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',68.8619,165545686,358840,NULL,'2021-09-04 10:34:58',1630751698,NULL),(1866897271,2542811,1,2862817,1,1,1,'X',1,1,284,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',68.868,165430315,313500,NULL,'2021-08-31 01:21:39',1630372899,NULL),(1866897950,2542811,1,2130687,1,1,1,'X',1,1,377,943426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',68.8732,165480624,447576,NULL,'2021-09-01 22:02:28',1630533748,NULL),(1873544322,2542811,1,3471612,1,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',68.8776,175256351,548900,NULL,'2022-10-23 12:02:51',1666526571,NULL),(1875646547,2542811,1,3694839,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 491}}',68.9135,178488131,580640,NULL,'2023-04-20 10:10:15',1681985415,NULL),(1866476321,2542811,1,510474,1,1,1,'X',1,1,485,913368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 485}}',68.9262,164929532,534980,NULL,'2021-08-14 15:53:23',1628956403,NULL),(1866886131,2542811,1,2363630,1,1,1,'X',1,1,318,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318}}',68.9275,165480730,340192,NULL,'2021-09-01 22:09:40',1630534180,NULL),(1873563030,2542811,1,3738345,1,1,1,'X',1,1,283,952897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',68.9331,175277375,314644,NULL,'2022-10-24 15:00:46',1666623646,NULL),(1873764098,2542811,1,2563090,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',68.9421,175658102,96800,NULL,'2022-11-13 14:23:10',1668349390,NULL),(1866658730,2542811,1,2409333,1,1,1,'X',1,1,453,957387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',68.9423,164992228,589324,NULL,'2021-08-16 17:16:23',1629134183,NULL),(1873705019,2542811,1,2353114,1,1,1,'X',1,1,189,936851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',68.9464,175563521,185420,NULL,'2022-11-08 18:30:37',1667932237,NULL),(1867462802,2542811,1,2536355,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',68.952,166302760,166100,NULL,'2021-10-02 10:25:07',1633170307,NULL),(1873531879,2542811,1,3595647,1,1,1,'X',1,1,266,908343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',68.9857,175277393,281440,NULL,'2022-10-24 15:02:29',1666623749,NULL),(1873513447,2542811,1,1930484,1,1,1,'X',1,1,193,946652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',68.991,175416734,204480,NULL,'2022-10-31 22:51:01',1667256661,NULL),(1866894604,2542811,1,2120110,1,1,1,'X',1,1,455,940771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',68.996,165497691,545200,NULL,'2021-09-02 15:43:24',1630597404,NULL),(1875757632,2542811,1,3494730,1,1,1,'X',1,1,204,946344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',68.9969,178564751,226352,NULL,'2023-04-24 17:32:13',1682357533,NULL),(1874027248,2542811,1,3879212,1,1,1,'X',1,1,308,937001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308}}',68.9969,176017027,354676,NULL,'2022-12-03 12:29:42',1670070582,NULL),(1873586743,2542811,1,2353794,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',68.997,175511019,123608,NULL,'2022-11-05 21:02:30',1667682150,NULL),(1867060466,2542811,1,2051066,1,1,1,'X',1,1,264,959445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',69.0001,165740474,311420,NULL,'2021-09-11 15:33:25',1631374405,NULL),(1873510127,2542811,1,2910401,1,1,1,'X',1,1,353,952915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',69.0018,175283230,421480,NULL,'2022-10-24 21:29:22',1666646962,NULL),(1873500833,2542811,1,46804,1,1,1,'X',1,1,232,960528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',69.0172,175395646,268736,NULL,'2022-10-30 18:16:10',1667153770,NULL),(1873908869,2542811,1,3670643,1,1,1,'X',1,1,402,954281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',69.0186,175954125,497700,NULL,'2022-11-29 19:44:36',1669751076,NULL),(1866535751,2542811,1,2204020,1,1,1,'X',1,1,543,952758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 543}}',69.0268,164894791,677640,NULL,'2021-08-13 13:02:51',1628859771,NULL),(1866723311,2542811,1,192295,1,1,1,'X',1,1,238,964354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 238}}',69.0293,165235660,252480,NULL,'2021-08-24 15:25:24',1629818724,NULL),(1875744848,2542811,1,2112498,1,1,1,'X',1,1,241,956692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',69.039,178565025,243448,NULL,'2023-04-24 17:53:14',1682358794,NULL),(1866519497,2542811,1,1602002,1,1,1,'X',1,1,368,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',69.0473,164834693,427868,NULL,'2021-08-11 14:18:15',1628691495,NULL),(1866946203,2542811,1,1546609,1,1,1,'X',1,1,271,941677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',69.0531,165599796,302420,NULL,'2021-09-06 07:26:47',1630913207,NULL),(1866944278,2542811,1,2900184,1,1,1,'X',1,1,322,953877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 322}}',69.0555,165687898,391204,NULL,'2021-09-09 17:58:13',1631210293,NULL),(1873093679,2542811,1,3300594,1,1,1,'X',1,1,341,929268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341, \"legacy_combo_increase\": 3}}',69.0779,174689740,513864,NULL,'2022-09-23 15:48:54',1663948134,NULL),(1867640527,2542811,1,652303,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 112}}',69.0807,166558254,101296,NULL,'2021-10-11 20:12:55',1633983175,NULL),(1866883568,2542811,1,2360318,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 235}}',69.0843,165429318,317724,NULL,'2021-08-31 00:29:30',1630369770,NULL),(1873463983,2542811,1,3658042,1,1,1,'X',1,1,463,948076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',69.0884,175257798,548316,NULL,'2022-10-23 13:32:28',1666531948,NULL),(1867098910,2542811,1,1461316,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 282}}',69.1028,165819188,321516,NULL,'2021-09-14 15:08:30',1631632110,NULL),(1873654699,2542811,1,2513101,1,1,1,'X',1,1,96,941620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',69.1171,175564314,90480,NULL,'2022-11-08 19:24:23',1667935463,NULL),(1826909336,2542811,1,140160,0,1,1,'A',1,0.977376,456,812577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 635}, \"maximum_statistics\": {\"great\": 663}}',69.1191,88360304,553028,NULL,'2013-07-30 13:17:43',1375190263,NULL),(1873553983,2542811,1,1837006,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',69.128,175276827,270980,NULL,'2022-10-24 14:21:53',1666621313,NULL),(1867693965,2542811,1,3247372,1,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',69.1333,166557235,368280,NULL,'2021-10-11 19:31:03',1633980663,NULL),(1875786050,2542811,1,3941225,1,1,1,'X',1,1,430,942372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',69.1381,178754066,559660,NULL,'2023-05-06 19:19:23',1683400763,NULL),(1866526001,2542811,1,1397363,1,1,1,'X',1,1,359,951516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',69.1588,164848393,432616,NULL,'2021-08-11 23:41:52',1628725312,NULL),(1867694573,2542811,1,2433103,1,1,1,'X',1,1,258,948298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 258}}',69.1699,166698254,306060,NULL,'2021-10-16 19:40:20',1634413220,NULL),(1875717006,2542811,1,3790223,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',69.177,178523394,298752,NULL,'2023-04-22 10:45:42',1682160342,NULL),(1873504095,2542811,1,3695894,1,1,1,'X',1,1,531,958332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 531}}',69.1778,175260043,638860,NULL,'2022-10-23 15:42:24',1666539744,NULL),(1866760955,2542811,1,1021965,1,1,1,'X',1,1,461,919737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 461}}',69.1829,165234915,536260,NULL,'2021-08-24 14:57:08',1629817028,NULL),(1873195800,2542811,1,2455060,1,1,1,'X',1,1,246,949785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',69.1913,174690168,266080,NULL,'2022-09-23 16:11:48',1663949508,NULL),(1866752230,2542811,1,1361324,1,1,1,'X',1,1,317,946671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 317}}',69.1964,165264562,399240,NULL,'2021-08-25 14:32:31',1629901951,NULL),(1873583961,2542811,1,3826189,1,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',69.1978,175407476,210400,NULL,'2022-10-31 11:37:35',1667216255,NULL),(1867122282,2542811,1,1851557,1,1,1,'X',1,1,353,951532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 353}}',69.2024,165781617,410620,NULL,'2021-09-13 01:44:13',1631497453,NULL),(1866771623,2542811,1,1616915,1,1,1,'X',1,1,265,956547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',69.2064,165264828,280160,NULL,'2021-08-25 14:43:55',1629902635,NULL),(1866942358,2542811,1,2185901,1,1,1,'X',1,1,250,946240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',69.2085,165546843,275240,NULL,'2021-09-04 11:30:20',1630755020,NULL),(1874067501,2542811,1,3724072,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',69.2242,176016922,242780,NULL,'2022-12-03 12:23:16',1670070196,NULL),(1866780682,2542811,1,2177382,1,1,1,'X',1,1,338,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 338}}',69.2278,165306088,408248,NULL,'2021-08-26 22:51:18',1630018278,NULL),(1875701735,2542811,1,3878053,1,1,1,'X',1,1,196,943189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',69.2311,178523653,209880,NULL,'2023-04-22 11:01:05',1682161265,NULL),(1873579715,2542811,1,3788155,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',69.2336,175379554,394820,NULL,'2022-10-29 23:59:47',1667087987,NULL),(1873198076,2542811,1,3249295,1,1,1,'X',1,1,547,932024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547}, \"maximum_statistics\": {\"great\": 547}}',69.2433,174677295,709880,NULL,'2022-09-22 21:43:47',1663883027,NULL),(1875642691,2542811,1,3997434,1,1,1,'X',1,1,196,953189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',69.2521,178503772,193992,NULL,'2023-04-21 09:54:27',1682070867,NULL),(1873500910,2542811,1,2093920,1,1,1,'X',1,1,293,938059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',69.2698,175295651,352428,NULL,'2022-10-25 15:33:47',1666712027,NULL),(1873497625,2542811,1,1473998,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',69.2712,175397008,263740,NULL,'2022-10-30 19:35:06',1667158506,NULL),(1867738885,2542811,1,2869703,1,1,1,'X',1,1,226,956854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',69.2872,166704527,238372,NULL,'2021-10-17 00:21:44',1634430104,NULL),(1867366125,2542811,1,2722764,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 486}}',69.2975,166154257,612500,NULL,'2021-09-26 16:27:38',1632673658,NULL),(1873646544,2542811,1,3076083,1,1,1,'X',1,1,313,957770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',69.3127,175564651,363340,NULL,'2022-11-08 19:49:04',1667936944,NULL),(1873707398,2542811,1,3776668,1,1,1,'X',1,1,243,954083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',69.3139,175564382,264260,NULL,'2022-11-08 19:29:07',1667935747,NULL),(1827000099,2542811,1,115724,0,1,1,'S',1,0.977513,378,892644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 361}, \"maximum_statistics\": {\"great\": 378}}',69.3206,89579403,383800,NULL,'2013-08-10 20:29:13',1376166553,NULL),(1866649984,2542811,1,665458,1,1,1,'X',1,1,549,913427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 549}}',69.3233,164990591,595016,NULL,'2021-08-16 16:17:21',1629130641,NULL),(1866552563,2542811,1,2442457,1,1,1,'X',1,1,372,917595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372}, \"maximum_statistics\": {\"great\": 372}}',69.3405,165145450,370400,NULL,'2021-08-21 16:54:57',1629564897,NULL),(1873509907,2542811,1,2909891,1,1,1,'X',1,1,178,929712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',69.3518,175311809,173500,NULL,'2022-10-26 13:31:02',1666791062,NULL),(1873088717,2542811,1,3290308,1,1,1,'X',1,1,272,941975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272}, \"maximum_statistics\": {\"great\": 272}}',69.3785,174689819,294040,NULL,'2022-09-23 15:53:14',1663948394,NULL),(1866794611,2542811,1,2746281,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',69.3916,165236222,399720,NULL,'2021-08-24 15:46:01',1629819961,NULL),(1867231346,2542811,1,2710691,1,1,1,'X',1,1,255,950105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',69.3959,166071029,266264,NULL,'2021-09-23 19:22:58',1632424978,NULL),(1866762962,2542811,1,2009077,1,1,1,'X',1,1,397,945928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',69.3975,165263705,483800,NULL,'2021-08-25 13:59:05',1629899945,NULL),(1826923291,2542811,1,175348,1,1,1,'S',1,0.966877,634,854445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 592}, \"maximum_statistics\": {\"great\": 634}}',69.4056,88577499,846578,NULL,'2013-08-01 14:19:24',1375366764,NULL),(1875691393,2542811,1,3579180,1,1,1,'X',1,1,250,946425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',69.4067,178516310,252860,NULL,'2023-04-22 01:08:01',1682125681,NULL),(1830259862,2542811,1,291433,1,1,1,'S',1,0.982085,307,986040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 307}}',69.4127,107161206,335820,NULL,'2014-04-04 21:48:13',1396648093,NULL),(1866645405,2542811,1,89752,1,1,1,'X',1,1,418,948920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 418}}',69.4169,165015026,569100,NULL,'2021-08-17 12:45:31',1629204331,NULL),(1867007651,2542811,1,2329915,1,1,1,'X',1,1,161,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',69.4215,165685389,148620,NULL,'2021-09-09 16:09:07',1631203747,NULL),(1866719592,2542811,1,2649606,1,1,1,'X',1,1,457,926616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 457}}',69.4339,165295517,611436,NULL,'2021-08-26 15:15:38',1629990938,NULL),(1875703908,2542811,1,3952441,1,1,1,'X',1,1,372,898732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',69.4427,178523178,472156,NULL,'2023-04-22 10:29:44',1682159384,NULL),(1875726888,2542811,1,3890665,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',69.4464,178515540,187856,NULL,'2023-04-21 23:50:24',1682121024,NULL),(1867565545,2542811,1,2508795,1,1,1,'X',1,1,272,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',69.4529,166409231,291400,NULL,'2021-10-06 11:38:12',1633520292,NULL),(1873467451,2542811,1,3343469,1,1,1,'X',1,1,411,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411}, \"maximum_statistics\": {\"great\": 411}}',69.4904,175258699,424380,NULL,'2022-10-23 14:22:45',1666534965,NULL),(1866729783,2542811,1,2813707,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',69.4955,165213548,476220,NULL,'2021-08-23 20:51:59',1629751919,NULL),(1866352511,2542811,1,1508674,1,1,1,'X',1,1,662,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 662}}',69.497,164609380,790620,NULL,'2021-08-04 12:01:56',1628078516,NULL),(1873482139,2542811,1,3676843,1,1,1,'X',1,1,212,949659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',69.4977,175281581,250920,NULL,'2022-10-24 19:34:34',1666640074,NULL),(1866683388,2542811,1,1165898,1,1,1,'X',1,1,303,950394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',69.5003,165181876,396276,NULL,'2021-08-22 20:07:03',1629662823,NULL),(1873524227,2542811,1,3221870,1,1,1,'X',1,1,276,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',69.5518,175281100,354648,NULL,'2022-10-24 19:00:21',1666638021,NULL),(1827032171,2542811,1,54695,0,1,1,'S',1,0.951378,617,816430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 557}, \"maximum_statistics\": {\"great\": 617}}',69.5561,89141006,672460,NULL,'2013-08-06 19:30:07',1375817407,NULL),(1866908598,2542811,1,2739951,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 319}}',69.5605,165429591,503100,NULL,'2021-08-31 00:44:23',1630370663,NULL),(1866882781,2542811,1,496239,1,1,1,'X',1,1,358,948819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358}}',69.5676,165497944,421760,NULL,'2021-09-02 15:54:06',1630598046,NULL),(1873175099,2542811,1,3208607,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',69.5885,174716427,495732,NULL,'2022-09-24 22:54:17',1664060057,NULL),(1873576240,2542811,1,3324628,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',69.6267,175265873,360900,NULL,'2022-10-23 21:52:17',1666561937,NULL),(1875644383,2542811,1,3919274,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',69.628,178526692,286508,NULL,'2023-04-22 14:00:14',1682172014,NULL),(1866479912,2542811,1,2338933,1,1,1,'X',1,1,518,957507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 518}}',69.6432,164835017,632020,NULL,'2021-08-11 14:30:19',1628692219,NULL),(1827053080,2542811,1,174533,0,1,1,'S',1,0.985714,350,892840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 340}, \"maximum_statistics\": {\"great\": 350}}',69.6623,88990278,513582,NULL,'2013-08-05 11:12:05',1375701125,NULL),(1866728444,2542811,1,1758867,1,1,1,'X',1,1,277,949526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 277}}',69.6765,165295017,341380,NULL,'2021-08-26 14:55:27',1629989727,NULL),(1873576709,2542811,1,3520266,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',69.7048,175279834,226540,NULL,'2022-10-24 17:34:44',1666632884,NULL),(1867558626,2542811,1,2390696,1,1,1,'X',1,1,248,944584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',69.7199,166408809,269420,NULL,'2021-10-06 11:09:15',1633518555,NULL),(1867105402,2542811,1,1476505,1,1,1,'X',1,1,301,947905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301}}',69.741,165819390,373768,NULL,'2021-09-14 15:16:46',1631632606,NULL),(1873510226,2542811,1,3699351,1,1,1,'X',1,1,420,952050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',69.7418,175280393,506412,NULL,'2022-10-24 18:11:03',1666635063,NULL),(1867268061,2542811,1,570996,1,1,1,'X',1,1,252,947354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',69.7546,166071851,277220,NULL,'2021-09-23 19:55:32',1632426932,NULL),(1873467247,2542811,1,2802349,1,1,1,'X',1,1,405,951441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',69.7552,175279471,486740,NULL,'2022-10-24 17:12:17',1666631537,NULL),(1875752407,2542811,1,3906820,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',69.7615,178503660,472760,NULL,'2023-04-21 09:46:23',1682070383,NULL),(1866294407,2542811,1,1053225,1,1,1,'X',1,1,480,961770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 480}}',69.772,164693878,548240,NULL,'2021-08-06 23:34:04',1628292844,NULL),(1875657762,2542811,1,3706520,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',69.7788,178515381,277760,NULL,'2023-04-21 23:33:35',1682120015,NULL),(1867504034,2542811,1,938559,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',69.79,166333782,95084,NULL,'2021-10-03 10:21:06',1633256466,NULL),(1873698108,2542811,1,819621,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',69.798,175510482,142032,NULL,'2022-11-05 20:32:05',1667680325,NULL),(1866833138,2542811,1,1459881,1,1,1,'X',1,1,209,946161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',69.8015,165506407,202440,NULL,'2021-09-02 23:00:01',1630623601,NULL),(1873572911,2542811,1,3048097,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',69.8056,175277055,250620,NULL,'2022-10-24 14:37:39',1666622259,NULL),(1866748440,2542811,1,241794,1,1,1,'X',1,1,277,964436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',69.8088,165181237,280083,NULL,'2021-08-22 19:39:47',1629661187,NULL),(1867072218,2542811,1,1799372,1,1,1,'X',1,1,179,951488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',69.8151,165819141,177860,NULL,'2021-09-14 15:06:30',1631631990,NULL),(1866783507,2542811,1,2579558,1,1,1,'X',1,1,338,934108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',69.8196,165306933,375640,NULL,'2021-08-26 23:32:33',1630020753,NULL),(1827079979,2542811,1,29936,0,1,1,'S',1,0.98057,386,869408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 371}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 3}}',69.8441,89584372,600380,NULL,'2013-08-10 22:10:39',1376172639,NULL),(1873529202,2542811,1,2655378,1,1,1,'X',1,1,525,958227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525}, \"maximum_statistics\": {\"great\": 525}}',69.874,175240774,597080,NULL,'2022-10-22 18:11:20',1666462280,NULL),(1866677980,2542811,1,1145794,1,1,1,'X',1,1,382,952449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',69.8765,165234813,483900,NULL,'2021-08-24 14:53:32',1629816812,NULL),(1866982438,2542811,1,2657069,1,1,1,'X',1,1,334,946061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',69.8838,165565760,384980,NULL,'2021-09-05 01:29:52',1630805392,NULL),(1873656696,2542811,1,3322597,1,1,1,'X',1,1,155,944218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',69.8937,175507654,170164,NULL,'2022-11-05 18:07:24',1667671644,NULL),(1866459142,2542811,1,831521,1,1,1,'X',1,1,363,949048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 363}}',69.8971,164959298,470660,NULL,'2021-08-15 15:34:51',1629041691,NULL),(1873540807,2542811,1,1240481,1,1,1,'X',1,1,91,900748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',69.915,175398635,82724,NULL,'2022-10-30 21:18:53',1667164733,NULL),(1873636793,2542811,1,1492016,1,1,1,'X',1,1,109,963271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',69.9688,175507174,78540,NULL,'2022-11-05 17:42:06',1667670126,NULL),(1867527541,2542811,1,2232419,1,1,1,'X',1,1,494,913768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',69.9845,166408605,597640,NULL,'2021-10-06 10:56:33',1633517793,NULL),(1867813961,2542811,1,796949,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',69.9873,166722686,278540,NULL,'2021-10-17 14:55:12',1634482512,NULL),(1867616235,2542811,1,2506050,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',69.9896,166552364,216920,NULL,'2021-10-11 16:07:49',1633968469,NULL),(1867357489,2542811,1,907592,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',69.9916,166247242,150700,NULL,'2021-09-30 09:04:27',1632992667,NULL),(1866626664,2542811,1,1319595,1,1,1,'X',1,1,464,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464}}',69.998,164999949,524564,NULL,'2021-08-16 22:53:42',1629154422,NULL),(1866423377,2542811,1,2235966,1,1,1,'X',1,1,634,955764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 634}}',70.0046,164834074,743780,NULL,'2021-08-11 13:55:20',1628690120,NULL),(1866953257,2542811,1,1009717,1,1,1,'X',1,1,317,949750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',70.0283,165686125,352800,NULL,'2021-09-09 16:42:48',1631205768,NULL),(1873147060,2542811,1,2894784,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',70.0302,174715357,340660,NULL,'2022-09-24 21:24:02',1664054642,NULL),(1866491474,2542811,1,555724,1,1,1,'X',1,1,380,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',70.04,164928585,415040,NULL,'2021-08-14 15:16:00',1628954160,NULL),(1873563625,2542811,1,3622060,1,1,1,'X',1,1,437,948556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 437}}',70.0558,175257494,591620,NULL,'2022-10-23 13:12:45',1666530765,NULL),(1867035098,2542811,1,927977,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 268}}',70.0867,165614140,366628,NULL,'2021-09-06 19:49:14',1630957754,NULL),(1866926010,2542811,1,278051,1,1,1,'X',1,1,292,909824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',70.094,165565995,270076,NULL,'2021-09-05 01:44:00',1630806240,NULL),(1873495553,2542811,1,2565992,1,1,1,'X',1,1,350,955304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 350}}',70.0989,175266755,447664,NULL,'2022-10-23 23:08:31',1666566511,NULL),(1866949528,2542811,1,2420502,1,1,1,'X',1,1,578,941000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578}}',70.1008,165545404,708400,NULL,'2021-09-04 10:18:24',1630750704,NULL),(1866785225,2542811,1,1644013,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',70.1492,165307071,380372,NULL,'2021-08-26 23:40:36',1630021236,NULL),(1866688430,2542811,1,2256983,1,1,1,'X',1,1,325,942206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 325}}',70.1648,165271243,391760,NULL,'2021-08-25 18:55:16',1629917716,NULL),(1866536953,2542811,1,662332,1,1,1,'X',1,1,653,956246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 653}}',70.1719,164902502,764180,NULL,'2021-08-13 17:56:19',1628877379,NULL),(1867702267,2542811,1,2209938,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',70.183,166704505,104676,NULL,'2021-10-17 00:20:21',1634430021,NULL),(1867018057,2542811,1,2844222,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',70.1908,165599582,488800,NULL,'2021-09-06 07:09:18',1630912158,NULL),(1866772572,2542811,1,1617717,1,1,1,'X',1,1,253,933581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',70.2053,165271980,289020,NULL,'2021-08-25 19:27:06',1629919626,NULL),(1873673218,2542811,1,1593191,1,1,1,'X',1,1,153,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',70.2058,175600445,167236,NULL,'2022-11-10 22:01:33',1668117693,NULL),(1873480054,2542811,1,3545786,1,1,1,'X',1,1,292,932228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',70.2185,175274495,376540,NULL,'2022-10-24 11:53:51',1666612431,NULL),(1866988371,2542811,1,2487378,1,1,1,'X',1,1,242,939514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 242}}',70.2273,165683335,286600,NULL,'2021-09-09 14:38:13',1631198293,NULL),(1866671285,2542811,1,1957582,1,1,1,'X',1,1,265,956604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',70.2279,165235775,296100,NULL,'2021-08-24 15:29:35',1629818975,NULL),(1867467006,2542811,1,1735605,1,1,1,'X',1,1,219,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',70.2372,166408552,212040,NULL,'2021-10-06 10:52:37',1633517557,NULL),(1832599143,2542811,1,315418,0,1,1,'A',1,0.902204,98,576527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 363}}',70.2402,111320859,202996,NULL,'2014-10-16 20:31:34',1413491494,NULL),(1867540714,2542811,1,715023,1,1,1,'X',1,1,216,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',70.2498,166408944,202896,NULL,'2021-10-06 11:18:51',1633519131,NULL),(1875737007,2542811,1,3897634,1,1,1,'X',1,1,311,954114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',70.2542,178524182,358740,NULL,'2023-04-22 11:34:59',1682163299,NULL),(1866703984,2542811,1,2463170,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',70.2679,165273791,306700,NULL,'2021-08-25 20:41:25',1629924085,NULL),(1873536141,2542811,1,2966123,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',70.2865,175280548,284220,NULL,'2022-10-24 18:21:37',1666635697,NULL),(1867056178,2542811,1,3081833,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',70.3026,165781332,358224,NULL,'2021-09-13 01:25:02',1631496302,NULL),(1867023345,2542811,1,897800,1,1,1,'X',1,1,411,958526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411}, \"maximum_statistics\": {\"great\": 411}}',70.3167,165583267,459340,NULL,'2021-09-05 16:04:34',1630857874,NULL),(1866497362,2542811,1,2361735,1,1,1,'X',1,1,346,916274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',70.3341,164959213,509380,NULL,'2021-08-15 15:30:45',1629041445,NULL),(1866974856,2542811,1,1593438,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 316}}',70.338,165566951,388620,NULL,'2021-09-05 02:33:21',1630809201,NULL),(1866766310,2542811,1,2384409,1,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',70.3711,165307006,447284,NULL,'2021-08-26 23:36:15',1630020975,NULL),(1873828588,2542811,1,3867321,1,1,1,'X',1,1,164,917856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',70.3712,175757651,183536,NULL,'2022-11-19 00:50:32',1668819032,NULL),(1866770153,2542811,1,298138,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',70.3844,165273872,254800,NULL,'2021-08-25 20:44:49',1629924289,NULL),(1867498674,2542811,1,2158453,1,1,1,'X',1,1,332,950379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 332}}',70.3981,166477077,465436,NULL,'2021-10-09 01:11:51',1633741911,NULL),(1866504354,2542811,1,2367625,1,1,1,'X',1,1,483,950632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',70.4098,164778698,553440,NULL,'2021-08-09 17:17:53',1628529473,NULL),(1873514969,2542811,1,243866,1,1,1,'X',1,1,288,913116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 288}}',70.4129,175395612,293000,NULL,'2022-10-30 18:14:16',1667153656,NULL),(1873514711,2542811,1,3581664,1,1,1,'X',1,1,448,943497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',70.4537,175256435,554260,NULL,'2022-10-23 12:08:17',1666526897,NULL),(1866497837,2542811,1,234860,1,1,1,'X',1,1,421,965003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',70.4903,164789430,519708,NULL,'2021-08-10 01:21:14',1628558474,NULL),(1873792240,2542811,1,1824020,1,1,1,'X',1,1,115,909188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',70.5067,175766074,102152,NULL,'2022-11-19 11:37:43',1668857863,NULL),(1867563863,2542811,1,2484843,1,1,1,'X',1,1,111,915116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',70.5167,166452060,112604,NULL,'2021-10-08 03:37:28',1633664248,NULL),(1867675505,2542811,1,762358,1,1,1,'X',1,1,307,946739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 307}}',70.5273,166558764,388808,NULL,'2021-10-11 20:36:12',1633984572,NULL),(1875771852,2542811,1,4037080,1,1,1,'X',1,1,262,950383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',70.5311,178754164,283880,NULL,'2023-05-06 19:26:13',1683401173,NULL),(1873622026,2542811,1,3033106,1,1,1,'X',1,1,201,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',70.5523,175609655,203356,NULL,'2022-11-11 11:31:41',1668166301,NULL),(1866573698,2542811,1,1847867,1,1,1,'X',1,1,387,958275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',70.5646,165014968,444020,NULL,'2021-08-17 12:42:19',1629204139,NULL),(1867553331,2542811,1,2986857,1,1,1,'X',1,1,573,959356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 573}}',70.5669,166358275,675760,NULL,'2021-10-04 08:13:31',1633335211,NULL),(1866705701,2542811,1,2468577,1,1,1,'X',1,1,245,920873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 245}}',70.6028,165334599,280480,NULL,'2021-08-27 20:55:54',1630097754,NULL),(1873712035,2542811,1,3687330,1,1,1,'X',1,1,293,942145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',70.6076,175609425,365780,NULL,'2022-11-11 11:15:41',1668165341,NULL),(1873487832,2542811,1,3683712,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',70.6136,175295674,200796,NULL,'2022-10-25 15:34:58',1666712098,NULL),(1866486791,2542811,1,2004576,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',70.6212,164931840,339856,NULL,'2021-08-14 17:23:46',1628961826,NULL),(1875667810,2542811,1,3931549,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',70.6277,178529346,302600,NULL,'2023-04-22 16:16:51',1682180211,NULL),(1875651249,2542811,1,3921761,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',70.641,178565270,244920,NULL,'2023-04-24 18:12:39',1682359959,NULL),(1867026112,2542811,1,556948,1,1,1,'X',1,1,213,913533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',70.6475,165583948,190548,NULL,'2021-09-05 16:35:54',1630859754,NULL),(1867075764,2542811,1,3100841,1,1,1,'X',1,1,295,938803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',70.6607,165740100,330440,NULL,'2021-09-11 15:19:19',1631373559,NULL),(1873532027,2542811,1,3238283,1,1,1,'X',1,1,250,952307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',70.6652,175274688,293268,NULL,'2022-10-24 12:07:20',1666613240,NULL),(1867008675,2542811,1,1447589,1,1,1,'X',1,1,357,956410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357}}',70.6669,165685505,403880,NULL,'2021-09-09 16:14:53',1631204093,NULL),(1866705703,2542811,1,2642814,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',70.6717,165335716,404136,NULL,'2021-08-27 21:46:00',1630100760,NULL),(1875648984,2542811,1,4003347,1,1,1,'X',1,1,283,944907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',70.6724,178526827,331524,NULL,'2023-04-22 14:06:27',1682172387,NULL),(1866973856,2542811,1,413588,1,1,1,'X',1,1,300,913315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300}}',70.6737,165583706,291032,NULL,'2021-09-05 16:24:53',1630859093,NULL),(1866695810,2542811,1,2634936,1,1,1,'X',1,1,558,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',70.6757,165293302,644200,NULL,'2021-08-26 13:54:36',1629986076,NULL),(1867518415,2542811,1,650835,1,1,1,'X',1,1,233,926892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',70.6785,166302742,265720,NULL,'2021-10-02 10:24:00',1633170240,NULL),(1873465259,2542811,1,2503531,1,1,1,'X',1,1,301,945763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',70.6842,175407323,349576,NULL,'2022-10-31 11:27:58',1667215678,NULL),(1867415798,2542811,1,2228356,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 316}}',70.6859,166253443,358300,NULL,'2021-09-30 14:56:21',1633013781,NULL),(1873597471,2542811,1,505086,1,1,1,'X',1,1,239,912922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',70.6867,175434155,211192,NULL,'2022-11-01 22:38:31',1667342311,NULL),(1867288473,2542811,1,2445444,1,1,1,'X',1,1,163,953156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',70.6871,166054480,153160,NULL,'2021-09-23 03:42:18',1632368538,NULL),(1826562945,2542811,1,187995,1,1,1,'S',1,0.976042,480,942380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 457}, \"maximum_statistics\": {\"great\": 480}}',70.6872,86273899,462580,NULL,'2013-07-11 18:36:25',1373567785,NULL),(1867118519,2542811,1,2377952,1,1,1,'X',1,1,269,956729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',70.7034,165739499,300220,NULL,'2021-09-11 14:56:00',1631372160,NULL),(1867399351,2542811,1,1787577,1,1,1,'X',1,1,246,953722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',70.7251,166252718,261320,NULL,'2021-09-30 14:26:14',1633011974,NULL),(1873556956,2542811,1,3487911,1,1,1,'X',1,1,227,940578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',70.7359,175266598,238040,NULL,'2022-10-23 22:53:39',1666565619,NULL),(1873677609,2542811,1,2856566,1,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',70.7403,175434608,195800,NULL,'2022-11-01 23:19:45',1667344785,NULL),(1873801740,2542811,1,2666751,1,1,1,'X',1,1,238,950766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',70.7553,175638598,262260,NULL,'2022-11-12 18:14:40',1668276880,NULL),(1866518229,2542811,1,2549993,1,1,1,'X',1,1,376,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',70.7766,164879366,380820,NULL,'2021-08-12 23:38:10',1628811490,NULL),(1866661678,2542811,1,2411736,1,1,1,'X',1,1,354,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 354}}',70.8012,165145257,371680,NULL,'2021-08-21 16:47:47',1629564467,NULL),(1866859642,2542811,1,1727779,1,1,1,'X',1,1,328,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',70.8025,165498100,375680,NULL,'2021-09-02 15:59:59',1630598399,NULL),(1866877550,2542811,1,233433,1,1,1,'X',1,1,386,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 386}}',70.8054,165480399,455260,NULL,'2021-09-01 21:49:44',1630532984,NULL),(1873516928,2542811,1,2348968,1,1,1,'X',1,1,309,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',70.8098,175295892,329320,NULL,'2022-10-25 15:46:22',1666712782,NULL),(1866957771,2542811,1,2437938,1,1,1,'X',1,1,382,957164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 382}}',70.8106,165614371,430780,NULL,'2021-09-06 19:58:48',1630958328,NULL),(1867026647,2542811,1,2542871,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',70.8247,165565449,450740,NULL,'2021-09-05 01:11:12',1630804272,NULL),(1866856607,2542811,1,2062514,1,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',70.827,165480523,396400,NULL,'2021-09-01 21:57:05',1630533425,NULL),(1873575515,2542811,1,2777017,1,1,1,'X',1,1,335,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',70.8366,175312617,394280,NULL,'2022-10-26 14:10:10',1666793410,NULL),(1867426949,2542811,1,340968,1,1,1,'X',1,1,201,914733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 201}}',70.8523,166252867,201932,NULL,'2021-09-30 14:32:01',1633012321,NULL),(1866483464,2542811,1,2678486,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 319}}',70.8533,164870948,346700,NULL,'2021-08-12 17:36:32',1628789792,NULL),(1866673109,2542811,1,2421237,1,1,1,'X',1,1,413,955728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 413}}',70.8605,165238208,500132,NULL,'2021-08-24 17:01:36',1629824496,NULL),(1867066716,2542811,1,2289956,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',70.8636,165781360,375368,NULL,'2021-09-13 01:27:12',1631496432,NULL),(1867562298,2542811,1,2993753,1,1,1,'X',1,1,408,952309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',70.889,166452228,457632,NULL,'2021-10-08 03:46:42',1633664802,NULL),(1873088654,2542811,1,408355,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',70.8945,174726702,192500,NULL,'2022-09-25 12:55:01',1664110501,NULL),(1866857668,2542811,1,2064683,1,1,1,'X',1,1,370,934690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 370}}',70.8998,165480690,466956,NULL,'2021-09-01 22:06:50',1630534010,NULL),(1866458276,2542811,1,1846287,1,1,1,'X',1,1,433,949690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 1}}',70.915,164867776,584700,NULL,'2021-08-12 15:39:55',1628782795,NULL),(1867413219,2542811,1,2946591,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',70.9206,166247269,288252,NULL,'2021-09-30 09:06:03',1632992763,NULL),(1867387328,2542811,1,3168255,1,1,1,'X',1,1,500,948374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',70.9337,166246681,571860,NULL,'2021-09-30 08:24:31',1632990271,NULL),(1875728922,2542811,1,1927760,1,1,1,'X',1,1,260,936063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',70.9479,178528397,304500,NULL,'2023-04-22 15:27:43',1682177263,NULL),(1867744339,2542811,1,210115,1,1,1,'X',1,1,265,909776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',70.9545,166705432,250736,NULL,'2021-10-17 01:13:36',1634433216,NULL),(1875828085,2542811,1,2319069,1,1,1,'X',1,1,138,921182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',70.9561,178687592,148716,NULL,'2023-05-02 15:33:35',1683041615,NULL),(1873136565,2542811,1,2871870,1,1,1,'X',1,1,253,950494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',70.96,174716338,286320,NULL,'2022-09-24 22:46:14',1664059574,NULL),(1866561077,2542811,1,2253132,1,1,1,'X',1,1,471,959287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 471}}',70.9622,165146758,563924,NULL,'2021-08-21 17:41:53',1629567713,NULL),(1873482732,2542811,1,3127396,1,1,1,'X',1,1,555,954150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 555}}',70.9806,175256236,746160,NULL,'2022-10-23 11:56:46',1666526206,NULL),(1866452083,2542811,1,2465318,1,1,1,'X',1,1,386,946441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',70.9811,164834294,440300,NULL,'2021-08-11 14:04:35',1628690675,NULL),(1873471965,2542811,1,1687869,1,1,1,'X',1,1,403,950951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',70.9814,175279060,549804,NULL,'2022-10-24 16:44:53',1666629893,NULL),(1866900867,2542811,1,2141213,1,1,1,'X',1,1,269,939189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 269}}',71.0486,165497542,368608,NULL,'2021-09-02 15:35:47',1630596947,NULL),(1873512296,2542811,1,2608989,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',71.0514,175295365,387580,NULL,'2022-10-25 15:17:38',1666711058,NULL),(1866647255,2542811,1,2395983,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 326}}',71.0557,164996471,360140,NULL,'2021-08-16 20:10:27',1629144627,NULL),(1867533407,2542811,1,1608084,1,1,1,'X',1,1,103,932175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',71.0711,166302707,80700,NULL,'2021-10-02 10:22:19',1633170139,NULL),(1866363074,2542811,1,1529779,1,1,1,'X',1,1,588,955234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 588}}',71.0823,164684083,745600,NULL,'2021-08-06 16:53:39',1628268819,NULL),(1873504830,2542811,1,2325856,1,1,1,'X',1,1,247,946165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',71.1031,175311934,262260,NULL,'2022-10-26 13:37:57',1666791477,NULL),(1873779994,2542811,1,3814472,1,1,1,'X',1,1,268,956342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',71.117,175755090,325880,NULL,'2022-11-18 21:27:23',1668806843,NULL),(1873110020,2542811,1,2293271,1,1,1,'X',1,1,551,955427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 551}}',71.1254,174686418,733412,NULL,'2022-09-23 12:44:29',1663937069,NULL),(1873487187,2542811,1,2860962,1,1,1,'X',1,1,369,960096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',71.1314,175292019,416860,NULL,'2022-10-25 11:39:34',1666697974,NULL),(1873547233,2542811,1,3272164,1,1,1,'X',1,1,331,953735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',71.1427,175299561,382104,NULL,'2022-10-25 19:46:35',1666727195,NULL),(1867705121,2542811,1,2814962,1,1,1,'X',1,1,219,931082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',71.1587,166744443,235520,NULL,'2021-10-18 10:30:00',1634553000,NULL),(1866593866,2542811,1,1506131,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 365}}',71.1593,164996838,405940,NULL,'2021-08-16 20:28:05',1629145685,NULL),(1867767139,2542811,1,2349866,1,1,1,'X',1,1,240,941059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 240}}',71.2254,166723114,285960,NULL,'2021-10-17 15:12:47',1634483567,NULL),(1873781703,2542811,1,777795,1,1,1,'X',1,1,333,952497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',71.2268,175631496,440588,NULL,'2022-11-12 12:22:06',1668255726,NULL),(1867162108,2542811,1,1920414,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303}, \"maximum_statistics\": {\"great\": 303}}',71.2391,165739304,303600,NULL,'2021-09-11 14:47:35',1631371655,NULL),(1866924429,2542811,1,1378336,1,1,1,'X',1,1,500,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',71.2416,165506471,556216,NULL,'2021-09-02 23:05:05',1630623905,NULL),(1873501146,2542811,1,3171044,1,1,1,'X',1,1,340,949685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',71.2416,175265965,452432,NULL,'2022-10-23 21:58:15',1666562295,NULL),(1873084264,2542811,1,3279759,1,1,1,'X',1,1,577,959792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',71.2476,174685951,694300,NULL,'2022-09-23 12:13:06',1663935186,NULL),(1867540418,2542811,1,2663716,1,1,1,'X',1,1,284,956909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 284}}',71.2533,166302590,350816,NULL,'2021-10-02 10:14:58',1633169698,NULL),(1873524494,2542811,1,3437119,1,1,1,'X',1,1,517,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',71.2546,175244101,557920,NULL,'2022-10-22 21:19:16',1666473556,NULL),(1866828879,2542811,1,2791179,1,1,1,'X',1,1,385,946516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',71.2645,165428401,420100,NULL,'2021-08-30 23:35:20',1630366520,NULL),(1866661734,2542811,1,2745390,1,1,1,'X',1,1,284,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',71.2751,165144356,305860,NULL,'2021-08-21 16:12:31',1629562351,NULL),(1873488643,2542811,1,3383180,1,1,1,'X',1,1,212,960691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',71.3121,175283552,224580,NULL,'2022-10-24 21:54:11',1666648451,NULL),(1866331665,2542811,1,170377,1,1,1,'X',1,1,504,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 504}}',71.3191,164659843,636760,NULL,'2021-08-05 22:20:17',1628202017,NULL),(1873573796,2542811,1,3513067,1,1,1,'X',1,1,426,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',71.3201,175276865,478364,NULL,'2022-10-24 14:24:30',1666621470,NULL),(1867496480,2542811,1,1548225,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',71.3316,166452557,77440,NULL,'2021-10-08 04:09:27',1633666167,NULL),(1874083304,2542811,1,3513132,1,1,1,'X',1,1,247,951186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',71.3444,176023482,277760,NULL,'2022-12-03 18:30:40',1670092240,NULL),(1873506889,2542811,1,2897837,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327}, \"maximum_statistics\": {\"great\": 327}}',71.3502,175276673,315700,NULL,'2022-10-24 14:12:11',1666620731,NULL),(1866904545,2542811,1,2873951,1,1,1,'X',1,1,254,944697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 254}}',71.3545,165495708,289060,NULL,'2021-09-02 14:17:47',1630592267,NULL),(1866415702,2542811,1,726023,1,1,1,'X',1,1,424,948142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 424}}',71.3548,164958624,507040,NULL,'2021-08-15 15:07:05',1629040025,NULL),(1873620038,2542811,1,3823674,1,1,1,'X',1,1,352,947154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',71.3616,175487348,441740,NULL,'2022-11-04 20:45:55',1667594755,NULL),(1866766571,2542811,1,284904,1,1,1,'X',1,1,249,956427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',71.3793,165235715,292160,NULL,'2021-08-24 15:27:32',1629818852,NULL),(1873529661,2542811,1,3230678,1,1,1,'X',1,1,464,950641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',71.4213,175265676,517200,NULL,'2022-10-23 21:38:25',1666561105,NULL),(1826934790,2542811,1,176229,1,1,1,'S',1,0.952055,584,826048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 528}, \"maximum_statistics\": {\"great\": 584}}',71.4217,88461588,681010,NULL,'2013-07-31 12:33:33',1375274013,NULL),(1873547823,2542811,1,2707339,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',71.4243,175406775,339580,NULL,'2022-10-31 10:50:24',1667213424,NULL),(1866690739,2542811,1,1703961,1,1,1,'X',1,1,408,955862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',71.4337,165306327,480092,NULL,'2021-08-26 23:01:50',1630018910,NULL),(1873759072,2542811,1,3682984,1,1,1,'X',1,1,325,949798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',71.4383,175757810,401200,NULL,'2022-11-19 01:01:25',1668819685,NULL),(1867014893,2542811,1,2975274,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',71.4539,165663261,388080,NULL,'2021-09-08 18:10:08',1631124608,NULL),(1875636007,2542811,1,2157849,1,1,1,'X',1,1,140,942441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',71.4829,178625908,135484,NULL,'2023-04-28 22:26:05',1682720765,NULL),(1873485200,2542811,1,3551315,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',71.4876,175266727,351420,NULL,'2022-10-23 23:05:37',1666566337,NULL),(1867628993,2542811,1,3033122,1,1,1,'X',1,1,358,953555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',71.5055,166518441,402000,NULL,'2021-10-10 11:05:42',1633863942,NULL),(1867379187,2542811,1,2746255,1,1,1,'X',1,1,292,943559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292}}',71.5537,166252758,358920,NULL,'2021-09-30 14:28:10',1633012090,NULL),(1866771780,2542811,1,2392076,1,1,1,'X',1,1,264,951512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',71.5549,165272199,297420,NULL,'2021-08-25 19:35:09',1629920109,NULL),(1866642125,2542811,1,1378668,1,1,1,'X',1,1,396,931723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',71.5551,165144025,477500,NULL,'2021-08-21 15:59:28',1629561568,NULL),(1867071216,2542811,1,2301164,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',71.562,165781251,124300,NULL,'2021-09-13 01:18:33',1631495913,NULL),(1873570621,2542811,1,444621,1,1,1,'X',1,1,187,960748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',71.5641,175392969,189520,NULL,'2022-10-30 15:48:28',1667144908,NULL),(1866855818,2542811,1,2062356,1,1,1,'X',1,1,285,959720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',71.5666,165480435,329520,NULL,'2021-09-01 21:51:52',1630533112,NULL),(1873711290,2542811,1,3683353,1,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',71.5817,175609397,420080,NULL,'2022-11-11 11:13:47',1668165227,NULL),(1873078401,2542811,1,123793,1,1,1,'X',1,1,252,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',71.5909,174727833,265220,NULL,'2022-09-25 13:56:42',1664114202,NULL),(1873726466,2542811,1,2762138,1,1,1,'X',1,1,232,952965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',71.5952,175661886,301940,NULL,'2022-11-13 17:30:53',1668360653,NULL),(1866739778,2542811,1,223800,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',71.601,165274201,252160,NULL,'2021-08-25 20:59:23',1629925163,NULL),(1873471099,2542811,1,3533540,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319}, \"maximum_statistics\": {\"great\": 319}}',71.6071,175274349,342116,NULL,'2022-10-24 11:42:02',1666611722,NULL),(1867104556,2542811,1,2533758,1,1,1,'X',1,1,252,949285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 252}}',71.6216,165739334,305660,NULL,'2021-09-11 14:49:18',1631371758,NULL),(1866534891,2542811,1,2197991,1,1,1,'X',1,1,465,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 465}}',71.6292,164879208,539020,NULL,'2021-08-12 23:29:49',1628810989,NULL),(1867006380,2542811,1,1961690,1,1,1,'X',1,1,293,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 1}}',71.6418,165583159,322920,NULL,'2021-09-05 15:59:32',1630857572,NULL),(1866447885,2542811,1,2460185,1,1,1,'X',1,1,590,945340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 590}}',71.6452,164778366,758360,NULL,'2021-08-09 17:06:02',1628528762,NULL),(1873531226,2542811,1,3450073,1,1,1,'X',1,1,238,958746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',71.6616,175277030,247700,NULL,'2022-10-24 14:36:00',1666622160,NULL),(1867296462,2542811,1,3193386,1,1,1,'X',1,1,585,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585}, \"maximum_statistics\": {\"great\": 585}}',71.6784,166005301,622820,NULL,'2021-09-21 04:31:56',1632198716,NULL),(1873519139,2542811,1,3428289,1,1,1,'X',1,1,502,957322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 502}}',71.6818,175293216,644100,NULL,'2022-10-25 13:01:47',1666702907,NULL),(1875683295,2542811,1,3864336,1,1,1,'X',1,1,653,958358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 653}}',71.7318,178504353,763100,NULL,'2023-04-21 10:47:51',1682074071,NULL),(1866962141,2542811,1,2236366,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',71.7331,165584262,151420,NULL,'2021-09-05 16:48:54',1630860534,NULL),(1873791312,2542811,1,256259,1,1,1,'X',1,1,312,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',71.7561,175640268,349620,NULL,'2022-11-12 19:33:19',1668281599,NULL),(1875652164,2542811,1,4005753,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',71.7689,178564949,290436,NULL,'2023-04-24 17:47:26',1682358446,NULL),(1832964841,2542811,1,33573,0,1,1,'A',1,0.950472,228,756147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 393}, \"maximum_statistics\": {\"great\": 424}}',71.7809,111720258,312220,NULL,'2014-11-07 22:13:52',1415398432,NULL),(1866813596,2542811,1,2774392,1,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410}, \"maximum_statistics\": {\"great\": 410}}',71.7952,165497802,444400,NULL,'2021-09-02 15:47:59',1630597679,NULL),(1867060977,2542811,1,2469843,1,1,1,'X',1,1,295,960134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',71.8005,165803757,342092,NULL,'2021-09-13 23:57:15',1631577435,NULL),(1873670288,2542811,1,2826676,1,1,1,'X',1,1,139,939086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',71.8133,175526849,139904,NULL,'2022-11-06 15:38:18',1667749098,NULL),(1866831193,2542811,1,1452979,1,1,1,'X',1,1,271,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',71.8176,165429552,286300,NULL,'2021-08-31 00:42:02',1630370522,NULL),(1873500977,2542811,1,3564046,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278}, \"maximum_statistics\": {\"great\": 278}}',71.8639,175292267,289864,NULL,'2022-10-25 11:56:12',1666698972,NULL),(1866988488,2542811,1,1775539,1,1,1,'X',1,1,325,954451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 325}}',71.87,165546735,366660,NULL,'2021-09-04 11:25:01',1630754701,NULL),(1867196211,2542811,1,351080,1,1,1,'X',1,1,248,938311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',71.8753,166054519,239823,NULL,'2021-09-23 03:43:52',1632368632,NULL),(1873543169,2542811,1,2689203,1,1,1,'X',1,1,292,941502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',71.8854,175392356,341648,NULL,'2022-10-30 15:19:23',1667143163,NULL),(1873471376,2542811,1,3088864,1,1,1,'X',1,1,384,936554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',71.8904,175266324,462040,NULL,'2022-10-23 22:25:03',1666563903,NULL),(1873651798,2542811,1,1957626,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',71.8925,175513903,230740,NULL,'2022-11-06 00:18:05',1667693885,NULL),(1866523955,2542811,1,94135,1,1,1,'X',1,1,371,922642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371}, \"maximum_statistics\": {\"great\": 371}}',71.9002,164959837,398920,NULL,'2021-08-15 15:55:00',1629042900,NULL),(1867169677,2542811,1,3064450,1,1,1,'X',1,1,383,945721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 383}}',71.9153,165740301,471440,NULL,'2021-09-11 15:26:33',1631373993,NULL),(1873695755,2542811,1,3766163,1,1,1,'X',1,1,272,951614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',71.9178,175487376,311920,NULL,'2022-11-04 20:47:49',1667594869,NULL),(1866735564,2542811,1,219064,1,1,1,'X',1,1,295,948488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',71.9262,165237950,357320,NULL,'2021-08-24 16:50:17',1629823817,NULL),(1866320058,2542811,1,2084557,1,1,1,'X',1,1,653,959905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 653}}',71.9281,164674671,752500,NULL,'2021-08-06 10:59:42',1628247582,NULL),(1867538310,2542811,1,2259648,1,1,1,'X',1,1,207,952493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',71.9399,166409020,223040,NULL,'2021-10-06 11:23:38',1633519418,NULL),(1873497085,2542811,1,3160144,1,1,1,'X',1,1,240,936884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',71.9443,175266661,290460,NULL,'2022-10-23 22:58:48',1666565928,NULL),(1867164066,2542811,1,287995,1,1,1,'X',1,1,355,960442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 355}}',71.9643,165830277,430360,NULL,'2021-09-15 00:02:16',1631664136,NULL),(1866686749,2542811,1,2250661,1,1,1,'X',1,1,386,920758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 386}}',71.9769,165234455,458600,NULL,'2021-08-24 14:40:47',1629816047,NULL),(1866942493,2542811,1,2898405,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',72.0018,165547109,308320,NULL,'2021-09-04 11:43:17',1630755797,NULL),(1875693344,2542811,1,4030009,1,1,1,'X',1,1,296,941836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296}, \"maximum_statistics\": {\"great\": 296}}',72.0028,178594304,351020,NULL,'2023-04-26 18:35:14',1682534114,NULL),(1866530388,2542811,1,2185296,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',72.0033,164928964,449660,NULL,'2021-08-14 15:30:39',1628955039,NULL),(1873523293,2542811,1,3219815,1,1,1,'X',1,1,321,950435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',72.0059,175258958,341472,NULL,'2022-10-23 14:38:33',1666535913,NULL),(1866462869,2542811,1,2317269,1,1,1,'X',1,1,656,948493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 656}}',72.0314,164778931,830540,NULL,'2021-08-09 17:27:36',1628530056,NULL),(1873577533,2542811,1,3648935,1,1,1,'X',1,1,286,956053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',72.0337,175260264,322960,NULL,'2022-10-23 15:57:00',1666540620,NULL),(1867591933,2542811,1,459651,1,1,1,'X',1,1,341,904610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',72.0351,166518309,349316,NULL,'2021-10-10 10:59:03',1633863543,NULL),(1873463472,2542811,1,3528011,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278}, \"maximum_statistics\": {\"great\": 278}}',72.0508,175281306,261800,NULL,'2022-10-24 19:14:39',1666638879,NULL),(1875706581,2542811,1,3880608,1,1,1,'X',1,1,255,948841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',72.0542,178524514,318700,NULL,'2023-04-22 11:55:12',1682164512,NULL),(1866844865,2542811,1,2652128,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',72.0565,165429509,330040,NULL,'2021-08-31 00:38:53',1630370333,NULL),(1867194955,2542811,1,1657900,1,1,1,'X',1,1,339,953612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 339}}',72.0647,166072157,435560,NULL,'2021-09-23 20:09:10',1632427750,NULL),(1827567630,2542811,1,168041,1,1,1,'S',1,0.986322,329,916954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 329}}',72.0704,93256982,374590,NULL,'2013-09-16 16:12:06',1379347926,NULL),(1866860666,2542811,1,1731448,1,1,1,'X',1,1,325,951800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325}, \"maximum_statistics\": {\"great\": 325}}',72.0736,165430133,323820,NULL,'2021-08-31 01:12:00',1630372320,NULL),(1873685009,2542811,1,2281609,1,1,1,'X',1,1,120,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',72.0818,175508701,106508,NULL,'2022-11-05 19:04:56',1667675096,NULL),(1866887637,2542811,1,2712409,1,1,1,'X',1,1,334,957034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',72.0948,165455685,359900,NULL,'2021-08-31 22:58:30',1630450710,NULL),(1875750867,2542811,1,3824855,1,1,1,'X',1,1,377,950499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',72.1013,178515777,475080,NULL,'2023-04-22 00:15:23',1682122523,NULL),(1875663351,2542811,1,3929222,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',72.1029,178564769,224728,NULL,'2023-04-24 17:33:46',1682357626,NULL),(1873568180,2542811,1,3625529,1,1,1,'X',1,1,367,921228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367}, \"maximum_statistics\": {\"great\": 367}}',72.1044,175266181,398420,NULL,'2022-10-23 22:14:45',1666563285,NULL),(1875726537,2542811,1,3621016,1,1,1,'X',1,1,258,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',72.1159,178528233,269080,NULL,'2023-04-22 15:18:52',1682176732,NULL),(1866632357,2542811,1,2549599,1,1,1,'X',1,1,361,954456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361}}',72.1243,164969734,447580,NULL,'2021-08-15 23:00:50',1629068450,NULL),(1866546457,2542811,1,1089544,1,1,1,'X',1,1,464,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',72.1263,164990714,536340,NULL,'2021-08-16 16:20:45',1629130845,NULL),(1873600436,2542811,1,1715245,1,1,1,'X',1,1,228,954150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',72.1282,175530493,300660,NULL,'2022-11-06 19:07:07',1667761627,NULL),(1827573055,2542811,1,184167,0,1,1,'S',1,0.982482,685,909447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 661}, \"maximum_statistics\": {\"great\": 685}}',72.1441,93257886,1074090,NULL,'2013-09-16 16:26:20',1379348780,NULL),(1867158716,2542811,1,3042123,1,1,1,'X',1,1,558,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',72.1573,165804305,624960,NULL,'2021-09-14 00:33:19',1631579599,NULL),(1867348769,2542811,1,2092273,1,1,1,'X',1,1,433,941915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',72.173,166141244,490640,NULL,'2021-09-26 06:33:47',1632638027,NULL),(1867551675,2542811,1,3095617,1,1,1,'X',1,1,323,957196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 323}}',72.1845,166409002,355820,NULL,'2021-10-06 11:22:19',1633519339,NULL),(1875762196,2542811,1,4074146,1,1,1,'X',1,1,582,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 582}}',72.2006,178515752,706740,NULL,'2023-04-22 00:11:27',1682122287,NULL),(1873545984,2542811,1,3609063,1,1,1,'X',1,1,338,956156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',72.2079,175283111,381084,NULL,'2022-10-24 21:19:30',1666646370,NULL),(1866603500,2542811,1,188000,1,1,1,'X',1,1,394,1010093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 394}}',72.2098,165147189,403134,NULL,'2021-08-21 17:59:19',1629568759,NULL),(1873694992,2542811,1,2027063,1,1,1,'X',1,1,124,914581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',72.2282,175561612,106732,NULL,'2022-11-08 16:27:02',1667924822,NULL),(1873468788,2542811,1,3081828,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',72.2291,175299173,288420,NULL,'2022-10-25 19:20:38',1666725638,NULL),(1873482299,2542811,1,2539781,1,1,1,'X',1,1,256,942838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',72.2297,175299065,263860,NULL,'2022-10-25 19:11:51',1666725111,NULL),(1873685358,2542811,1,2580712,1,1,1,'X',1,1,307,944675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307}, \"maximum_statistics\": {\"great\": 307}}',72.2412,175487903,338160,NULL,'2022-11-04 21:19:18',1667596758,NULL),(1867079119,2542811,1,3103906,1,1,1,'X',1,1,451,957521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',72.2422,165740179,510140,NULL,'2021-09-11 15:22:26',1631373746,NULL),(1873482519,2542811,1,3677472,1,1,1,'X',1,1,560,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 560}}',72.2458,175257566,682532,NULL,'2022-10-23 13:17:03',1666531023,NULL),(1867029637,2542811,1,2358880,1,1,1,'X',1,1,435,948513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',72.2467,165547854,499260,NULL,'2021-09-04 12:13:37',1630757617,NULL),(1867231736,2542811,1,2120590,1,1,1,'X',1,1,285,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285}, \"maximum_statistics\": {\"great\": 285}}',72.2483,166070891,305040,NULL,'2021-09-23 19:16:14',1632424574,NULL),(1873656721,2542811,1,2515808,1,1,1,'X',1,1,347,959083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 347}}',72.2568,175434328,407680,NULL,'2022-11-01 22:55:12',1667343312,NULL),(1873492100,2542811,1,3556902,1,1,1,'X',1,1,248,953854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',72.2688,175279013,290620,NULL,'2022-10-24 16:41:53',1666629713,NULL),(1873474194,2542811,1,3538997,1,1,1,'X',1,1,388,956515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',72.2969,175280224,475348,NULL,'2022-10-24 17:58:55',1666634335,NULL),(1867510388,2542811,1,1344285,1,1,1,'X',1,1,323,946044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 323}}',72.2981,166398660,394640,NULL,'2021-10-05 22:27:33',1633472853,NULL),(1873470419,2542811,1,3349679,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',72.3208,175279284,333560,NULL,'2022-10-24 17:00:17',1666630817,NULL),(1873544501,2542811,1,3265984,1,1,1,'X',1,1,328,923078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',72.3359,175276895,361980,NULL,'2022-10-24 14:27:00',1666621620,NULL),(1873471445,2542811,1,3667615,1,1,1,'X',1,1,449,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',72.3613,175274607,546940,NULL,'2022-10-24 12:01:34',1666612894,NULL),(1866985055,2542811,1,2481866,1,1,1,'X',1,1,445,960307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 445}}',72.4095,165583658,566900,NULL,'2021-09-05 16:22:26',1630858946,NULL),(1866972280,2542811,1,2264048,1,1,1,'X',1,1,332,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332}, \"maximum_statistics\": {\"great\": 332}}',72.4102,165565645,338380,NULL,'2021-09-05 01:22:37',1630804957,NULL),(1873646114,2542811,1,3628901,1,1,1,'X',1,1,243,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',72.4273,175580189,240260,NULL,'2022-11-09 18:28:53',1668018533,NULL),(1867508022,2542811,1,224084,1,1,1,'X',1,1,277,912018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',72.43,166477104,263026,NULL,'2021-10-09 01:13:46',1633742026,NULL),(1875745766,2542811,1,3903088,1,1,1,'X',1,1,431,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',72.4498,178523323,515408,NULL,'2023-04-22 10:39:28',1682159968,NULL),(1873502010,2542811,1,3565589,1,1,1,'X',1,1,496,957357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',72.4602,175256929,575060,NULL,'2022-10-23 12:37:28',1666528648,NULL),(1866492975,2542811,1,1553435,1,1,1,'X',1,1,305,929234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',72.4762,164930027,362700,NULL,'2021-08-14 16:12:59',1628957579,NULL),(1873756323,2542811,1,51470,1,1,1,'X',1,1,276,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',72.4932,175788254,300280,NULL,'2022-11-20 12:11:57',1668946317,NULL),(1867098456,2542811,1,1459568,1,1,1,'X',1,1,453,943082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453}}',72.5153,165781763,560388,NULL,'2021-09-13 01:53:18',1631497998,NULL),(1875669862,2542811,1,3290281,1,1,1,'X',1,1,528,951598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',72.5217,178488697,611320,NULL,'2023-04-20 10:59:18',1681988358,NULL),(1873506674,2542811,1,1491697,1,1,1,'X',1,1,438,955136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438}, \"maximum_statistics\": {\"great\": 438}}',72.5404,175276803,495340,NULL,'2022-10-24 14:20:07',1666621207,NULL),(1866509638,2542811,1,1346501,1,1,1,'X',1,1,381,953024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',72.5559,164895420,431160,NULL,'2021-08-13 13:26:08',1628861168,NULL),(1866770039,2542811,1,2692159,1,1,1,'X',1,1,533,948328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 533}}',72.5663,165295657,684160,NULL,'2021-08-26 15:21:20',1629991280,NULL),(1873643328,2542811,1,2170241,1,1,1,'X',1,1,240,952292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',72.5673,175433069,258940,NULL,'2022-11-01 21:07:16',1667336836,NULL),(1866941542,2542811,1,685026,1,1,1,'X',1,1,338,956176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',72.5975,165683239,348762,NULL,'2021-09-09 14:34:00',1631198040,NULL),(1873542480,2542811,1,3603827,1,1,1,'X',1,1,470,1018161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',72.6053,175274316,514484,NULL,'2022-10-24 11:39:51',1666611591,NULL),(1873524897,2542811,1,3438860,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',72.6453,175266711,256044,NULL,'2022-10-23 23:03:11',1666566191,NULL),(1867085321,2542811,1,2088706,1,1,1,'X',1,1,324,954978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',72.6513,165804012,353660,NULL,'2021-09-14 00:12:16',1631578336,NULL),(1873515288,2542811,1,245487,1,1,1,'X',1,1,189,921771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',72.6573,175417510,150860,NULL,'2022-11-01 00:05:08',1667261108,NULL),(1873528225,2542811,1,729936,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',72.664,175294483,116856,NULL,'2022-10-25 14:18:40',1666707520,NULL),(1866425828,2542811,1,2593608,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',72.6853,164870636,473128,NULL,'2021-08-12 17:24:12',1628789052,NULL),(1873568940,2542811,1,2455205,1,1,1,'X',1,1,233,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',72.6857,175311465,215660,NULL,'2022-10-26 13:11:08',1666789868,NULL),(1875658492,2542811,1,3707829,1,1,1,'X',1,1,443,951860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',72.6943,178503600,522540,NULL,'2023-04-21 09:41:39',1682070099,NULL),(1873706588,2542811,1,3202173,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',72.7026,175508802,192856,NULL,'2022-11-05 19:10:02',1667675402,NULL),(1873574144,2542811,1,3779977,1,1,1,'X',1,1,629,957719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',72.7148,175256839,758500,NULL,'2022-10-23 12:31:57',1666528317,NULL),(1867010781,2542811,1,1817829,1,1,1,'X',1,1,283,955013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',72.7285,165545550,299920,NULL,'2021-09-04 10:26:37',1630751197,NULL),(1873556357,2542811,1,2430128,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',72.7318,175417469,378140,NULL,'2022-11-01 00:01:25',1667260885,NULL),(1873514811,2542811,1,3704787,1,1,1,'X',1,1,276,950672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',72.738,175278574,328680,NULL,'2022-10-24 16:17:05',1666628225,NULL),(1867157747,2542811,1,964153,1,1,1,'X',1,1,227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',72.7664,165829607,254508,NULL,'2021-09-14 23:23:32',1631661812,NULL),(1828735839,2542811,1,46987,1,1,1,'A',1,0.913347,182,637064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 432}, \"maximum_statistics\": {\"great\": 502}}',72.7743,100499610,441026,NULL,'2013-12-03 21:31:11',1386106271,NULL),(1873537891,2542811,1,3600790,1,1,1,'X',1,1,190,951475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',72.7841,175280171,188180,NULL,'2022-10-24 17:56:08',1666634168,NULL),(1826942516,2542811,1,145704,1,1,1,'S',1,0.97093,344,883486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 324}, \"maximum_statistics\": {\"great\": 344}}',72.7867,88461139,437620,NULL,'2013-07-31 12:29:32',1375273772,NULL),(1866414719,2542811,1,1633077,1,1,1,'X',1,1,575,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 575}}',72.7905,164895037,669692,NULL,'2021-08-13 13:11:41',1628860301,NULL),(1873512392,2542811,1,2609123,1,1,1,'X',1,1,599,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 599}}',72.7929,175295490,769664,NULL,'2022-10-25 15:25:14',1666711514,NULL),(1873752076,2542811,1,2224215,1,1,1,'X',1,1,233,959695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',72.7957,175619305,266688,NULL,'2022-11-11 21:11:46',1668201106,NULL),(1873496699,2542811,1,3403002,1,1,1,'X',1,1,268,940653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',72.8088,175395902,317600,NULL,'2022-10-30 18:30:06',1667154606,NULL),(1875644345,2542811,1,3833620,1,1,1,'X',1,1,406,958500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 406}}',72.8221,178503749,580640,NULL,'2023-04-21 09:52:32',1682070752,NULL),(1873549414,2542811,1,3478261,1,1,1,'X',1,1,259,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',72.8354,175395839,271220,NULL,'2022-10-30 18:26:01',1667154361,NULL),(1873477170,2542811,1,3671186,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',72.8389,175277352,122100,NULL,'2022-10-24 14:58:48',1666623528,NULL),(1867079847,2542811,1,1966751,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 395}}',72.8512,165740529,452160,NULL,'2021-09-11 15:35:52',1631374552,NULL),(1873680690,2542811,1,2269392,1,1,1,'X',1,1,286,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',72.852,175526561,326480,NULL,'2022-11-06 15:20:57',1667748057,NULL),(1867615802,2542811,1,1887934,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',72.8522,166558630,312360,NULL,'2021-10-11 20:30:27',1633984227,NULL),(1867163664,2542811,1,2245662,1,1,1,'X',1,1,346,952632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 346}}',72.8633,165804343,401720,NULL,'2021-09-14 00:35:46',1631579746,NULL),(1873150654,2542811,1,1030688,1,1,1,'X',1,1,289,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',72.8749,174725411,342520,NULL,'2022-09-25 11:29:12',1664105352,NULL),(1873656003,2542811,1,3831969,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269}}',72.8917,175609353,328960,NULL,'2022-11-11 11:10:07',1668165007,NULL),(1866421291,2542811,1,342656,1,1,1,'X',1,1,516,950892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',72.915,164777771,596720,NULL,'2021-08-09 16:43:48',1628527428,NULL),(1874073204,2542811,1,932716,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',72.9322,176025926,94396,NULL,'2022-12-03 20:50:44',1670100644,NULL),(1873172311,2542811,1,3205395,1,1,1,'X',1,1,318,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 318}}',72.9367,174690142,425580,NULL,'2022-09-23 16:10:04',1663949404,NULL),(1826983036,2542811,1,197523,1,1,1,'S',1,0.983376,391,879321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 378}, \"maximum_statistics\": {\"great\": 391}}',72.9454,89469045,531380,NULL,'2013-08-09 20:45:04',1376081104,NULL),(1873559659,2542811,1,3294324,1,1,1,'X',1,1,216,956081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',72.9492,175396550,232560,NULL,'2022-10-30 19:06:20',1667156780,NULL),(1866735563,2542811,1,1297309,1,1,1,'X',1,1,317,941916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',72.9502,165237741,353944,NULL,'2021-08-24 16:42:14',1629823334,NULL),(1873751640,2542811,1,3846587,1,1,1,'X',1,1,328,947153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 328}}',72.9516,175755021,495512,NULL,'2022-11-18 21:23:11',1668806591,NULL),(1867804365,2542811,1,1177243,1,1,1,'X',1,1,307,937639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 307}}',72.9546,166723951,376980,NULL,'2021-10-17 15:45:17',1634485517,NULL),(1873461319,2542811,1,2786850,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',72.9832,175417269,140800,NULL,'2022-10-31 23:40:32',1667259632,NULL),(1867736863,2542811,1,190371,1,1,1,'X',1,1,257,909578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',72.9979,166758214,241888,NULL,'2021-10-18 20:58:54',1634590734,NULL),(1866722959,2542811,1,1510938,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 453}}',72.9988,165236892,559652,NULL,'2021-08-24 16:10:59',1629821459,NULL),(1875682979,2542811,1,2966198,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',72.9996,178633259,105200,NULL,'2023-04-29 10:01:02',1682762462,NULL),(1867337524,2542811,1,1975258,1,1,1,'X',1,1,314,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',73.0018,166253034,372240,NULL,'2021-09-30 14:38:58',1633012738,NULL),(1866462698,2542811,1,2485101,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 562}}',73.0277,164930704,779320,NULL,'2021-08-14 16:39:24',1628959164,NULL),(1866798275,2542811,1,1602495,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',73.0347,165498448,306260,NULL,'2021-09-02 16:15:08',1630599308,NULL),(1873500475,2542811,1,3406752,1,1,1,'X',1,1,264,957441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',73.0379,175312023,273800,NULL,'2022-10-26 13:42:08',1666791728,NULL),(1866680040,2542811,1,2759606,1,1,1,'X',1,1,465,949751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 465}}',73.0384,165274572,589900,NULL,'2021-08-25 21:18:32',1629926312,NULL),(1873692533,2542811,1,3672460,1,1,1,'X',1,1,443,946754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',73.0386,175487241,526912,NULL,'2022-11-04 20:38:31',1667594311,NULL),(1867074413,2542811,1,1438769,1,1,1,'X',1,1,486,948409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',73.0512,165830193,538540,NULL,'2021-09-14 23:57:45',1631663865,NULL),(1875700374,2542811,1,3022627,1,1,1,'X',1,1,181,949686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',73.0544,178504305,188220,NULL,'2023-04-21 10:43:23',1682073803,NULL),(1873493805,2542811,1,3396021,1,1,1,'X',1,1,332,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',73.0704,175283638,383760,NULL,'2022-10-24 22:02:43',1666648963,NULL),(1873573683,2542811,1,2189651,1,1,1,'X',1,1,257,947479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',73.0757,175406969,301940,NULL,'2022-10-31 11:03:51',1667214231,NULL),(1826879206,2542811,1,181833,0,1,1,'S',1,0.964119,641,859482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 595}, \"maximum_statistics\": {\"great\": 641}}',73.0763,88185689,815950,NULL,'2013-07-28 21:15:14',1375046114,NULL),(1873782014,2542811,1,3208770,1,1,1,'X',1,1,109,912397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',73.0767,175640379,124044,NULL,'2022-11-12 19:38:16',1668281896,NULL),(1867292621,2542811,1,2451504,1,1,1,'X',1,1,421,932098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 421}}',73.0976,166070991,561988,NULL,'2021-09-23 19:21:15',1632424875,NULL),(1865815352,2542811,1,1129117,1,1,1,'X',1,1,158,1044502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',73.1129,163999901,158845,NULL,'2021-07-16 09:59:05',1626429545,NULL),(1867564537,2542811,1,2498474,1,1,1,'X',1,1,324,942946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 324}}',73.1238,166451226,402860,NULL,'2021-10-08 02:46:38',1633661198,NULL),(1867509182,2542811,1,228007,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',73.1312,166451681,305980,NULL,'2021-10-08 03:13:39',1633662819,NULL),(1866888570,2542811,1,2853169,1,1,1,'X',1,1,363,946961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 363}}',73.1315,165457125,437000,NULL,'2021-09-01 00:17:05',1630455425,NULL),(1867173389,2542811,1,672537,1,1,1,'X',1,1,243,959361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 243}}',73.1355,165846417,309544,NULL,'2021-09-15 15:31:50',1631719910,NULL),(1867015714,2542811,1,2976845,1,1,1,'X',1,1,241,949419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',73.1379,165614178,293612,NULL,'2021-09-06 19:50:51',1630957851,NULL),(1866992322,2542811,1,1112737,1,1,1,'X',1,1,250,929160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 250}}',73.141,165565061,318000,NULL,'2021-09-05 00:50:22',1630803022,NULL),(1873650254,2542811,1,1176738,1,1,1,'X',1,1,118,945296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',73.1544,175597807,110228,NULL,'2022-11-10 19:10:29',1668107429,NULL),(1867498885,2542811,1,925152,1,1,1,'X',1,1,401,952727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',73.1911,166451593,476608,NULL,'2021-10-08 03:08:31',1633662511,NULL),(1873569447,2542811,1,2455956,1,1,1,'X',1,1,301,941472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301}, \"maximum_statistics\": {\"great\": 301}}',73.1926,175297582,343980,NULL,'2022-10-25 17:31:02',1666719062,NULL),(1867547726,2542811,1,2675271,1,1,1,'X',1,1,252,950995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',73.2045,166431261,283320,NULL,'2021-10-07 08:39:06',1633595946,NULL),(1873479856,2542811,1,1870151,1,1,1,'X',1,1,268,953989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',73.2225,175293704,294600,NULL,'2022-10-25 13:31:47',1666704707,NULL),(1867551546,2542811,1,1818473,1,1,1,'X',1,1,319,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 319}}',73.2231,166302566,418720,NULL,'2021-10-02 10:13:09',1633169589,NULL),(1867007051,2542811,1,2830136,1,1,1,'X',1,1,346,958306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',73.2243,165583448,382320,NULL,'2021-09-05 16:13:07',1630858387,NULL),(1866693358,2542811,1,2450697,1,1,1,'X',1,1,266,939424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',73.2578,165334562,298800,NULL,'2021-08-27 20:54:23',1630097663,NULL),(1866876645,2542811,1,2352386,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',73.2731,165497492,341852,NULL,'2021-09-02 15:33:40',1630596820,NULL),(1873489104,2542811,1,3384331,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',73.2773,175279431,361256,NULL,'2022-10-24 17:09:31',1666631371,NULL),(1873588147,2542811,1,1892118,1,1,1,'X',1,1,134,937874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',73.2777,175580082,126260,NULL,'2022-11-09 18:21:51',1668018111,NULL),(1867092468,2542811,1,2341162,1,1,1,'X',1,1,354,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 354}}',73.2993,165781814,416820,NULL,'2021-09-13 01:57:09',1631498229,NULL),(1867060160,2542811,1,2822716,1,1,1,'X',1,1,386,957225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 386}}',73.3027,165781285,455672,NULL,'2021-09-13 01:20:52',1631496052,NULL),(1867068311,2542811,1,1051709,1,1,1,'X',1,1,237,961783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',73.3305,165829652,242940,NULL,'2021-09-14 23:26:32',1631661992,NULL),(1873474118,2542811,1,3360628,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',73.3307,175281519,410480,NULL,'2022-10-24 19:30:18',1666639818,NULL),(1873508871,2542811,1,2906268,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',73.341,175395300,304720,NULL,'2022-10-30 17:55:36',1667152536,NULL),(1866934487,2542811,1,1513659,1,1,1,'X',1,1,320,958241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 320}}',73.3506,165685460,380640,NULL,'2021-09-09 16:12:38',1631203958,NULL),(1875645125,2542811,1,3999241,1,1,1,'X',1,1,565,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 565}}',73.3877,178488236,661660,NULL,'2023-04-20 10:18:54',1681985934,NULL),(1867004927,2542811,1,2513337,1,1,1,'X',1,1,305,944983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 305}}',73.4031,165599697,398020,NULL,'2021-09-06 07:18:35',1630912715,NULL),(1867448635,2542811,1,2516269,1,1,1,'X',1,1,325,946088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 325}}',73.404,166431223,433760,NULL,'2021-10-07 08:35:33',1633595733,NULL),(1826992393,2542811,1,151288,1,1,1,'S',1,0.968966,435,869355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 408}, \"maximum_statistics\": {\"great\": 435}}',73.4068,89357090,521310,NULL,'2013-08-08 18:29:44',1375986584,NULL),(1873526944,2542811,1,3445059,1,1,1,'X',1,1,519,959524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 519}}',73.4135,175266435,592216,NULL,'2022-10-23 22:36:54',1666564614,NULL),(1867143249,2542811,1,1279290,1,1,1,'X',1,1,512,960134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 512}}',73.4136,165823517,646960,NULL,'2021-09-14 18:09:49',1631642989,NULL),(1866977705,2542811,1,787607,1,1,1,'X',1,1,293,960701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 293}}',73.4322,165685910,370800,NULL,'2021-09-09 16:33:11',1631205191,NULL),(1873574499,2542811,1,890202,1,1,1,'X',1,1,302,950365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',73.4461,175292370,348256,NULL,'2022-10-25 12:03:41',1666699421,NULL),(1875657611,2542811,1,3924748,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389}, \"maximum_statistics\": {\"great\": 389}}',73.4476,178524139,415236,NULL,'2023-04-22 11:32:02',1682163122,NULL),(1873552232,2542811,1,2721523,1,1,1,'X',1,1,336,951631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 336}}',73.4565,175392888,465280,NULL,'2022-10-30 15:44:38',1667144678,NULL),(1873520022,2542811,1,2158167,1,1,1,'X',1,1,277,953976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',73.4708,175406800,295140,NULL,'2022-10-31 10:52:10',1667213530,NULL),(1873713549,2542811,1,3804490,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',73.4726,175609452,309220,NULL,'2022-11-11 11:17:36',1668165456,NULL),(1873475457,2542811,1,2820613,1,1,1,'X',1,1,275,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',73.4756,175297907,339880,NULL,'2022-10-25 17:55:32',1666720532,NULL),(1866865454,2542811,1,2337087,1,1,1,'X',1,1,417,956844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 417}}',73.532,165506393,479080,NULL,'2021-09-02 22:58:39',1630623519,NULL),(1873570376,2542811,1,443416,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',73.5464,175312954,318620,NULL,'2022-10-26 14:27:10',1666794430,NULL),(1873508185,2542811,1,3416557,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',73.5637,175296961,241936,NULL,'2022-10-25 16:53:56',1666716836,NULL),(1873469850,2542811,1,2033353,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',73.5683,175407350,148052,NULL,'2022-10-31 11:29:08',1667215748,NULL),(1873626258,2542811,1,2139341,1,1,1,'X',1,1,321,942131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',73.5695,175564357,352300,NULL,'2022-11-08 19:27:24',1667935644,NULL),(1875688489,2542811,1,3943493,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',73.5774,178524247,293260,NULL,'2023-04-22 11:39:30',1682163570,NULL),(1875653708,2542811,1,4006008,1,1,1,'X',1,1,394,958022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',73.5854,178523356,488208,NULL,'2023-04-22 10:42:42',1682160162,NULL),(1867034294,2542811,1,2363876,1,1,1,'X',1,1,297,953686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',73.5856,165685355,312760,NULL,'2021-09-09 16:07:34',1631203654,NULL),(1873484174,2542811,1,3373346,1,1,1,'X',1,1,310,956399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310}, \"maximum_statistics\": {\"great\": 310}}',73.5902,175281252,346840,NULL,'2022-10-24 19:10:49',1666638649,NULL),(1873188500,2542811,1,2983107,1,1,1,'X',1,1,270,951857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',73.5916,174690356,295160,NULL,'2022-09-23 16:21:59',1663950119,NULL),(1866563793,2542811,1,2641636,1,1,1,'X',1,1,584,952863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 584}}',73.601,165145135,723300,NULL,'2021-08-21 16:43:25',1629564205,NULL),(1873544410,2542811,1,2691811,1,1,1,'X',1,1,457,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',73.6133,175279576,504980,NULL,'2022-10-24 17:18:10',1666631890,NULL),(1866595648,2542811,1,2316769,1,1,1,'X',1,1,476,956004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',73.63,165019394,555080,NULL,'2021-08-17 15:34:37',1629214477,NULL),(1866893918,2542811,1,2860764,1,1,1,'X',1,1,162,938184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',73.6442,165495735,144500,NULL,'2021-09-02 14:18:44',1630592324,NULL),(1873491591,2542811,1,192035,1,1,1,'X',1,1,298,955832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',73.652,175416658,330120,NULL,'2022-10-31 22:44:54',1667256294,NULL),(1873100870,2542811,1,3044345,1,1,1,'X',1,1,441,954768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',73.6751,174686572,587328,NULL,'2022-09-23 12:53:49',1663937629,NULL),(1866853438,2542811,1,2500700,1,1,1,'X',1,1,449,934535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',73.6838,165455983,539680,NULL,'2021-08-31 23:14:14',1630451654,NULL),(1873672697,2542811,1,3664838,1,1,1,'X',1,1,133,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',73.6839,175526095,102300,NULL,'2022-11-06 14:50:34',1667746234,NULL),(1867541802,2542811,1,1802199,1,1,1,'X',1,1,251,908628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 251}}',73.6893,166408836,309520,NULL,'2021-10-06 11:11:01',1633518661,NULL),(1866994638,2542811,1,819691,1,1,1,'X',1,1,279,957855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 279}}',73.6913,165547276,308140,NULL,'2021-09-04 11:50:10',1630756210,NULL),(1873551064,2542811,1,2415913,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',73.6913,175282856,226360,NULL,'2022-10-24 21:00:51',1666645251,NULL),(1873539314,2542811,1,3720393,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',73.6974,175296703,361144,NULL,'2022-10-25 16:36:12',1666715772,NULL),(1867537065,2542811,1,2808521,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',73.71,166431410,297020,NULL,'2021-10-07 08:52:27',1633596747,NULL),(1873158273,2542811,1,2925151,1,1,1,'X',1,1,353,945158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353}, \"maximum_statistics\": {\"great\": 353}}',73.7105,174727241,386300,NULL,'2022-09-25 13:25:16',1664112316,NULL),(1875694883,2542811,1,4031769,1,1,1,'X',1,1,264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',73.7442,178523246,283760,NULL,'2023-04-22 10:34:35',1682159675,NULL),(1826926346,2542811,1,27271,0,1,1,'A',1,0.930573,767,759493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 677}, \"maximum_statistics\": {\"great\": 785, \"legacy_combo_increase\": 4}}',73.7555,88495208,1003660,NULL,'2013-07-31 18:45:18',1375296318,NULL),(1873839329,2542811,1,1300499,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',73.7903,175661268,163836,NULL,'2022-11-13 16:59:02',1668358742,NULL),(1873512230,2542811,1,3577148,1,1,1,'X',1,1,438,955405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',73.8063,175266517,502920,NULL,'2022-10-23 22:44:26',1666565066,NULL),(1875643505,2542811,1,3919227,1,1,1,'X',1,1,370,955073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',73.8092,178528852,431420,NULL,'2023-04-22 15:48:35',1682178515,NULL),(1866588440,2542811,1,1493823,1,1,1,'X',1,1,498,950635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',73.8154,165146437,609892,NULL,'2021-08-21 17:30:27',1629567027,NULL),(1873502231,2542811,1,3409442,1,1,1,'X',1,1,556,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 556}}',73.8214,175280315,658580,NULL,'2022-10-24 18:05:24',1666634724,NULL),(1826742160,2542811,1,53205,1,1,1,'S',1,0.97582,579,921601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 551}, \"maximum_statistics\": {\"great\": 579}}',73.8254,87906732,844734,NULL,'2013-07-26 10:58:29',1374836309,NULL),(1873529190,2542811,1,3711691,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',73.839,175292309,300420,NULL,'2022-10-25 11:58:54',1666699134,NULL),(1873497987,2542811,1,1048080,1,1,1,'X',1,1,272,951052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',73.8453,175311912,302752,NULL,'2022-10-26 13:36:26',1666791386,NULL),(1866957304,2542811,1,364950,1,1,1,'X',1,1,329,948842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',73.8517,165583788,373360,NULL,'2021-09-05 16:28:40',1630859320,NULL),(1866349761,2542811,1,1763473,1,1,1,'X',1,1,664,958285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 664}}',73.9052,164683432,924640,NULL,'2021-08-06 16:29:20',1628267360,NULL),(1873531974,2542811,1,2956368,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',73.9105,175295964,298440,NULL,'2022-10-25 15:50:14',1666713014,NULL),(1866826987,2542811,1,2451481,1,1,1,'X',1,1,312,956778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 312}}',73.9213,165401934,352860,NULL,'2021-08-30 02:03:38',1630289018,NULL),(1873510350,2542811,1,3416912,1,1,1,'X',1,1,573,941882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 573}}',73.9273,175258256,788560,NULL,'2022-10-23 13:57:40',1666533460,NULL),(1873487977,2542811,1,2864245,1,1,1,'X',1,1,507,953344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',73.9407,175396923,634740,NULL,'2022-10-30 19:30:28',1667158228,NULL),(1875751099,2542811,1,3905541,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',73.9414,178528703,307560,NULL,'2023-04-22 15:41:43',1682178103,NULL),(1873487770,2542811,1,2862503,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',73.9424,175396747,356840,NULL,'2022-10-30 19:18:49',1667157529,NULL),(1866518237,2542811,1,1599878,1,1,1,'X',1,1,332,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 332}}',73.9606,164840340,373364,NULL,'2021-08-11 17:50:52',1628704252,NULL),(1873544216,2542811,1,3264895,1,1,1,'X',1,1,372,955350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',73.9637,175281231,442540,NULL,'2022-10-24 19:08:51',1666638531,NULL),(1873610852,2542811,1,2403821,1,1,1,'X',1,1,303,943293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 303}}',73.9902,175507977,374980,NULL,'2022-11-05 18:24:50',1667672690,NULL),(1873542969,2542811,1,2400751,1,1,1,'X',1,1,237,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',73.9997,175293646,246560,NULL,'2022-10-25 13:27:48',1666704468,NULL),(1867819708,2542811,1,3098249,1,1,1,'X',1,1,361,958332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',74.004,166744294,403480,NULL,'2021-10-18 10:20:51',1634552451,NULL),(1873554610,2542811,1,3732090,1,1,1,'X',1,1,536,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536}, \"maximum_statistics\": {\"great\": 536}}',74.009,175266143,608460,NULL,'2022-10-23 22:11:40',1666563100,NULL),(1867694395,2542811,1,1224942,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',74.0091,166722916,330180,NULL,'2021-10-17 15:04:23',1634483063,NULL),(1873657034,2542811,1,1200450,1,1,1,'X',1,1,110,936849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',74.0151,175564453,92440,NULL,'2022-11-08 19:33:45',1667936025,NULL),(1866420998,2542811,1,2747732,1,1,1,'X',1,1,572,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 572}}',74.0164,164959433,719968,NULL,'2021-08-15 15:39:16',1629041956,NULL),(1867648852,2542811,1,1414847,1,1,1,'X',1,1,210,941214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',74.0242,166558011,218840,NULL,'2021-10-11 20:02:11',1633982531,NULL),(1866632162,2542811,1,557816,1,1,1,'X',1,1,441,916832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 441}}',74.0345,165146995,488844,NULL,'2021-08-21 17:50:44',1629568244,NULL),(1873467665,2542811,1,2229524,1,1,1,'X',1,1,502,958112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 502}}',74.0503,175277228,666720,NULL,'2022-10-24 14:50:16',1666623016,NULL),(1867459794,2542811,1,421469,1,1,1,'X',1,1,264,953498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',74.0521,166357450,300224,NULL,'2021-10-04 07:12:55',1633331575,NULL),(1873085681,2542811,1,3025421,1,1,1,'X',1,1,322,939680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',74.057,174690097,392720,NULL,'2022-09-23 16:07:58',1663949278,NULL),(1873594590,2542811,1,2965584,1,1,1,'X',1,1,102,933853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',74.0856,175508154,91472,NULL,'2022-11-05 18:35:08',1667673308,NULL),(1875645753,2542811,1,3693887,1,1,1,'X',1,1,316,956898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',74.0948,178523477,351460,NULL,'2023-04-22 10:50:24',1682160624,NULL),(1875740380,2542811,1,3815015,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',74.0948,178580987,345028,NULL,'2023-04-25 19:35:46',1682451346,NULL),(1873504177,2542811,1,2321978,1,1,1,'X',1,1,313,924626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',74.103,175392580,352100,NULL,'2022-10-30 15:30:33',1667143833,NULL),(1873616437,2542811,1,3705296,1,1,1,'X',1,1,257,943852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',74.1154,175515027,273200,NULL,'2022-11-06 01:49:28',1667699368,NULL),(1866954081,2542811,1,2780339,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',74.1192,165547424,423140,NULL,'2021-09-04 11:55:42',1630756542,NULL),(1875705548,2542811,1,3953872,1,1,1,'X',1,1,487,957898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 487}}',74.1195,178515468,604240,NULL,'2023-04-21 23:41:58',1682120518,NULL),(1867532299,2542811,1,1606173,1,1,1,'X',1,1,219,947779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',74.1271,166431394,235820,NULL,'2021-10-07 08:50:44',1633596644,NULL),(1826939956,2542811,1,212095,1,1,1,'S',1,0.973148,540,857393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 511}, \"maximum_statistics\": {\"great\": 540}}',74.1287,88703538,686802,NULL,'2013-08-02 19:01:07',1375470067,NULL),(1873541318,2542811,1,1567649,1,1,1,'X',1,1,240,943457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',74.1326,175294073,256500,NULL,'2022-10-25 13:52:00',1666705920,NULL),(1874011601,2542811,1,3869962,1,1,1,'X',1,1,527,1014988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',74.1497,176016662,616752,NULL,'2022-12-03 12:10:17',1670069417,NULL),(1873678808,2542811,1,774530,1,1,1,'X',1,1,245,953045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',74.1642,175597797,300568,NULL,'2022-11-10 19:09:45',1668107385,NULL),(1867563898,2542811,1,3109844,1,1,1,'X',1,1,432,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',74.1695,166302632,481440,NULL,'2021-10-02 10:17:35',1633169855,NULL),(1866657247,2542811,1,1802428,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357}}',74.1826,164969220,404980,NULL,'2021-08-15 22:34:36',1629066876,NULL),(1867010321,2542811,1,2333502,1,1,1,'X',1,1,422,957844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',74.1871,165663211,492900,NULL,'2021-09-08 18:07:44',1631124464,NULL),(1866724857,2542811,1,195259,1,1,1,'X',1,1,464,913023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',74.1885,165213434,434356,NULL,'2021-08-23 20:47:46',1629751666,NULL),(1873464803,2542811,1,3659530,1,1,1,'X',1,1,489,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',74.2124,175276989,576048,NULL,'2022-10-24 14:32:59',1666621979,NULL),(1866572360,2542811,1,2039027,1,1,1,'X',1,1,391,960353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',74.2465,164993710,421860,NULL,'2021-08-16 18:10:13',1629137413,NULL),(1867333459,2542811,1,2311500,1,1,1,'X',1,1,355,950533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 355}}',74.2592,166253570,428600,NULL,'2021-09-30 15:02:01',1633014121,NULL),(1828429928,2542811,1,310541,0,1,1,'A',1,0.964286,427,820648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 621}, \"maximum_statistics\": {\"great\": 658}}',74.263,99107684,687354,NULL,'2013-11-17 17:16:48',1384708608,NULL),(1867360601,2542811,1,2882893,1,1,1,'X',1,1,294,937378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',74.2745,166252679,340980,NULL,'2021-09-30 14:24:39',1633011879,NULL),(1867372381,2542811,1,537964,1,1,1,'X',1,1,313,950869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 313}}',74.277,166253519,386488,NULL,'2021-09-30 14:59:39',1633013979,NULL),(1867094708,2542811,1,797332,1,1,1,'X',1,1,338,940160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 338}}',74.2855,165739926,472580,NULL,'2021-09-11 15:12:07',1631373127,NULL),(1866498320,2542811,1,2690327,1,1,1,'X',1,1,586,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',74.3086,164900102,684980,NULL,'2021-08-13 16:21:12',1628871672,NULL),(1873606632,2542811,1,2687643,1,1,1,'X',1,1,271,950005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',74.3128,175525534,290180,NULL,'2022-11-06 14:20:17',1667744417,NULL),(1875732158,2542811,1,3897057,1,1,1,'X',1,1,255,929865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',74.335,178565117,319536,NULL,'2023-04-24 18:01:04',1682359264,NULL),(1873547783,2542811,1,3272773,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319}, \"maximum_statistics\": {\"great\": 319}}',74.3486,175275938,329340,NULL,'2022-10-24 13:31:57',1666618317,NULL),(1873496528,2542811,1,3155737,1,1,1,'X',1,1,316,926638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',74.351,175393392,387920,NULL,'2022-10-30 16:09:46',1667146186,NULL),(1866721543,2542811,1,901216,1,1,1,'X',1,1,650,955044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 650}}',74.3706,165213077,842092,NULL,'2021-08-23 20:32:44',1629750764,NULL),(1867644906,2542811,1,217734,1,1,1,'X',1,1,289,904216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',74.3725,166518476,261140,NULL,'2021-10-10 11:07:23',1633864043,NULL),(1866945314,2542811,1,1310551,1,1,1,'X',1,1,335,951093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 335}}',74.3829,165566690,399904,NULL,'2021-09-05 02:20:48',1630808448,NULL),(1867199553,2542811,1,2305180,1,1,1,'X',1,1,275,945204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275}, \"maximum_statistics\": {\"great\": 275}}',74.4036,166071678,278540,NULL,'2021-09-23 19:48:42',1632426522,NULL),(1873704910,2542811,1,2927854,1,1,1,'X',1,1,217,957538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',74.4046,175514952,249060,NULL,'2022-11-06 01:43:21',1667699001,NULL),(1875737192,2542811,1,3897663,1,1,1,'X',1,1,278,948681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',74.4268,178529048,335280,NULL,'2023-04-22 15:59:45',1682179185,NULL),(1873129152,2542811,1,2047665,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',74.4375,174725500,563980,NULL,'2022-09-25 11:35:45',1664105745,NULL),(1866945218,2542811,1,2197181,1,1,1,'X',1,1,575,958846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 575}}',74.4496,165614797,748376,NULL,'2021-09-06 20:15:55',1630959355,NULL),(1873812940,2542811,1,3273558,1,1,1,'X',1,1,305,957192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',74.4505,175633390,354840,NULL,'2022-11-12 13:57:01',1668261421,NULL),(1873606838,2542811,1,2397492,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',74.4803,175599829,213600,NULL,'2022-11-10 21:23:17',1668115397,NULL),(1873550091,2542811,1,2716266,1,1,1,'X',1,1,165,934744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',74.4852,175407289,190720,NULL,'2022-10-31 11:25:48',1667215548,NULL),(1873702112,2542811,1,3562747,1,1,1,'X',1,1,597,954453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 597}}',74.4936,175487307,749980,NULL,'2022-11-04 20:43:01',1667594581,NULL),(1867582614,2542811,1,1205381,1,1,1,'X',1,1,277,913657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 277}}',74.5073,166576670,385000,NULL,'2021-10-12 14:29:10',1634048950,NULL),(1866992773,2542811,1,1938652,1,1,1,'X',1,1,291,931537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',74.5255,165584350,346100,NULL,'2021-09-05 16:52:27',1630860747,NULL),(1826962197,2542811,1,164977,0,1,1,'S',1,0.982166,757,842251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 730}, \"maximum_statistics\": {\"great\": 757}}',74.5353,88986514,760244,NULL,'2013-08-05 10:31:54',1375698714,NULL),(1873690374,2542811,1,1643475,1,1,1,'X',1,1,118,941196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',74.5366,175506752,101840,NULL,'2022-11-05 17:19:15',1667668755,NULL),(1873075287,2542811,1,2457744,1,1,1,'X',1,1,330,954053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',74.5493,174726680,396000,NULL,'2022-09-25 12:53:42',1664110422,NULL),(1873666362,2542811,1,3528628,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',74.5499,175508571,155052,NULL,'2022-11-05 18:58:42',1667674722,NULL),(1873936096,2542811,1,3688824,1,1,1,'X',1,1,589,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589}, \"maximum_statistics\": {\"great\": 589}}',74.5506,175954245,606880,NULL,'2022-11-29 19:55:07',1669751707,NULL),(1873496281,2542811,1,2297393,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',74.5566,175395875,342320,NULL,'2022-10-30 18:28:14',1667154494,NULL),(1826810575,2542811,1,231922,0,1,1,'S',1,0.95674,497,815859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 454}, \"maximum_statistics\": {\"great\": 497}}',74.559,87395680,698520,NULL,'2013-07-21 19:06:31',1374433591,NULL),(1873546607,2542811,1,2991847,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',74.562,175280967,311820,NULL,'2022-10-24 18:50:51',1666637451,NULL),(1873488570,2542811,1,1019122,1,1,1,'X',1,1,238,935361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 238}}',74.5624,175417239,318860,NULL,'2022-10-31 23:37:39',1667259459,NULL),(1873670230,2542811,1,2263780,1,1,1,'X',1,1,302,954455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',74.5652,175563465,368840,NULL,'2022-11-08 18:27:28',1667932048,NULL),(1827669216,2542811,1,22951,1,1,1,'S',1,0.953959,543,785129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 493}, \"maximum_statistics\": {\"great\": 543}}',74.5825,93429550,640840,NULL,'2013-09-18 17:18:28',1379524708,NULL),(1867003435,2542811,1,2320989,1,1,1,'X',1,1,293,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',74.5957,165682620,312760,NULL,'2021-09-09 14:06:09',1631196369,NULL),(1867638857,2542811,1,1935496,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',74.5958,166558289,386540,NULL,'2021-10-11 20:14:54',1633983294,NULL),(1875698291,2542811,1,4034013,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',74.6032,178564869,444464,NULL,'2023-04-24 17:40:54',1682358054,NULL),(1873589300,2542811,1,3229219,1,1,1,'X',1,1,313,952547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',74.6218,175514751,363052,NULL,'2022-11-06 01:25:57',1667697957,NULL),(1873757013,2542811,1,3682427,1,1,1,'X',1,1,338,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',74.643,175757591,358240,NULL,'2022-11-19 00:44:47',1668818687,NULL),(1867445658,2542811,1,2044246,1,1,1,'X',1,1,367,951886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',74.6461,166302668,414440,NULL,'2021-10-02 10:19:58',1633169998,NULL),(1875844720,2542811,1,3786373,1,1,1,'X',1,1,122,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',74.6477,178754470,96920,NULL,'2023-05-06 19:46:14',1683402374,NULL),(1866775308,2542811,1,2997817,1,1,1,'X',1,1,682,953550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 682}}',74.6593,165264452,848720,NULL,'2021-08-25 14:28:16',1629901696,NULL),(1866652750,2542811,1,2400234,1,1,1,'X',1,1,668,955847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 668}}',74.6623,164968799,823224,NULL,'2021-08-15 22:14:30',1629065670,NULL),(1875707530,2542811,1,3775996,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',74.6698,178526943,271840,NULL,'2023-04-22 14:11:44',1682172704,NULL),(1867075233,2542811,1,1441835,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 377}}',74.6744,165794446,481600,NULL,'2021-09-13 15:35:11',1631547311,NULL),(1866825587,2542811,1,2026402,1,1,1,'X',1,1,501,956168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 501}}',74.687,165430198,751560,NULL,'2021-08-31 01:15:23',1630372523,NULL),(1867188138,2542811,1,2672215,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',74.692,166071519,266200,NULL,'2021-09-23 19:41:44',1632426104,NULL),(1873672631,2542811,1,102977,1,1,1,'X',1,1,407,906050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',74.6943,175531112,402244,NULL,'2022-11-06 19:42:58',1667763778,NULL),(1873917668,2542811,1,3789433,1,1,1,'X',1,1,187,950900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',74.7023,175954511,187880,NULL,'2022-11-29 20:16:24',1669752984,NULL),(1866934786,2542811,1,294941,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',74.7089,165565326,486472,NULL,'2021-09-05 01:04:33',1630803873,NULL),(1866688512,2542811,1,1478309,1,1,1,'X',1,1,503,960403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 503}}',74.718,165271932,630360,NULL,'2021-08-25 19:24:32',1629919472,NULL),(1867000432,2542811,1,1799846,1,1,1,'X',1,1,337,950294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',74.7356,165547353,393260,NULL,'2021-09-04 11:53:19',1630756399,NULL),(1827611236,2542811,1,216955,1,1,1,'S',1,0.994681,470,938726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 465}, \"maximum_statistics\": {\"great\": 470}}',74.7394,93757084,717320,NULL,'2013-09-21 20:37:15',1379795835,NULL),(1866369670,2542811,1,2175861,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 514}}',74.7673,164717590,610392,NULL,'2021-08-07 17:24:40',1628357080,NULL),(1867705324,2542811,1,454645,1,1,1,'X',1,1,217,953520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',74.7733,166704800,309700,NULL,'2021-10-17 00:37:00',1634431020,NULL),(1866674625,2542811,1,2422003,1,1,1,'X',1,1,433,959847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',74.7928,165234665,477500,NULL,'2021-08-24 14:48:45',1629816525,NULL),(1867481622,2542811,1,1245285,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',74.7944,166409263,333280,NULL,'2021-10-06 11:40:01',1633520401,NULL),(1867561361,2542811,1,2436919,1,1,1,'X',1,1,371,943658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 371}}',74.7958,166431477,435020,NULL,'2021-10-07 08:57:44',1633597064,NULL),(1873659587,2542811,1,302559,1,1,1,'X',1,1,271,950396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',74.8039,175530369,303040,NULL,'2022-11-06 18:59:17',1667761157,NULL),(1867648367,2542811,1,675698,1,1,1,'X',1,1,267,952527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',74.8047,166558506,289380,NULL,'2021-10-11 20:24:03',1633983843,NULL),(1873565323,2542811,1,834858,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',74.817,175312572,165300,NULL,'2022-10-26 14:08:02',1666793282,NULL),(1875652965,2542811,1,3702662,1,1,1,'X',1,1,266,929697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',74.8216,178528530,382280,NULL,'2023-04-22 15:33:25',1682177605,NULL),(1867683392,2542811,1,793429,1,1,1,'X',1,1,330,950761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',74.8494,166576088,355780,NULL,'2021-10-12 14:03:23',1634047403,NULL),(1866827045,2542811,1,2255778,1,1,1,'X',1,1,387,946540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 387}}',74.866,165456652,455120,NULL,'2021-08-31 23:50:22',1630453822,NULL),(1873738926,2542811,1,2795431,1,1,1,'X',1,1,309,918638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',74.8848,175634698,388280,NULL,'2022-11-12 15:06:30',1668265590,NULL),(1866975515,2542811,1,418712,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271}}',74.8931,165566777,305920,NULL,'2021-09-05 02:24:45',1630808685,NULL),(1873706407,2542811,1,3568598,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',74.9026,175599468,337116,NULL,'2022-11-10 21:01:34',1668114094,NULL),(1875724969,2542811,1,3889872,1,1,1,'X',1,1,310,945979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',74.9071,178524415,349340,NULL,'2023-04-22 11:50:14',1682164214,NULL),(1867448179,2542811,1,3128168,1,1,1,'X',1,1,379,950746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',74.931,166358354,422980,NULL,'2021-10-04 08:20:06',1633335606,NULL),(1867304387,2542811,1,991597,1,1,1,'X',1,1,289,953586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',74.9443,166070757,322856,NULL,'2021-09-23 19:10:17',1632424217,NULL),(1874031644,2542811,1,74499,1,1,1,'X',1,1,267,920066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',74.9468,176084230,254540,NULL,'2022-12-06 21:53:07',1670363587,NULL),(1873161452,2542811,1,2392008,1,1,1,'X',1,1,212,1005769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',74.9518,174725547,240276,NULL,'2022-09-25 11:39:07',1664105947,NULL),(1875697883,2542811,1,3877382,1,1,1,'X',1,1,268,950389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',74.9616,178529120,302560,NULL,'2023-04-22 16:04:14',1682179454,NULL),(1875891214,2542811,1,4105555,1,1,1,'X',1,1,574,955249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 574}}',74.9908,178754122,747976,NULL,'2023-05-06 19:23:41',1683401021,NULL),(1873468253,2542811,1,3532329,1,1,1,'X',1,1,255,949999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',74.9991,175279756,290220,NULL,'2022-10-24 17:29:59',1666632599,NULL),(1866935662,2542811,1,2575154,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',75.0075,165567113,349520,NULL,'2021-09-05 02:42:02',1630809722,NULL),(1875729420,2542811,1,3893429,1,1,1,'X',1,1,214,955827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',75.0318,178566072,240316,NULL,'2023-04-24 19:25:30',1682364330,NULL),(1873634180,2542811,1,1100364,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',75.037,175505582,169856,NULL,'2022-11-05 16:20:15',1667665215,NULL),(1867001530,2542811,1,191828,1,1,1,'X',1,1,268,955111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',75.0454,165566906,293380,NULL,'2021-09-05 02:31:22',1630809082,NULL),(1867482363,2542811,1,177172,1,1,1,'X',1,1,265,946044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',75.048,166408903,290140,NULL,'2021-10-06 11:15:51',1633518951,NULL),(1829032022,2542811,1,35312,0,1,1,'A',1,0.952663,350,768996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 463}, \"maximum_statistics\": {\"great\": 507}}',75.0563,103744648,578842,NULL,'2014-01-06 15:24:57',1389021897,NULL),(1873695695,2542811,1,447390,1,1,1,'X',1,1,260,954183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',75.0661,175434252,288840,NULL,'2022-11-01 22:48:10',1667342890,NULL),(1873538398,2542811,1,3459543,1,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',75.0837,175293552,667888,NULL,'2022-10-25 13:22:20',1666704140,NULL),(1873513084,2542811,1,2611406,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',75.0996,175265369,461460,NULL,'2022-10-23 21:16:18',1666559778,NULL),(1875673001,2542811,1,3932906,1,1,1,'X',1,1,264,943761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264}}',75.11,178515278,306920,NULL,'2023-04-21 23:24:12',1682119452,NULL),(1873740167,2542811,1,1491487,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',75.1663,175634889,145200,NULL,'2022-11-12 15:16:01',1668266161,NULL),(1866925979,2542811,1,2146856,1,1,1,'X',1,1,700,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 700}}',75.1708,165682834,850240,NULL,'2021-09-09 14:16:04',1631196964,NULL),(1873540428,2542811,1,92447,1,1,1,'X',1,1,227,929203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',75.1888,175297061,305380,NULL,'2022-10-25 16:59:19',1666717159,NULL),(1873521346,2542811,1,3587175,1,1,1,'X',1,1,415,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',75.1977,175278696,430980,NULL,'2022-10-24 16:23:54',1666628634,NULL),(1873499033,2542811,1,3561594,1,1,1,'X',1,1,480,959078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 480}}',75.211,175292239,598140,NULL,'2022-10-25 11:54:22',1666698862,NULL),(1867146225,2542811,1,2916469,1,1,1,'X',1,1,512,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 512}}',75.2139,165829997,642916,NULL,'2021-09-14 23:46:36',1631663196,NULL),(1873708495,2542811,1,3681335,1,1,1,'X',1,1,480,959750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 480}}',75.2196,175487486,580588,NULL,'2022-11-04 20:53:46',1667595226,NULL),(1873657344,2542811,1,3322919,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',75.2201,175508111,195840,NULL,'2022-11-05 18:33:15',1667673195,NULL),(1873735283,2542811,1,2489175,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',75.2244,175620877,85892,NULL,'2022-11-11 23:02:21',1668207741,NULL),(1875718937,2542811,1,3791704,1,1,1,'X',1,1,507,948700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',75.239,178516186,627420,NULL,'2023-04-22 00:58:42',1682125122,NULL),(1867782766,2542811,1,2371757,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455}, \"maximum_statistics\": {\"great\": 455}}',75.2497,166723404,487300,NULL,'2021-10-17 15:24:56',1634484296,NULL),(1866903144,2542811,1,2150094,1,1,1,'X',1,1,401,960326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 401}}',75.2517,165506523,488276,NULL,'2021-09-02 23:08:05',1630624085,NULL),(1873853280,2542811,1,3634705,1,1,1,'X',1,1,428,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',75.258,175954183,465400,NULL,'2022-11-29 19:49:15',1669751355,NULL),(1873576556,2542811,1,3520355,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',75.2733,175293808,305420,NULL,'2022-10-25 13:37:38',1666705058,NULL),(1873651237,2542811,1,2502530,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',75.2813,175530953,194280,NULL,'2022-11-06 19:33:43',1667763223,NULL),(1866871714,2542811,1,1163753,1,1,1,'X',1,1,299,951752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',75.283,165428442,329480,NULL,'2021-08-30 23:37:51',1630366671,NULL),(1876327840,2542811,1,3290207,1,1,1,'X',1,1,296,1114237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',75.2966,179452833,314385,NULL,'2023-06-19 17:02:21',1687194141,NULL),(1866935259,2542811,1,2162854,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 283}}',75.3007,165662427,316580,NULL,'2021-09-08 17:36:59',1631122619,NULL),(1873123197,2542811,1,1363509,1,1,1,'X',1,1,330,948256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',75.3196,174716642,425992,NULL,'2022-09-24 23:14:35',1664061275,NULL),(1827127238,2542811,1,138617,1,1,1,'A',1,0.982711,719,913202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 700}, \"maximum_statistics\": {\"great\": 723}}',75.3204,89801952,1091670,NULL,'2013-08-12 20:54:18',1376340858,NULL),(1873551515,2542811,1,2720013,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333}, \"maximum_statistics\": {\"great\": 333}}',75.3476,175279210,325900,NULL,'2022-10-24 16:55:13',1666630513,NULL),(1866764743,2542811,1,2011223,1,1,1,'X',1,1,265,962742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',75.3493,165237336,297456,NULL,'2021-08-24 16:27:13',1629822433,NULL),(1873552102,2542811,1,3615980,1,1,1,'X',1,1,437,957112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 437}}',75.3512,175393127,576420,NULL,'2022-10-30 15:55:29',1667145329,NULL),(1867686832,2542811,1,2789978,1,1,1,'X',1,1,244,952826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244}, \"maximum_statistics\": {\"great\": 244}}',75.3537,166557269,247880,NULL,'2021-10-11 19:32:35',1633980755,NULL),(1873540966,2542811,1,777193,1,1,1,'X',1,1,327,952628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327}}',75.3749,175396113,441460,NULL,'2022-10-30 18:42:31',1667155351,NULL),(1866967032,2542811,1,2922233,1,1,1,'X',1,1,531,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 531}}',75.3922,165546482,619800,NULL,'2021-09-04 11:13:06',1630753986,NULL),(1873782381,2542811,1,3591052,1,1,1,'X',1,1,283,1002045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',75.3925,175753785,298094,NULL,'2022-11-18 20:04:41',1668801881,NULL),(1866826896,2542811,1,2254323,1,1,1,'X',1,1,271,943428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',75.3963,165401969,293440,NULL,'2021-08-30 02:05:48',1630289148,NULL),(1867686881,2542811,1,1477610,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 377}}',75.4039,166518396,434340,NULL,'2021-10-10 11:03:25',1633863805,NULL),(1866943594,2542811,1,1773277,1,1,1,'X',1,1,423,949464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',75.411,165683025,507784,NULL,'2021-09-09 14:24:04',1631197444,NULL),(1867032546,2542811,1,1833917,1,1,1,'X',1,1,316,951084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 316}}',75.425,165662659,375260,NULL,'2021-09-08 17:45:17',1631123117,NULL),(1873570381,2542811,1,3311567,1,1,1,'X',1,1,505,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 505}}',75.4295,175278467,648420,NULL,'2022-10-24 16:10:18',1666627818,NULL),(1873124098,2542811,1,2558486,1,1,1,'X',1,1,659,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659}, \"maximum_statistics\": {\"great\": 659}}',75.4309,174716622,736720,NULL,'2022-09-24 23:12:06',1664061126,NULL),(1866805685,2542811,1,351268,1,1,1,'X',1,1,358,960778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 358}}',75.431,165428520,471780,NULL,'2021-08-30 23:43:12',1630366992,NULL),(1873504084,2542811,1,1075865,1,1,1,'X',1,1,256,955396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256}}',75.4358,175398627,283920,NULL,'2022-10-30 21:18:07',1667164687,NULL),(1873629757,2542811,1,2155093,1,1,1,'X',1,1,326,958456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',75.4361,175525695,370860,NULL,'2022-11-06 14:28:54',1667744934,NULL),(1873574526,2542811,1,890367,1,1,1,'X',1,1,338,953942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338}, \"maximum_statistics\": {\"great\": 338}}',75.4419,175417320,397768,NULL,'2022-10-31 23:46:01',1667259961,NULL),(1867301778,2542811,1,3204826,1,1,1,'X',1,1,418,955388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 418}}',75.4438,166006160,481540,NULL,'2021-09-21 05:27:38',1632202058,NULL),(1875676491,2542811,1,3859747,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',75.4624,178608051,193648,NULL,'2023-04-27 18:06:32',1682618792,NULL),(1866844393,2542811,1,1480603,1,1,1,'X',1,1,386,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 386}}',75.4739,165430438,439444,NULL,'2021-08-31 01:26:52',1630373212,NULL),(1867017560,2542811,1,1473029,1,1,1,'X',1,1,439,956475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',75.482,165662165,499080,NULL,'2021-09-08 17:26:37',1631121997,NULL),(1866973680,2542811,1,1400126,1,1,1,'X',1,1,313,953040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 313}}',75.5038,165565029,375380,NULL,'2021-09-05 00:48:31',1630802911,NULL),(1873185179,2542811,1,2977057,1,1,1,'X',1,1,386,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',75.5156,174715444,436640,NULL,'2022-09-24 21:29:41',1664054981,NULL),(1867605247,2542811,1,1554146,1,1,1,'X',1,1,401,956239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 401}}',75.5216,166576164,491300,NULL,'2021-10-12 14:06:11',1634047571,NULL),(1867666961,2542811,1,1671312,1,1,1,'X',1,1,303,948775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',75.5256,166558065,340700,NULL,'2021-10-11 20:04:23',1633982663,NULL),(1873522474,2542811,1,3218301,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',75.5349,175417334,196936,NULL,'2022-10-31 23:47:20',1667260040,NULL),(1873615939,2542811,1,2413831,1,1,1,'X',1,1,155,949912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',75.5467,175525655,137900,NULL,'2022-11-06 14:26:48',1667744808,NULL),(1873559437,2542811,1,2740474,1,1,1,'X',1,1,581,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',75.5521,175266488,688820,NULL,'2022-10-23 22:41:10',1666564870,NULL),(1866439568,2542811,1,1129307,1,1,1,'X',1,1,542,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 542}}',75.5541,164901052,619560,NULL,'2021-08-13 16:56:28',1628873788,NULL),(1873564004,2542811,1,3301910,1,1,1,'X',1,1,464,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',75.5724,175283610,525760,NULL,'2022-10-24 22:00:28',1666648828,NULL),(1873470136,2542811,1,3082549,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',75.5795,175294449,115500,NULL,'2022-10-25 14:16:30',1666707390,NULL),(1873671175,2542811,1,2547756,1,1,1,'X',1,1,349,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',75.6111,175432696,422904,NULL,'2022-11-01 20:36:43',1667335003,NULL),(1875761062,2542811,1,3985542,1,1,1,'X',1,1,352,950035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',75.6213,178515149,427960,NULL,'2023-04-21 23:11:50',1682118710,NULL),(1873458658,2542811,1,3325636,1,1,1,'X',1,1,174,948164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',75.6278,175396941,174320,NULL,'2022-10-30 19:31:38',1667158298,NULL),(1873483875,2542811,1,2544054,1,1,1,'X',1,1,273,954180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',75.6395,175295515,290820,NULL,'2022-10-25 15:26:54',1666711614,NULL),(1875637590,2542811,1,3682532,1,1,1,'X',1,1,356,954151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',75.6432,178524221,430140,NULL,'2023-04-22 11:37:41',1682163461,NULL),(1873159226,2542811,1,2639634,1,1,1,'X',1,1,366,950339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',75.6521,174726495,434020,NULL,'2022-09-25 12:42:52',1664109772,NULL),(1873460593,2542811,1,3526887,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',75.6588,175279728,412020,NULL,'2022-10-24 17:28:17',1666632497,NULL),(1867041719,2542811,1,1498743,1,1,1,'X',1,1,343,947478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',75.6597,165566592,386980,NULL,'2021-09-05 02:16:47',1630808207,NULL),(1866548586,2542811,1,349889,1,1,1,'X',1,1,417,960289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',75.6613,164969444,505300,NULL,'2021-08-15 22:46:10',1629067570,NULL),(1875761023,2542811,1,3986491,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322}, \"maximum_statistics\": {\"great\": 322}}',75.6661,178526005,344940,NULL,'2023-04-22 13:24:18',1682169858,NULL),(1873482021,2542811,1,1874252,1,1,1,'X',1,1,452,935399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',75.6688,175311776,538180,NULL,'2022-10-26 13:29:06',1666790946,NULL),(1875729863,2542811,1,3894895,1,1,1,'X',1,1,465,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',75.6731,178523520,532240,NULL,'2023-04-22 10:53:27',1682160807,NULL),(1873579854,2542811,1,3789977,1,1,1,'X',1,1,565,1007458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 565}}',75.6841,175265839,744720,NULL,'2022-10-23 21:49:56',1666561796,NULL),(1867054577,2542811,1,2267348,1,1,1,'X',1,1,270,950890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',75.6846,165794600,312420,NULL,'2021-09-13 15:42:20',1631547740,NULL),(1873593775,2542811,1,2365349,1,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',75.6954,175580253,269716,NULL,'2022-11-09 18:33:27',1668018807,NULL),(1873587884,2542811,1,2641320,1,1,1,'X',1,1,304,947544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',75.7058,175529233,346956,NULL,'2022-11-06 17:47:07',1667756827,NULL),(1873744328,2542811,1,624411,1,1,1,'X',1,1,276,956661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',75.7078,175617259,333540,NULL,'2022-11-11 19:05:16',1668193516,NULL),(1873487648,2542811,1,1905355,1,1,1,'X',1,1,361,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',75.7196,175398899,395028,NULL,'2022-10-30 21:38:41',1667165921,NULL),(1873647910,2542811,1,2798355,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 390}}',75.724,175510413,484308,NULL,'2022-11-05 20:28:17',1667680097,NULL),(1826940413,2542811,1,189142,1,1,1,'A',1,0.951058,621,798911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 687}, \"maximum_statistics\": {\"great\": 756}}',75.7259,88358222,929768,NULL,'2013-07-30 13:01:38',1375189298,NULL),(1873568496,2542811,1,850504,1,1,1,'X',1,1,275,947973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',75.7347,175312748,315660,NULL,'2022-10-26 14:17:07',1666793827,NULL),(1873629809,2542811,1,3042787,1,1,1,'X',1,1,396,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',75.7517,175510359,446760,NULL,'2022-11-05 20:25:49',1667679949,NULL),(1873506440,2542811,1,2330284,1,1,1,'X',1,1,396,957070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',75.7718,175296908,469448,NULL,'2022-10-25 16:50:26',1666716626,NULL),(1873488961,2542811,1,3384298,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',75.7946,175293242,324392,NULL,'2022-10-25 13:03:39',1666703019,NULL),(1867013380,2542811,1,1462817,1,1,1,'X',1,1,640,950237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 640}}',75.7979,165614498,767480,NULL,'2021-09-06 20:03:32',1630958612,NULL),(1867117039,2542811,1,2372484,1,1,1,'X',1,1,516,947145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 516}}',75.803,165779318,692260,NULL,'2021-09-12 23:13:03',1631488383,NULL),(1867487176,2542811,1,2748991,1,1,1,'X',1,1,385,958750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 385}}',75.8038,166409174,555856,NULL,'2021-10-06 11:34:47',1633520087,NULL),(1867057656,2542811,1,2271780,1,1,1,'X',1,1,399,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',75.8046,165778895,460640,NULL,'2021-09-12 22:47:55',1631486875,NULL),(1866837637,2542811,1,2469800,1,1,1,'X',1,1,366,958355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366}, \"maximum_statistics\": {\"great\": 366}}',75.8295,165456706,366900,NULL,'2021-08-31 23:53:04',1630453984,NULL),(1873602862,2542811,1,525559,1,1,1,'X',1,1,222,943034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',75.8371,175434564,293196,NULL,'2022-11-01 23:16:07',1667344567,NULL),(1873528650,2542811,1,2371221,1,1,1,'X',1,1,282,945599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',75.8427,175393270,347004,NULL,'2022-10-30 16:02:51',1667145771,NULL),(1875710299,2542811,1,3882844,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',75.8464,178564837,310180,NULL,'2023-04-24 17:38:30',1682357910,NULL),(1873475132,2542811,1,3670672,1,1,1,'X',1,1,176,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',75.8536,175282470,149600,NULL,'2022-10-24 20:34:51',1666643691,NULL),(1873615355,2542811,1,2723864,1,1,1,'X',1,1,391,945483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',75.8578,175525590,453180,NULL,'2022-11-06 14:23:04',1667744584,NULL),(1873782117,2542811,1,3697856,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',75.8615,175770676,91300,NULL,'2022-11-19 15:40:30',1668872430,NULL),(1867716831,2542811,1,2470285,1,1,1,'X',1,1,393,959853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',75.8678,166705362,456120,NULL,'2021-10-17 01:09:56',1634432996,NULL),(1873745981,2542811,1,632263,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',75.8965,175658254,107312,NULL,'2022-11-13 14:30:34',1668349834,NULL),(1866917114,2542811,1,2755466,1,1,1,'X',1,1,587,955679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 587}}',75.9035,165455892,756020,NULL,'2021-08-31 23:09:02',1630451342,NULL),(1873596337,2542811,1,1415002,1,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',75.9117,175599092,96580,NULL,'2022-11-10 20:37:09',1668112629,NULL),(1873576371,2542811,1,3519642,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',75.9148,175278420,170784,NULL,'2022-10-24 16:06:50',1666627610,NULL),(1866707832,2542811,1,169315,1,1,1,'X',1,1,628,912573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 628}}',75.9375,165274281,696874,NULL,'2021-08-25 21:03:22',1629925402,NULL),(1867313334,2542811,1,1834678,1,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 358}}',75.9447,166253323,501980,NULL,'2021-09-30 14:50:35',1633013435,NULL),(1873516485,2542811,1,685714,1,1,1,'X',1,1,307,921263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307}, \"maximum_statistics\": {\"great\": 307}}',75.9526,175311846,336060,NULL,'2022-10-26 13:33:08',1666791188,NULL),(1873610985,2542811,1,2403899,1,1,1,'X',1,1,236,907023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',75.9542,175505627,244460,NULL,'2022-11-05 16:21:56',1667665316,NULL),(1866982285,2542811,1,2656738,1,1,1,'X',1,1,538,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',75.9626,165584635,581620,NULL,'2021-09-05 17:05:30',1630861530,NULL),(1873501780,2542811,1,2315666,1,1,1,'X',1,1,546,956484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',75.9819,175277140,631960,NULL,'2022-10-24 14:43:17',1666622597,NULL),(1867400287,2542811,1,2192544,1,1,1,'X',1,1,323,938635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323}}',75.983,166253096,359660,NULL,'2021-09-30 14:41:37',1633012897,NULL),(1873582461,2542811,1,3817226,1,1,1,'X',1,1,308,908452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308}}',75.9986,175279396,332680,NULL,'2022-10-24 17:07:28',1666631248,NULL),(1866793667,2542811,1,2218427,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 532}}',75.9997,165274031,694228,NULL,'2021-08-25 20:52:04',1629924724,NULL),(1867062671,2542811,1,1939612,1,1,1,'X',1,1,481,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 481}}',76.0006,165819341,704304,NULL,'2021-09-14 15:14:37',1631632477,NULL),(1875703530,2542811,1,3770606,1,1,1,'X',1,1,363,953549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',76.0029,178529163,446600,NULL,'2023-04-22 16:06:40',1682179600,NULL),(1866891375,2542811,1,1982167,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',76.0243,165498188,478668,NULL,'2021-09-02 16:02:48',1630598568,NULL),(1873193330,2542811,1,3230643,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',76.0369,174716470,416540,NULL,'2022-09-24 22:58:47',1664060327,NULL),(1826902397,2542811,1,99015,0,1,1,'S',1,0.977468,466,852788,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 445}, \"maximum_statistics\": {\"great\": 466}}',76.0475,88353530,452464,NULL,'2013-07-30 12:21:43',1375186903,NULL),(1873688457,2542811,1,2588190,1,1,1,'X',1,1,349,923854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',76.055,175431381,451300,NULL,'2022-11-01 19:03:29',1667329409,NULL),(1873621090,2542811,1,628251,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',76.0586,175508305,408340,NULL,'2022-11-05 18:44:07',1667673847,NULL),(1873774199,2542811,1,2296368,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',76.0636,175657120,100060,NULL,'2022-11-13 13:31:57',1668346317,NULL),(1873498475,2542811,1,3561043,1,1,1,'X',1,1,601,949928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',76.0682,175274850,739480,NULL,'2022-10-24 12:19:27',1666613967,NULL),(1873458970,2542811,1,2779843,1,1,1,'X',1,1,311,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',76.0727,175416529,341880,NULL,'2022-10-31 22:34:06',1667255646,NULL),(1873542659,2542811,1,3466930,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',76.0785,175282450,262320,NULL,'2022-10-24 20:33:39',1666643619,NULL),(1867119268,2542811,1,1746025,1,1,1,'X',1,1,390,955605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390}, \"maximum_statistics\": {\"great\": 390}}',76.0941,165781405,434760,NULL,'2021-09-13 01:29:50',1631496590,NULL),(1873589490,2542811,1,476826,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',76.1048,175528458,282660,NULL,'2022-11-06 17:03:34',1667754214,NULL),(1875724590,2542811,1,3965849,1,1,1,'X',1,1,317,930571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',76.1062,178633498,395740,NULL,'2023-04-29 10:20:51',1682763651,NULL),(1873460993,2542811,1,1661184,1,1,1,'X',1,1,297,951339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 297}}',76.1129,175392621,371640,NULL,'2022-10-30 15:32:31',1667143951,NULL),(1873530741,2542811,1,3712979,1,1,1,'X',1,1,513,953172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',76.1146,175279360,674880,NULL,'2022-10-24 17:05:18',1666631118,NULL),(1866982212,2542811,1,2476771,1,1,1,'X',1,1,366,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',76.1153,165546608,409700,NULL,'2021-09-04 11:18:34',1630754314,NULL),(1873690574,2542811,1,2300967,1,1,1,'X',1,1,175,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',76.1167,175491946,179988,NULL,'2022-11-05 01:44:27',1667612667,NULL),(1875639738,2542811,1,3914816,1,1,1,'X',1,1,598,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',76.1276,178504392,706360,NULL,'2023-04-21 10:52:11',1682074331,NULL),(1875757777,2542811,1,3205467,1,1,1,'X',1,1,545,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 545}}',76.1364,178516271,661420,NULL,'2023-04-22 01:04:34',1682125474,NULL),(1873089248,2542811,1,2495709,1,1,1,'X',1,1,563,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',76.1487,174725262,641480,NULL,'2022-09-25 11:18:25',1664104705,NULL),(1867468137,2542811,1,3031166,1,1,1,'X',1,1,423,959602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',76.1794,166431198,454060,NULL,'2021-10-07 08:33:17',1633595597,NULL),(1873638147,2542811,1,3485079,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',76.1905,175563496,390204,NULL,'2022-11-08 18:29:14',1667932154,NULL),(1866902077,2542811,1,2148324,1,1,1,'X',1,1,608,952649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 608}}',76.1979,165457039,759800,NULL,'2021-09-01 00:12:27',1630455147,NULL),(1875654477,2542811,1,3922645,1,1,1,'X',1,1,216,947446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',76.2055,178607751,242888,NULL,'2023-04-27 17:41:39',1682617299,NULL),(1875693335,2542811,1,3946123,1,1,1,'X',1,1,406,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',76.2117,178515089,463420,NULL,'2023-04-21 23:05:35',1682118335,NULL),(1867541059,2542811,1,1433486,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',76.2187,166302697,269180,NULL,'2021-10-02 10:21:38',1633170098,NULL),(1867715808,2542811,1,2241099,1,1,1,'X',1,1,305,948479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 305}}',76.2255,166704627,399640,NULL,'2021-10-17 00:27:50',1634430470,NULL),(1873497169,2542811,1,1468368,1,1,1,'X',1,1,374,956976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',76.2408,175309612,424200,NULL,'2022-10-26 11:25:35',1666783535,NULL),(1875760261,2542811,1,1464938,1,1,1,'X',1,1,141,914172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',76.2592,178637978,133316,NULL,'2023-04-29 15:36:51',1682782611,NULL),(1873747473,2542811,1,2208053,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',76.2656,175777075,151580,NULL,'2022-11-19 22:09:29',1668895769,NULL),(1866849595,2542811,1,2301968,1,1,1,'X',1,1,426,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 426}}',76.2852,165498046,470120,NULL,'2021-09-02 15:57:51',1630598271,NULL),(1873487954,2542811,1,3381641,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',76.3221,175281159,322680,NULL,'2022-10-24 19:03:55',1666638235,NULL),(1867446479,2542811,1,386819,1,1,1,'X',1,1,271,961770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',76.328,166333759,294640,NULL,'2021-10-03 10:19:44',1633256384,NULL),(1873464454,2542811,1,2220649,1,1,1,'X',1,1,282,920470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',76.3497,175406708,320020,NULL,'2022-10-31 10:46:02',1667213162,NULL),(1866741384,2542811,1,1320525,1,1,1,'X',1,1,362,949223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 362}}',76.3743,165235450,447400,NULL,'2021-08-24 15:17:10',1629818230,NULL),(1873523033,2542811,1,269986,1,1,1,'X',1,1,339,955068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',76.3786,175298987,456368,NULL,'2022-10-25 19:04:57',1666724697,NULL),(1873768376,2542811,1,1565271,1,1,1,'X',1,1,253,957023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',76.3786,175666643,279440,NULL,'2022-11-13 22:14:24',1668377664,NULL),(1873794221,2542811,1,3858861,1,1,1,'X',1,1,241,943770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',76.3848,175757611,273840,NULL,'2022-11-19 00:46:34',1668818794,NULL),(1873629386,2542811,1,2153992,1,1,1,'X',1,1,340,960278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',76.387,175512331,377020,NULL,'2022-11-05 22:29:23',1667687363,NULL),(1873692008,2542811,1,425708,1,1,1,'X',1,1,246,955018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246}}',76.3894,175530747,267380,NULL,'2022-11-06 19:21:38',1667762498,NULL),(1873788874,2542811,1,3444157,1,1,1,'X',1,1,368,949784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 368}}',76.39,175662183,430200,NULL,'2022-11-13 17:46:18',1668361578,NULL),(1873725011,2542811,1,2454684,1,1,1,'X',1,1,357,954992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 3}}',76.3981,175659018,454060,NULL,'2022-11-13 15:10:17',1668352217,NULL),(1867113711,2542811,1,3143273,1,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 436}}',76.3982,165829717,516176,NULL,'2021-09-14 23:29:54',1631662194,NULL),(1873717295,2542811,1,2112653,1,1,1,'X',1,1,315,943738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',76.4033,175634485,338900,NULL,'2022-11-12 14:55:47',1668264947,NULL),(1873814427,2542811,1,3864730,1,1,1,'X',1,1,303,951417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',76.4129,175757675,335980,NULL,'2022-11-19 00:52:15',1668819135,NULL),(1867174073,2542811,1,2261484,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',76.4145,165804393,446040,NULL,'2021-09-14 00:39:00',1631579940,NULL),(1827436185,2542811,1,105921,1,1,1,'S',1,0.973906,594,879595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 563}, \"maximum_statistics\": {\"great\": 594}}',76.4268,91674738,646860,NULL,'2013-08-30 18:36:54',1377887814,NULL),(1873685758,2542811,1,2581016,1,1,1,'X',1,1,327,917413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',76.4302,175611702,386940,NULL,'2022-11-11 13:45:14',1668174314,NULL),(1873197198,2542811,1,2726579,1,1,1,'X',1,1,282,952889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',76.4508,174727198,334368,NULL,'2022-09-25 13:22:46',1664112166,NULL),(1873565915,2542811,1,421423,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 263}}',76.4735,175396606,320640,NULL,'2022-10-30 19:10:31',1667157031,NULL),(1873556220,2542811,1,3289647,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379}, \"maximum_statistics\": {\"great\": 379}}',76.4745,175295609,409500,NULL,'2022-10-25 15:31:53',1666711913,NULL),(1875861451,2542811,1,4076489,1,1,1,'X',1,1,300,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',76.4886,178754429,324252,NULL,'2023-05-06 19:43:24',1683402204,NULL),(1873626023,2542811,1,658049,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 317}}',76.5134,175514612,386900,NULL,'2022-11-06 01:14:59',1667697299,NULL),(1873876387,2542811,1,3638602,1,1,1,'X',1,1,145,950489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',76.5187,175955714,138684,NULL,'2022-11-29 21:43:40',1669758220,NULL),(1875691398,2542811,1,3751097,1,1,1,'X',1,1,119,949636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',76.5425,178581708,99000,NULL,'2023-04-25 20:34:04',1682454844,NULL),(1866595361,2542811,1,177207,1,1,1,'X',1,1,310,949867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',76.5626,164968451,337420,NULL,'2021-08-15 21:58:17',1629064697,NULL),(1867524597,2542811,1,998066,1,1,1,'X',1,1,228,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',76.5677,166333639,235720,NULL,'2021-10-03 10:14:12',1633256052,NULL),(1866822628,2542811,1,3041503,1,1,1,'X',1,1,618,960193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 618}}',76.5861,165428300,749264,NULL,'2021-08-30 23:29:18',1630366158,NULL),(1866938399,2542811,1,307637,1,1,1,'X',1,1,294,901438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',76.6244,165565483,288172,NULL,'2021-09-05 01:12:59',1630804379,NULL),(1873534915,2542811,1,3245982,1,1,1,'X',1,1,534,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',76.6322,175276758,618740,NULL,'2022-10-24 14:17:09',1666621029,NULL),(1866956951,2542811,1,1879612,1,1,1,'X',1,1,491,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',76.6416,165566210,588960,NULL,'2021-09-05 01:57:00',1630807020,NULL),(1875720193,2542811,1,3887023,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',76.661,178566053,341300,NULL,'2023-04-24 19:24:12',1682364252,NULL),(1873185730,2542811,1,1495582,1,1,1,'X',1,1,246,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',76.6769,174727678,277720,NULL,'2022-09-25 13:48:23',1664113703,NULL),(1873488828,2542811,1,3384035,1,1,1,'X',1,1,349,956016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',76.6798,175280489,412360,NULL,'2022-10-24 18:17:53',1666635473,NULL),(1875766429,2542811,1,3471041,1,1,1,'X',1,1,138,936403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',76.6798,178701883,127500,NULL,'2023-05-03 15:45:51',1683128751,NULL),(1873156321,2542811,1,2381815,1,1,1,'X',1,1,306,957070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',76.681,174725288,337420,NULL,'2022-09-25 11:20:29',1664104829,NULL),(1873768677,2542811,1,725356,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',76.6849,175771950,209564,NULL,'2022-11-19 16:56:37',1668876997,NULL),(1827717965,2542811,1,174249,0,1,1,'S',1,0.972672,494,879788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 467}, \"maximum_statistics\": {\"great\": 494}}',76.6947,94006896,594740,NULL,'2013-09-24 13:43:24',1380030204,NULL),(1873459752,2542811,1,2194488,1,1,1,'X',1,1,280,946388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',76.695,175398971,332440,NULL,'2022-10-30 21:46:09',1667166369,NULL),(1867108136,2542811,1,2876323,1,1,1,'X',1,1,519,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 519}}',76.7303,165779752,661860,NULL,'2021-09-12 23:40:55',1631490055,NULL),(1873126149,2542811,1,2561651,1,1,1,'X',1,1,374,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',76.7319,174725179,422188,NULL,'2022-09-25 11:13:11',1664104391,NULL),(1875722551,2542811,1,3797931,1,1,1,'X',1,1,372,1007244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',76.7444,178529086,426268,NULL,'2023-04-22 16:02:02',1682179322,NULL),(1873669163,2542811,1,1818731,1,1,1,'X',1,1,145,920749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',76.7817,175510507,133460,NULL,'2022-11-05 20:33:04',1667680384,NULL),(1866437587,2542811,1,1444825,1,1,1,'X',1,1,586,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',76.7826,164869941,660280,NULL,'2021-08-12 16:58:45',1628787525,NULL),(1867061328,2542811,1,2823696,1,1,1,'X',1,1,299,946199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',76.8016,165781901,341460,NULL,'2021-09-13 02:03:32',1631498612,NULL),(1873517398,2542811,1,3584157,1,1,1,'X',1,1,450,951885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',76.8122,175282385,513320,NULL,'2022-10-24 20:28:40',1666643320,NULL),(1827662915,2542811,1,258467,1,1,1,'S',1,0.976879,346,881663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 330}, \"maximum_statistics\": {\"great\": 346}}',76.817,94174016,369480,NULL,'2013-09-26 15:13:02',1380208382,NULL),(1866956589,2542811,1,2616347,1,1,1,'X',1,1,523,952307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 523}}',76.8173,165547588,677584,NULL,'2021-09-04 12:02:18',1630756938,NULL),(1873491340,2542811,1,3687669,1,1,1,'X',1,1,573,955277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',76.8216,175278904,678100,NULL,'2022-10-24 16:35:41',1666629341,NULL),(1867080784,2542811,1,1814481,1,1,1,'X',1,1,391,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391}, \"maximum_statistics\": {\"great\": 391}}',76.846,165819251,404360,NULL,'2021-09-14 15:11:15',1631632275,NULL),(1867005804,2542811,1,1960901,1,1,1,'X',1,1,337,960115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 337}}',76.8629,165686413,391480,NULL,'2021-09-09 16:55:51',1631206551,NULL),(1866881034,2542811,1,2701438,1,1,1,'X',1,1,313,937116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 313}}',76.8637,165498741,369496,NULL,'2021-09-02 16:27:40',1630600060,NULL),(1873485304,2542811,1,3680515,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',76.8734,175398946,304700,NULL,'2022-10-30 21:43:50',1667166230,NULL),(1873539150,2542811,1,3253168,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',76.9006,175277600,531540,NULL,'2022-10-24 15:14:52',1666624492,NULL),(1826810486,2542811,1,178706,0,1,1,'S',1,0.976626,492,863851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 469}, \"maximum_statistics\": {\"great\": 492}}',76.9302,87461928,667600,NULL,'2013-07-22 11:01:12',1374490872,NULL),(1873533135,2542811,1,2384380,1,1,1,'X',1,1,310,934583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',76.9317,175395980,392740,NULL,'2022-10-30 18:34:27',1667154867,NULL),(1873676754,2542811,1,1831421,1,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',76.945,175526778,191960,NULL,'2022-11-06 15:34:13',1667748853,NULL),(1873832908,2542811,1,411176,1,1,1,'X',1,1,176,902068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',76.9617,175631587,160224,NULL,'2022-11-12 12:25:47',1668255947,NULL),(1873549856,2542811,1,3613951,1,1,1,'X',1,1,376,947846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',76.9645,175395808,439388,NULL,'2022-10-30 18:24:27',1667154267,NULL),(1873554694,2542811,1,3483907,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355}, \"maximum_statistics\": {\"great\": 355}}',76.9992,175396584,364840,NULL,'2022-10-30 19:09:01',1667156941,NULL),(1873514916,2542811,1,3582225,1,1,1,'X',1,1,301,949273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301}, \"maximum_statistics\": {\"great\": 301}}',77.0136,175282801,330980,NULL,'2022-10-24 20:56:58',1666645018,NULL),(1866953767,2542811,1,2219871,1,1,1,'X',1,1,535,957190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 535}}',77.017,165545477,633540,NULL,'2021-09-04 10:22:49',1630750969,NULL),(1873550601,2542811,1,808291,1,1,1,'X',1,1,318,952442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',77.019,175294537,403820,NULL,'2022-10-25 14:22:27',1666707747,NULL),(1866764167,2542811,1,2553157,1,1,1,'X',1,1,525,957069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',77.0405,165335182,646920,NULL,'2021-08-27 21:19:23',1630099163,NULL),(1873511651,2542811,1,1112524,1,1,1,'X',1,1,425,945171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',77.0458,175295412,579160,NULL,'2022-10-25 15:21:08',1666711268,NULL),(1873673570,2542811,1,3665010,1,1,1,'X',1,1,192,925426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',77.0629,175601639,217932,NULL,'2022-11-10 23:46:10',1668123970,NULL),(1873523193,2542811,1,3589351,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',77.0821,175280422,314064,NULL,'2022-10-24 18:12:51',1666635171,NULL),(1873097167,2542811,1,3303859,1,1,1,'X',1,1,413,959833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413}, \"maximum_statistics\": {\"great\": 413}}',77.0824,174715411,444060,NULL,'2022-09-24 21:27:14',1664054834,NULL),(1873601013,2542811,1,2676785,1,1,1,'X',1,1,180,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',77.0936,175561819,165236,NULL,'2022-11-08 16:43:25',1667925805,NULL),(1873658187,2542811,1,2225515,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',77.0971,175514653,460520,NULL,'2022-11-06 01:17:35',1667697455,NULL),(1873832151,2542811,1,3643587,1,1,1,'X',1,1,376,953248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',77.1218,175757636,472932,NULL,'2022-11-19 00:49:07',1668818947,NULL),(1873740098,2542811,1,2800033,1,1,1,'X',1,1,381,951749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 381}}',77.1289,175620708,452660,NULL,'2022-11-11 22:50:46',1668207046,NULL),(1866943900,2542811,1,321803,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',77.1367,165663474,295013,NULL,'2021-09-08 18:18:18',1631125098,NULL),(1866680429,2542811,1,1151358,1,1,1,'X',1,1,683,953719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 683}}',77.1389,165306442,868180,NULL,'2021-08-26 23:06:38',1630019198,NULL),(1866741306,2542811,1,2100983,1,1,1,'X',1,1,469,954474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 469}}',77.148,165271424,542100,NULL,'2021-08-25 19:02:36',1629918156,NULL),(1866780942,2542811,1,736964,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',77.1505,165213751,549640,NULL,'2021-08-23 21:01:23',1629752483,NULL),(1866689741,2542811,1,1478906,1,1,1,'X',1,1,242,941180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',77.1512,165334204,262280,NULL,'2021-08-27 20:39:28',1630096768,NULL),(1873707324,2542811,1,873743,1,1,1,'X',1,1,330,960211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',77.1739,175487965,381612,NULL,'2022-11-04 21:23:01',1667596981,NULL),(1867155111,2542811,1,2604968,1,1,1,'X',1,1,389,953931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',77.1861,165818980,427220,NULL,'2021-09-14 15:00:41',1631631641,NULL),(1867212497,2542811,1,1148621,1,1,1,'X',1,1,331,958076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 331}}',77.2051,166071264,408700,NULL,'2021-09-23 19:32:23',1632425543,NULL),(1866518722,2542811,1,2395714,1,1,1,'X',1,1,146,1095509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',77.2118,164780084,167210,NULL,'2021-08-09 18:14:50',1628532890,NULL),(1867154532,2542811,1,2603750,1,1,1,'X',1,1,212,963255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',77.2315,165740022,243372,NULL,'2021-09-11 15:15:59',1631373359,NULL),(1873747320,2542811,1,642645,1,1,1,'X',1,1,271,949842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',77.2431,175656524,312640,NULL,'2022-11-13 13:02:40',1668344560,NULL),(1866875158,2542811,1,1175150,1,1,1,'X',1,1,515,957882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 515}}',77.2485,165430091,597652,NULL,'2021-08-31 01:09:51',1630372191,NULL),(1875849166,2542811,1,3608423,1,1,1,'X',1,1,577,959497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',77.2505,178754260,692508,NULL,'2023-05-06 19:32:33',1683401553,NULL),(1867756428,2542811,1,2888432,1,1,1,'X',1,1,351,950507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',77.2581,166722756,416380,NULL,'2021-10-17 14:57:31',1634482651,NULL),(1866767884,2542811,1,289254,1,1,1,'X',1,1,565,910233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 565}}',77.2962,165263799,533712,NULL,'2021-08-25 14:03:02',1629900182,NULL),(1867241694,2542811,1,2561451,1,1,1,'X',1,1,627,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 627}}',77.3012,166005095,673200,NULL,'2021-09-21 04:16:54',1632197814,NULL),(1875870909,2542811,1,4079703,1,1,1,'X',1,1,563,960106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 563}}',77.3082,178754383,684768,NULL,'2023-05-06 19:40:26',1683402026,NULL),(1867186361,2542811,1,1425247,1,1,1,'X',1,1,470,958459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 470}}',77.309,166054436,550940,NULL,'2021-09-23 03:39:17',1632368357,NULL),(1826862958,2542811,1,198240,1,1,1,'S',1,0.960328,731,843984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 673}, \"maximum_statistics\": {\"great\": 731}}',77.3234,88736145,876220,NULL,'2013-08-03 04:49:02',1375505342,NULL),(1875661236,2542811,1,4016504,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',77.3451,178565249,344200,NULL,'2023-04-24 18:11:07',1682359867,NULL),(1873486148,2542811,1,3134243,1,1,1,'X',1,1,228,951778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',77.346,175279803,248460,NULL,'2022-10-24 17:32:58',1666632778,NULL),(1866815347,2542811,1,1886365,1,1,1,'X',1,1,431,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',77.3545,165480070,468160,NULL,'2021-09-01 21:31:09',1630531869,NULL),(1826801000,2542811,1,148858,1,1,1,'S',1,0.98816,549,926116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 536}, \"maximum_statistics\": {\"great\": 549}}',77.3649,87507467,591028,NULL,'2013-07-22 18:56:36',1374519396,NULL),(1873783516,2542811,1,2920202,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',77.3691,175777032,192980,NULL,'2022-11-19 22:06:49',1668895609,NULL),(1867702712,2542811,1,2037399,1,1,1,'X',1,1,416,939220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',77.3764,166704859,518632,NULL,'2021-10-17 00:40:25',1634431225,NULL),(1866875558,2542811,1,2528336,1,1,1,'X',1,1,509,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 509}}',77.385,165499140,631052,NULL,'2021-09-02 16:44:41',1630601081,NULL),(1873468913,2542811,1,161834,1,1,1,'X',1,1,361,905971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361}, \"maximum_statistics\": {\"great\": 361}}',77.4239,175379713,366530,NULL,'2022-10-30 00:13:14',1667088794,NULL),(1873545724,2542811,1,3474205,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',77.4549,175406628,214500,NULL,'2022-10-31 10:40:49',1667212849,NULL),(1873597690,2542811,1,2669112,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',77.4627,175600104,179360,NULL,'2022-11-10 21:39:33',1668116373,NULL),(1867210294,2542811,1,1138496,1,1,1,'X',1,1,327,964937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',77.4753,166054736,406644,NULL,'2021-09-23 03:57:13',1632369433,NULL),(1873677104,2542811,1,3540666,1,1,1,'X',1,1,463,947397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',77.4759,175487572,593460,NULL,'2022-11-04 20:58:27',1667595507,NULL),(1873768455,2542811,1,3173124,1,1,1,'X',1,1,557,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',77.4783,175754897,682740,NULL,'2022-11-18 21:15:03',1668806103,NULL),(1873476750,2542811,1,173312,1,1,1,'X',1,1,302,957955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',77.4967,175406660,337140,NULL,'2022-10-31 10:42:46',1667212966,NULL),(1867485470,2542811,1,2122781,1,1,1,'X',1,1,390,942168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',77.508,166452550,496068,NULL,'2021-10-08 04:08:48',1633666128,NULL),(1873541411,2542811,1,1242056,1,1,1,'X',1,1,257,959151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 257}}',77.5232,175393360,350540,NULL,'2022-10-30 16:07:22',1667146042,NULL),(1875714175,2542811,1,3884454,1,1,1,'X',1,1,571,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571}, \"maximum_statistics\": {\"great\": 571}}',77.5433,178523089,608960,NULL,'2023-04-22 10:24:08',1682159048,NULL),(1873470798,2542811,1,477126,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',77.5486,175416800,309280,NULL,'2022-10-31 22:57:02',1667257022,NULL),(1873158833,2542811,1,2637763,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',77.5509,174725317,325500,NULL,'2022-09-25 11:22:18',1664104938,NULL),(1873574299,2542811,1,3317417,1,1,1,'X',1,1,347,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347}, \"maximum_statistics\": {\"great\": 347}}',77.5549,175395447,374696,NULL,'2022-10-30 18:05:03',1667153103,NULL),(1873488278,2542811,1,3138501,1,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',77.57,175279262,450680,NULL,'2022-10-24 16:58:07',1666630687,NULL),(1866967257,2542811,1,757160,1,1,1,'X',1,1,261,954211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',77.588,165614301,276240,NULL,'2021-09-06 19:56:04',1630958164,NULL),(1873624294,2542811,1,2136728,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',77.5976,175434350,293860,NULL,'2022-11-01 22:56:51',1667343411,NULL),(1866978329,2542811,1,1411345,1,1,1,'X',1,1,411,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',77.6015,165614242,440680,NULL,'2021-09-06 19:53:28',1630958008,NULL),(1875727531,2542811,1,3621169,1,1,1,'X',1,1,276,921074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',77.6033,178564730,288280,NULL,'2023-04-24 17:30:44',1682357444,NULL),(1874051134,2542811,1,2338620,1,1,1,'X',1,1,183,911926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',77.607,176083074,225912,NULL,'2022-12-06 20:20:41',1670358041,NULL),(1875736219,2542811,1,3970417,1,1,1,'X',1,1,283,950256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',77.6428,178528334,348960,NULL,'2023-04-22 15:24:16',1682177056,NULL),(1867460258,2542811,1,2532946,1,1,1,'X',1,1,420,959935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 420}}',77.6491,166452048,507480,NULL,'2021-10-08 03:36:39',1633664199,NULL),(1873747160,2542811,1,1084694,1,1,1,'X',1,1,159,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',77.6502,175735050,146020,NULL,'2022-11-17 19:53:01',1668714781,NULL),(1867717183,2542811,1,484574,1,1,1,'X',1,1,225,945454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',77.6526,166757762,266440,NULL,'2021-10-18 20:35:37',1634589337,NULL),(1875761370,2542811,1,3987098,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',77.6633,178566087,291384,NULL,'2023-04-24 19:27:06',1682364426,NULL),(1873486326,2542811,1,3134374,1,1,1,'X',1,1,482,957771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',77.6654,175278511,567940,NULL,'2022-10-24 16:13:32',1666628012,NULL),(1867507973,2542811,1,223907,1,1,1,'X',1,1,406,906314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 406}}',77.6667,166408697,416068,NULL,'2021-10-06 11:02:37',1633518157,NULL),(1867099945,2542811,1,2526342,1,1,1,'X',1,1,531,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 531}}',77.6784,165779012,674120,NULL,'2021-09-12 22:54:55',1631487295,NULL),(1873836805,2542811,1,453680,1,1,1,'X',1,1,127,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',77.6879,175766092,109160,NULL,'2022-11-19 11:38:28',1668857908,NULL),(1875841927,2542811,1,804520,1,1,1,'X',1,1,143,948655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',77.6909,178687092,133992,NULL,'2023-05-02 14:59:06',1683039546,NULL),(1867512394,2542811,1,236781,1,1,1,'X',1,1,275,943600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',77.7275,166408927,306300,NULL,'2021-10-06 11:17:24',1633519044,NULL),(1873560747,2542811,1,1609345,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',77.7443,175392814,391560,NULL,'2022-10-30 15:41:03',1667144463,NULL),(1867110844,2542811,1,2363805,1,1,1,'X',1,1,408,955517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 408}}',77.7741,165803981,478300,NULL,'2021-09-14 00:10:12',1631578212,NULL),(1866948125,2542811,1,2907914,1,1,1,'X',1,1,510,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 510}}',77.7774,165545906,571148,NULL,'2021-09-04 10:45:26',1630752326,NULL),(1873510601,2542811,1,1108918,1,1,1,'X',1,1,259,954682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',77.7936,175395342,298500,NULL,'2022-10-30 17:58:11',1667152691,NULL),(1873646642,2542811,1,71823,1,1,1,'X',1,1,246,917066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',77.7976,175600283,284512,NULL,'2022-11-10 21:51:23',1668117083,NULL),(1867782772,2542811,1,3067849,1,1,1,'X',1,1,402,922839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 402}}',77.798,166744417,525920,NULL,'2021-10-18 10:28:16',1634552896,NULL),(1873138679,2542811,1,2348953,1,1,1,'X',1,1,358,957634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',77.8528,174726526,412120,NULL,'2022-09-25 12:45:08',1664109908,NULL),(1866937171,2542811,1,301306,1,1,1,'X',1,1,243,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',77.8553,165546813,256260,NULL,'2021-09-04 11:28:42',1630754922,NULL),(1873704575,2542811,1,3678847,1,1,1,'X',1,1,250,947224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',77.8584,175530415,264420,NULL,'2022-11-06 19:02:04',1667761324,NULL),(1866907955,2542811,1,2570963,1,1,1,'X',1,1,534,950806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 534}}',77.8599,165456763,693960,NULL,'2021-08-31 23:56:34',1630454194,NULL),(1873808690,2542811,1,861250,1,1,1,'X',1,1,144,948058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',77.8787,175791704,149124,NULL,'2022-11-20 15:07:16',1668956836,NULL),(1873725240,2542811,1,511206,1,1,1,'X',1,1,244,954252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244}, \"maximum_statistics\": {\"great\": 244}}',77.935,175621038,258180,NULL,'2022-11-11 23:13:32',1668208412,NULL),(1873590467,2542811,1,2359231,1,1,1,'X',1,1,379,951070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',77.9626,175609738,474860,NULL,'2022-11-11 11:37:41',1668166661,NULL),(1867258433,2542811,1,1266130,1,1,1,'X',1,1,571,944948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',77.9675,166071942,708520,NULL,'2021-09-23 19:59:17',1632427157,NULL),(1873579261,2542811,1,3769288,1,1,1,'X',1,1,186,928152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',77.9832,175283669,226300,NULL,'2022-10-24 22:07:05',1666649225,NULL),(1866955300,2542811,1,1874138,1,1,1,'X',1,1,595,955787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 595}}',77.9834,165546394,695740,NULL,'2021-09-04 11:09:06',1630753746,NULL),(1873515488,2542811,1,2620321,1,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 497}}',77.9906,175282427,658140,NULL,'2022-10-24 20:32:04',1666643524,NULL),(1866879857,2542811,1,1769627,1,1,1,'X',1,1,501,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 501}}',78.0119,165498852,636480,NULL,'2021-09-02 16:32:20',1630600340,NULL),(1873559128,2542811,1,2740208,1,1,1,'X',1,1,303,955310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',78.0125,175396977,375520,NULL,'2022-10-30 19:33:27',1667158407,NULL),(1867699654,2542811,1,2633312,1,1,1,'X',1,1,368,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',78.0141,166704271,395900,NULL,'2021-10-17 00:05:25',1634429125,NULL),(1866988641,2542811,1,1433528,1,1,1,'X',1,1,314,950913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',78.0185,165686279,349300,NULL,'2021-09-09 16:49:54',1631206194,NULL),(1867461581,2542811,1,1490594,1,1,1,'X',1,1,308,957992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',78.0237,166408782,343940,NULL,'2021-10-06 11:07:38',1633518458,NULL),(1826774939,2542811,1,225704,1,1,1,'S',1,0.976764,581,881593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 554}, \"maximum_statistics\": {\"great\": 581}}',78.0259,87510971,802460,NULL,'2013-07-22 20:14:19',1374524059,NULL),(1867680664,2542811,1,2597711,1,1,1,'X',1,1,503,942147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',78.0278,166588028,593220,NULL,'2021-10-12 23:43:35',1634082215,NULL),(1873658575,2542811,1,1795351,1,1,1,'X',1,1,630,954896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',78.0353,175507247,758440,NULL,'2022-11-05 17:46:08',1667670368,NULL),(1867130214,2542811,1,2564620,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 350}}',78.0411,165803866,409120,NULL,'2021-09-14 00:03:28',1631577808,NULL),(1875732909,2542811,1,3434057,1,1,1,'X',1,1,425,951932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',78.042,178565646,528344,NULL,'2023-04-24 18:47:28',1682362048,NULL),(1867194140,2542811,1,2085858,1,1,1,'X',1,1,518,939336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 518}}',78.0421,166071797,689560,NULL,'2021-09-23 19:53:42',1632426822,NULL),(1866936214,2542811,1,1766886,1,1,1,'X',1,1,601,950354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 601}}',78.0612,165566863,726120,NULL,'2021-09-05 02:29:00',1630808940,NULL),(1873751098,2542811,1,3790524,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',78.0697,175632521,309080,NULL,'2022-11-12 13:12:29',1668258749,NULL),(1826995514,2542811,1,168142,1,1,1,'S',1,0.996195,657,941100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 652}, \"maximum_statistics\": {\"great\": 657}}',78.0839,88930824,902670,NULL,'2013-08-04 20:44:33',1375649073,NULL),(1873498887,2542811,1,2307818,1,1,1,'X',1,1,364,948460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',78.1004,175392943,430140,NULL,'2022-10-30 15:47:16',1667144836,NULL),(1875695944,2542811,1,4032199,1,1,1,'X',1,1,650,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',78.1034,178515502,705880,NULL,'2023-04-21 23:46:07',1682120767,NULL),(1873985569,2542811,1,175717,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',78.1068,176026107,174972,NULL,'2022-12-03 21:00:47',1670101247,NULL),(1873661707,2542811,1,3124066,1,1,1,'X',1,1,388,915481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',78.1081,175508545,468360,NULL,'2022-11-05 18:57:29',1667674649,NULL),(1867650832,2542811,1,2735872,1,1,1,'X',1,1,545,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 545}}',78.1127,166558466,704508,NULL,'2021-10-11 20:22:09',1633983729,NULL),(1867388395,2542811,1,2590772,1,1,1,'X',1,1,584,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 584}}',78.129,166246740,673940,NULL,'2021-09-30 08:28:24',1632990504,NULL),(1873790100,2542811,1,252219,1,1,1,'X',1,1,269,952936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',78.1305,175663890,338372,NULL,'2022-11-13 19:20:49',1668367249,NULL),(1873596786,2542811,1,1916320,1,1,1,'X',1,1,297,919500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',78.1416,175434042,398660,NULL,'2022-11-01 22:29:25',1667341765,NULL),(1875725957,2542811,1,3966035,1,1,1,'X',1,1,345,951633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',78.1505,178580892,402340,NULL,'2023-04-25 19:28:57',1682450937,NULL),(1873581794,2542811,1,3809601,1,1,1,'X',1,1,370,952954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',78.1538,175379620,462640,NULL,'2022-10-30 00:04:58',1667088298,NULL),(1873501339,2542811,1,3407946,1,1,1,'X',1,1,463,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463}, \"maximum_statistics\": {\"great\": 463}}',78.1605,175311568,514580,NULL,'2022-10-26 13:16:34',1666790194,NULL),(1873682611,2542811,1,3162956,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',78.1759,175599498,179100,NULL,'2022-11-10 21:03:30',1668114210,NULL),(1873776134,2542811,1,3424351,1,1,1,'X',1,1,172,946961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',78.179,175737230,183980,NULL,'2022-11-17 22:24:25',1668723865,NULL),(1875726841,2542811,1,3800937,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',78.1945,178524475,439080,NULL,'2023-04-22 11:53:20',1682164400,NULL),(1867511971,2542811,1,2940953,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 379}}',78.1951,166333850,426220,NULL,'2021-10-03 10:23:25',1633256605,NULL),(1873795906,2542811,1,2649297,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',78.2002,175619239,135480,NULL,'2022-11-11 21:07:22',1668200842,NULL),(1827486742,2542811,1,33616,0,1,1,'A',1,0.933784,235,733096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 330}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 3}}',78.2193,92687273,402726,NULL,'2013-09-10 19:18:55',1378840735,NULL),(1826987326,2542811,1,264732,1,1,1,'S',1,0.970339,708,867429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 666}, \"maximum_statistics\": {\"great\": 708}}',78.2405,89564901,821400,NULL,'2013-08-10 16:23:03',1376151783,NULL),(1875672576,2542811,1,3295973,1,1,1,'X',1,1,580,955768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 580}}',78.2427,178528981,687040,NULL,'2023-04-22 15:56:08',1682178968,NULL),(1873635123,2542811,1,3298603,1,1,1,'X',1,1,358,956817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',78.244,175510266,419400,NULL,'2022-11-05 20:20:23',1667679623,NULL),(1866983785,2542811,1,2810076,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',78.2459,165547465,255880,NULL,'2021-09-04 11:57:21',1630756641,NULL),(1873503690,2542811,1,3570858,1,1,1,'X',1,1,410,955628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',78.2512,175293751,464816,NULL,'2022-10-25 13:34:34',1666704874,NULL),(1827524556,2542811,1,219240,1,1,1,'S',1,0.998339,301,928274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 301}}',78.2568,93257212,344890,NULL,'2013-09-16 16:15:29',1379348129,NULL),(1866438154,2542811,1,1125980,1,1,1,'X',1,1,707,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 707}}',78.2606,164840591,916700,NULL,'2021-08-11 18:00:25',1628704825,NULL),(1873807861,2542811,1,858778,1,1,1,'X',1,1,391,943095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',78.2684,175772003,485120,NULL,'2022-11-19 16:59:33',1668877173,NULL),(1873597547,2542811,1,2668541,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',78.2745,175529146,348520,NULL,'2022-11-06 17:41:55',1667756515,NULL),(1873547573,2542811,1,3272676,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',78.2811,175296942,337580,NULL,'2022-10-25 16:52:18',1666716738,NULL),(1873826083,2542811,1,3018020,1,1,1,'X',1,1,271,915667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',78.2832,175635251,340688,NULL,'2022-11-12 15:32:23',1668267143,NULL),(1827413021,2542811,1,177147,0,1,1,'S',1,0.958071,477,828339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 437}, \"maximum_statistics\": {\"great\": 477}}',78.2934,91898204,544650,NULL,'2013-09-01 18:40:56',1378060856,NULL),(1873641296,2542811,1,1944290,1,1,1,'X',1,1,300,945534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',78.3086,175505699,357672,NULL,'2022-11-05 16:25:52',1667665552,NULL),(1873516624,2542811,1,1934332,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',78.3133,175312067,466500,NULL,'2022-10-26 13:44:27',1666791867,NULL),(1866734405,2542811,1,59007,1,1,1,'X',1,1,484,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',78.3192,165335033,422580,NULL,'2021-08-27 21:12:28',1630098748,NULL),(1830217918,2542811,1,231962,0,1,1,'A',1,0.957237,191,778369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 422}, \"maximum_statistics\": {\"great\": 456}}',78.3368,107296260,403638,NULL,'2014-04-11 16:43:56',1397234636,NULL),(1873674826,2542811,1,3836816,1,1,1,'X',1,1,479,957728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',78.3422,175609530,551380,NULL,'2022-11-11 11:22:26',1668165746,NULL),(1866523842,2542811,1,291433,1,1,1,'X',1,1,307,1042306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 307}}',78.3448,164780147,343769,NULL,'2021-08-09 18:17:21',1628533041,NULL),(1867261573,2542811,1,2178140,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 323}}',78.3621,166054768,390960,NULL,'2021-09-23 03:59:20',1632369560,NULL),(1867719853,2542811,1,2255140,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 306}}',78.3745,166704437,370940,NULL,'2021-10-17 00:16:02',1634429762,NULL),(1873769538,2542811,1,3174435,1,1,1,'X',1,1,320,943442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',78.3745,175666508,428724,NULL,'2022-11-13 22:04:23',1668377063,NULL),(1873482892,2542811,1,180785,1,1,1,'X',1,1,257,960288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',78.4214,175398922,305716,NULL,'2022-10-30 21:41:50',1667166110,NULL),(1873576812,2542811,1,3523971,1,1,1,'X',1,1,448,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',78.4237,175282510,526560,NULL,'2022-10-24 20:37:51',1666643871,NULL),(1866945654,2542811,1,2198317,1,1,1,'X',1,1,562,958700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 562}}',78.4628,165545596,678400,NULL,'2021-09-04 10:30:09',1630751409,NULL),(1875703135,2542811,1,3596924,1,1,1,'X',1,1,270,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 270}}',78.4634,178608034,300140,NULL,'2023-04-27 18:05:21',1682618721,NULL),(1873710625,2542811,1,913008,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',78.4768,175513884,84372,NULL,'2022-11-06 00:16:45',1667693805,NULL),(1867518258,2542811,1,247031,1,1,1,'X',1,1,154,943272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',78.4787,166409337,151476,NULL,'2021-10-06 11:45:24',1633520724,NULL),(1867777998,2542811,1,1461269,1,1,1,'X',1,1,376,957702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 376}}',78.4832,166705495,442508,NULL,'2021-10-17 01:16:18',1634433378,NULL),(1875712245,2542811,1,4041081,1,1,1,'X',1,1,515,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',78.4979,178529267,560860,NULL,'2023-04-22 16:12:39',1682179959,NULL),(1867200376,2542811,1,2508910,1,1,1,'X',1,1,459,956000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 459}}',78.498,166072118,511020,NULL,'2021-09-23 20:07:08',1632427628,NULL),(1866948587,2542811,1,2204827,1,1,1,'X',1,1,380,942731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 380}}',78.5029,165566527,489116,NULL,'2021-09-05 02:13:34',1630808014,NULL),(1873675063,2542811,1,1829562,1,1,1,'X',1,1,324,936748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',78.5101,175433961,414220,NULL,'2022-11-01 22:22:29',1667341349,NULL),(1873535146,2542811,1,3455629,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',78.5186,175281332,427684,NULL,'2022-10-24 19:16:58',1666639018,NULL),(1873622675,2542811,1,2129034,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',78.5339,175599195,289520,NULL,'2022-11-10 20:44:09',1668113049,NULL),(1873792262,2542811,1,257816,1,1,1,'X',1,1,301,954341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',78.5425,175615848,333220,NULL,'2022-11-11 17:31:04',1668187864,NULL),(1873144300,2542811,1,1920738,1,1,1,'X',1,1,454,950087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',78.5515,174726637,557712,NULL,'2022-09-25 12:51:21',1664110281,NULL),(1867528886,2542811,1,679396,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',78.5822,166431066,317100,NULL,'2021-10-07 08:22:20',1633594940,NULL),(1867031272,2542811,1,916009,1,1,1,'X',1,1,520,952321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 520}}',78.6173,165583533,680660,NULL,'2021-09-05 16:16:40',1630858600,NULL),(1873640473,2542811,1,2471176,1,1,1,'X',1,1,371,953259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',78.6213,175431159,467132,NULL,'2022-11-01 18:50:02',1667328602,NULL),(1875673681,2542811,1,3933369,1,1,1,'X',1,1,503,948910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',78.632,178515238,592720,NULL,'2023-04-21 23:19:59',1682119199,NULL),(1873741600,2542811,1,3550991,1,1,1,'X',1,1,131,931061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',78.6359,175735131,133640,NULL,'2022-11-17 19:57:34',1668715054,NULL),(1867265605,2542811,1,2600709,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491}, \"maximum_statistics\": {\"great\": 491}}',78.6394,166072048,513040,NULL,'2021-09-23 20:04:05',1632427445,NULL),(1873649892,2542811,1,3506332,1,1,1,'X',1,1,241,1017991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',78.6629,175610280,242920,NULL,'2022-11-11 12:19:30',1668169170,NULL),(1873514095,2542811,1,3423677,1,1,1,'X',1,1,276,946875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',78.6641,175297674,302420,NULL,'2022-10-25 17:39:08',1666719548,NULL),(1875702946,2542811,1,4036483,1,1,1,'X',1,1,605,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 605}}',78.6709,178526656,732220,NULL,'2023-04-22 13:58:31',1682171911,NULL),(1867344038,2542811,1,858834,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',78.6822,166253478,261660,NULL,'2021-09-30 14:57:42',1633013862,NULL),(1873824290,2542811,1,1710249,1,1,1,'X',1,1,185,920853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',78.6992,175777679,169916,NULL,'2022-11-19 22:52:04',1668898324,NULL),(1873560667,2542811,1,2442690,1,1,1,'X',1,1,544,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',78.706,175310132,652764,NULL,'2022-10-26 11:55:29',1666785329,NULL),(1873462934,2542811,1,3068729,1,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',78.7123,175274540,570080,NULL,'2022-10-24 11:57:07',1666612627,NULL),(1866819913,2542811,1,1898062,1,1,1,'X',1,1,654,954911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 654}}',78.7126,165480143,826220,NULL,'2021-09-01 21:35:31',1630532131,NULL),(1873530701,2542811,1,3595139,1,1,1,'X',1,1,489,955557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',78.7133,175292423,572080,NULL,'2022-10-25 12:07:30',1666699650,NULL),(1873553596,2542811,1,3481576,1,1,1,'X',1,1,464,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',78.747,175292116,511660,NULL,'2022-10-25 11:45:14',1666698314,NULL),(1867560283,2542811,1,2413227,1,1,1,'X',1,1,477,951623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',78.7531,166451896,576140,NULL,'2021-10-08 03:27:41',1633663661,NULL),(1873129476,2542811,1,3109254,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',78.7546,174715328,563620,NULL,'2022-09-24 21:21:54',1664054514,NULL),(1873544700,2542811,1,3606992,1,1,1,'X',1,1,486,958706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',78.7562,175281490,589596,NULL,'2022-10-24 19:27:48',1666639668,NULL),(1873902706,2542811,1,3850734,1,1,1,'X',1,1,377,925707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377}, \"maximum_statistics\": {\"great\": 377}}',78.8004,175954481,484760,NULL,'2022-11-29 20:14:19',1669752859,NULL),(1874058282,2542811,1,373472,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',78.8088,176028229,167176,NULL,'2022-12-03 23:13:14',1670109194,NULL),(1866942839,2542811,1,2588648,1,1,1,'X',1,1,415,958509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',78.8118,165683178,455676,NULL,'2021-09-09 14:31:15',1631197875,NULL),(1875804906,2542811,1,2895076,1,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',78.8195,178667860,108948,NULL,'2023-05-01 09:31:53',1682933513,NULL),(1867757147,2542811,1,3035771,1,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',78.8292,166722997,514700,NULL,'2021-10-17 15:07:39',1634483259,NULL),(1874073990,2542811,1,3000929,1,1,1,'X',1,1,153,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',78.8345,176039654,134944,NULL,'2022-12-04 12:43:27',1670157807,NULL),(1866820077,2542811,1,1650019,1,1,1,'X',1,1,375,953539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 375}}',78.8585,165429802,477700,NULL,'2021-08-31 00:54:33',1630371273,NULL),(1873603210,2542811,1,179032,1,1,1,'X',1,1,250,955324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',78.8687,175434379,276940,NULL,'2022-11-01 22:58:54',1667343534,NULL),(1873572460,2542811,1,3314546,1,1,1,'X',1,1,362,920735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',78.8696,175283509,402120,NULL,'2022-10-24 21:51:08',1666648268,NULL),(1873474435,2542811,1,3362685,1,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526}, \"maximum_statistics\": {\"great\": 526}}',78.88,175274726,561660,NULL,'2022-10-24 12:10:30',1666613430,NULL),(1873822171,2542811,1,3494327,1,1,1,'X',1,1,219,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',78.8898,175702281,213680,NULL,'2022-11-15 22:26:33',1668551193,NULL),(1873694711,2542811,1,2313754,1,1,1,'X',1,1,359,960096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',78.9018,175525993,559140,NULL,'2022-11-06 14:44:54',1667745894,NULL),(1873758352,2542811,1,2244449,1,1,1,'X',1,1,364,958474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',78.9093,175736291,450600,NULL,'2022-11-17 21:09:12',1668719352,NULL),(1873499603,2542811,1,2881346,1,1,1,'X',1,1,378,921016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',78.9188,175396509,428720,NULL,'2022-10-30 19:04:20',1667156660,NULL),(1867727231,2542811,1,176383,1,1,1,'X',1,1,193,941017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',78.9206,166723984,195748,NULL,'2021-10-17 15:46:39',1634485599,NULL),(1873688771,2542811,1,131244,1,1,1,'X',1,1,274,942708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',78.9299,175531254,309220,NULL,'2022-11-06 19:50:54',1667764254,NULL),(1867129254,2542811,1,2161583,1,1,1,'X',1,1,274,939093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',78.9332,165794572,287300,NULL,'2021-09-13 15:40:26',1631547626,NULL),(1873473213,2542811,1,1861585,1,1,1,'X',1,1,204,953363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',78.9342,175406540,339896,NULL,'2022-10-31 10:34:50',1667212490,NULL),(1829453247,2542811,1,23149,1,1,1,'A',1,0.955076,488,789244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 785}, \"maximum_statistics\": {\"great\": 857}}',78.9356,105880758,1146982,NULL,'2014-02-03 14:48:03',1391438883,NULL),(1873650724,2542811,1,2198976,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',78.9404,175434297,372840,NULL,'2022-11-01 22:52:51',1667343171,NULL),(1873527810,2542811,1,3591777,1,1,1,'X',1,1,521,950550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',78.9422,175283704,620928,NULL,'2022-10-24 22:10:28',1666649428,NULL),(1867032210,2542811,1,919978,1,1,1,'X',1,1,531,960194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 531}}',78.9774,165663359,748120,NULL,'2021-09-08 18:13:38',1631124818,NULL),(1873793907,2542811,1,2644186,1,1,1,'X',1,1,116,922192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',78.981,175615529,126808,NULL,'2022-11-11 17:13:46',1668186826,NULL),(1873665099,2542811,1,3742428,1,1,1,'X',1,1,438,960518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 2}}',78.9883,175434132,634976,NULL,'2022-11-01 22:36:21',1667342181,NULL),(1873698968,2542811,1,1661850,1,1,1,'X',1,1,317,953928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',78.9973,175561696,381460,NULL,'2022-11-08 16:34:12',1667925252,NULL),(1873074854,2542811,1,2456866,1,1,1,'X',1,1,511,958861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 511}}',79.0546,174727153,676980,NULL,'2022-09-25 13:20:43',1664112043,NULL),(1873549665,2542811,1,3001813,1,1,1,'X',1,1,473,951131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473}, \"maximum_statistics\": {\"great\": 473}}',79.059,175279114,523460,NULL,'2022-10-24 16:48:40',1666630120,NULL),(1873660393,2542811,1,306250,1,1,1,'X',1,1,234,942073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',79.0696,175510194,261460,NULL,'2022-11-05 20:17:09',1667679429,NULL),(1873702428,2542811,1,2629645,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',79.1051,175580634,307360,NULL,'2022-11-09 19:02:13',1668020533,NULL),(1873726174,2542811,1,514689,1,1,1,'X',1,1,336,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',79.1095,175658719,366780,NULL,'2022-11-13 14:55:44',1668351344,NULL),(1873637052,2542811,1,3300151,1,1,1,'X',1,1,353,954369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',79.1142,175487622,424292,NULL,'2022-11-04 21:00:59',1667595659,NULL),(1873598808,2542811,1,2379241,1,1,1,'X',1,1,246,955372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',79.1298,175515006,259540,NULL,'2022-11-06 01:47:51',1667699271,NULL),(1873466861,2542811,1,2507556,1,1,1,'X',1,1,358,949339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',79.1314,175295722,454200,NULL,'2022-10-25 15:37:21',1666712241,NULL),(1866924281,2542811,1,1375674,1,1,1,'X',1,1,600,958413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',79.1438,165401539,710420,NULL,'2021-08-30 01:42:16',1630287736,NULL),(1873908962,2542811,1,3119709,1,1,1,'X',1,1,481,956792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',79.158,175954334,556720,NULL,'2022-11-29 20:02:24',1669752144,NULL),(1873644418,2542811,1,1514525,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',79.1769,175562659,328140,NULL,'2022-11-08 17:39:14',1667929154,NULL),(1873558742,2542811,1,2736859,1,1,1,'X',1,1,293,948543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',79.1779,175299411,363996,NULL,'2022-10-25 19:37:08',1666726628,NULL),(1873671773,2542811,1,2267088,1,1,1,'X',1,1,326,955725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326}, \"maximum_statistics\": {\"great\": 326}}',79.1797,175491984,347080,NULL,'2022-11-05 01:46:55',1667612815,NULL),(1873493127,2542811,1,3688241,1,1,1,'X',1,1,604,1010481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 604}}',79.1924,175379522,787332,NULL,'2022-10-29 23:57:17',1667087837,NULL),(1827682284,2542811,1,90465,0,1,1,'S',1,0.959813,535,842791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 492}, \"maximum_statistics\": {\"great\": 535}}',79.2094,94189433,668198,NULL,'2013-09-26 19:21:50',1380223310,NULL),(1826726464,2542811,1,96409,1,1,1,'S',1,0.983766,616,896638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 596}, \"maximum_statistics\": {\"great\": 616}}',79.2194,87707992,759440,NULL,'2013-07-24 13:48:05',1374673685,NULL),(1867020973,2542811,1,230215,1,1,1,'X',1,1,523,911941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',79.2331,165565565,555433,NULL,'2021-09-05 01:17:57',1630804677,NULL),(1873469886,2542811,1,2235431,1,1,1,'X',1,1,370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',79.252,175294434,425452,NULL,'2022-10-25 14:15:27',1666707327,NULL),(1873600908,2542811,1,2385250,1,1,1,'X',1,1,361,957136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',79.2821,175530306,385240,NULL,'2022-11-06 18:56:04',1667760964,NULL),(1873793053,2542811,1,2344904,1,1,1,'X',1,1,282,954569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',79.2859,175661603,309080,NULL,'2022-11-13 17:16:59',1668359819,NULL),(1875637370,2542811,1,2507245,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',79.301,178625919,193600,NULL,'2023-04-28 22:27:20',1682720840,NULL),(1867011954,2542811,1,1459565,1,1,1,'X',1,1,627,955109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 627}}',79.3119,165685820,818020,NULL,'2021-09-09 16:29:32',1631204972,NULL),(1873565646,2542811,1,3503255,1,1,1,'X',1,1,350,961939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350}, \"maximum_statistics\": {\"great\": 350}}',79.3136,175281434,344900,NULL,'2022-10-24 19:24:08',1666639448,NULL),(1873782172,2542811,1,778188,1,1,1,'X',1,1,278,941779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278}, \"maximum_statistics\": {\"great\": 278}}',79.3138,175641868,314000,NULL,'2022-11-12 20:53:27',1668286407,NULL),(1873519141,2542811,1,3212961,1,1,1,'X',1,1,376,958321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',79.3229,175277340,430752,NULL,'2022-10-24 14:57:47',1666623467,NULL),(1873506816,2542811,1,2330673,1,1,1,'X',1,1,365,957915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',79.3267,175393011,459780,NULL,'2022-10-30 15:50:33',1667145033,NULL),(1867585011,2542811,1,432558,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 308}}',79.3349,166576226,343700,NULL,'2021-10-12 14:08:23',1634047703,NULL),(1866437388,2542811,1,2449018,1,1,1,'X',1,1,674,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 674}}',79.3404,164958286,825820,NULL,'2021-08-15 14:55:15',1629039315,NULL),(1873688174,2542811,1,1848453,1,1,1,'X',1,1,282,957829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',79.354,175433938,314820,NULL,'2022-11-01 22:19:53',1667341193,NULL),(1873608989,2542811,1,543244,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',79.3627,175530192,388880,NULL,'2022-11-06 18:49:28',1667760568,NULL),(1873529398,2542811,1,2372058,1,1,1,'X',1,1,316,960208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',79.3636,175309655,356200,NULL,'2022-10-26 11:27:32',1666783652,NULL),(1866821315,2542811,1,2627634,1,1,1,'X',1,1,574,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 574}}',79.3729,165456498,678780,NULL,'2021-08-31 23:41:59',1630453319,NULL),(1875710061,2542811,1,4040938,1,1,1,'X',1,1,417,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417}, \"maximum_statistics\": {\"great\": 417}}',79.3787,178528283,493828,NULL,'2023-04-22 15:21:39',1682176899,NULL),(1867412787,2542811,1,296558,1,1,1,'X',1,1,596,910069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 596}}',79.382,166252544,600776,NULL,'2021-09-30 14:19:10',1633011550,NULL),(1867571567,2542811,1,1837011,1,1,1,'X',1,1,356,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 356}}',79.4055,166518350,421820,NULL,'2021-10-10 11:01:08',1633863668,NULL),(1873623121,2542811,1,3271447,1,1,1,'X',1,1,288,948588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',79.4161,175514813,313680,NULL,'2022-11-06 01:31:18',1667698278,NULL),(1873544720,2542811,1,3266287,1,1,1,'X',1,1,236,954823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 236}}',79.4164,175310170,325128,NULL,'2022-10-26 11:57:27',1666785447,NULL),(1873639522,2542811,1,252629,1,1,1,'X',1,1,409,909479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',79.4272,175562710,407740,NULL,'2022-11-08 17:41:55',1667929315,NULL),(1826934247,2542811,1,240531,0,1,1,'A',1,0.953552,482,805579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 500}, \"maximum_statistics\": {\"great\": 549}}',79.445,88732757,616010,NULL,'2013-08-03 04:11:34',1375503094,NULL),(1875668353,2542811,1,3850980,1,1,1,'X',1,1,581,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',79.4588,178523003,661932,NULL,'2023-04-22 10:18:23',1682158703,NULL),(1873560311,2542811,1,3030935,1,1,1,'X',1,1,528,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 528}}',79.4632,175293170,645280,NULL,'2022-10-25 12:58:10',1666702690,NULL),(1875717421,2542811,1,2054528,1,1,1,'X',1,1,257,942077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',79.4667,178565493,294800,NULL,'2023-04-24 18:33:24',1682361204,NULL),(1866861020,2542811,1,1949547,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',79.4734,165498332,379500,NULL,'2021-09-02 16:09:55',1630598995,NULL),(1875643809,2542811,1,3919235,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',79.5038,178564706,396940,NULL,'2023-04-24 17:28:51',1682357331,NULL),(1866742334,2542811,1,1558761,1,1,1,'X',1,1,507,947126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 507}}',79.5197,165334465,681100,NULL,'2021-08-27 20:50:13',1630097413,NULL),(1873569539,2542811,1,2456135,1,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',79.5219,175299507,445420,NULL,'2022-10-25 19:43:27',1666727007,NULL),(1873741007,2542811,1,188125,1,1,1,'X',1,1,292,907842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',79.5228,175620733,307736,NULL,'2022-11-11 22:52:28',1668207148,NULL),(1873096040,2542811,1,3302476,1,1,1,'X',1,1,250,927510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250}, \"maximum_statistics\": {\"great\": 250}}',79.5242,174716241,260080,NULL,'2022-09-24 22:38:51',1664059131,NULL),(1873820576,2542811,1,2731464,1,1,1,'X',1,1,378,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378}, \"maximum_statistics\": {\"great\": 378}}',79.549,175633963,395544,NULL,'2022-11-12 14:29:27',1668263367,NULL),(1873620602,2542811,1,3029610,1,1,1,'X',1,1,284,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',79.5528,175510747,315584,NULL,'2022-11-05 20:45:47',1667681147,NULL),(1873818987,2542811,1,2727949,1,1,1,'X',1,1,318,951618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318}}',79.5552,175617358,394820,NULL,'2022-11-11 19:12:03',1668193923,NULL),(1867341904,2542811,1,1232578,1,1,1,'X',1,1,284,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',79.5708,166247113,297440,NULL,'2021-09-30 08:55:57',1632992157,NULL),(1873721113,2542811,1,491220,1,1,1,'X',1,1,171,952170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',79.5742,175640409,169256,NULL,'2022-11-12 19:39:23',1668281963,NULL),(1873530767,2542811,1,2657265,1,1,1,'X',1,1,322,924588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 322}}',79.5797,175297746,456820,NULL,'2022-10-25 17:44:41',1666719881,NULL),(1867485422,2542811,1,179781,1,1,1,'X',1,1,393,911155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393}}',79.5823,166408648,397024,NULL,'2021-10-06 10:58:59',1633517939,NULL),(1875868926,2542811,1,407485,1,1,1,'X',1,1,241,935019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',79.5907,178687397,280120,NULL,'2023-05-02 15:21:46',1683040906,NULL),(1867155187,2542811,1,2223890,1,1,1,'X',1,1,234,953186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234}}',79.608,165779561,264264,NULL,'2021-09-12 23:27:59',1631489279,NULL),(1873651753,2542811,1,675933,1,1,1,'X',1,1,301,946510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',79.6149,175530711,369020,NULL,'2022-11-06 19:20:04',1667762404,NULL),(1827694749,2542811,1,185903,0,1,1,'A',1,0.959786,371,835175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 373}}',79.6235,93995904,410840,NULL,'2013-09-24 11:50:24',1380023424,NULL),(1873541131,2542811,1,2981283,1,1,1,'X',1,1,543,956747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',79.6269,175282771,651880,NULL,'2022-10-24 20:54:47',1666644887,NULL),(1873709623,2542811,1,903292,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 530}}',79.7152,175525265,710140,NULL,'2022-11-06 14:07:03',1667743623,NULL),(1867249842,2542811,1,1514127,1,1,1,'X',1,1,563,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',79.7471,166032020,611140,NULL,'2021-09-22 06:18:40',1632291520,NULL),(1875712876,2542811,1,2366902,1,1,1,'X',1,1,213,942924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',79.7561,178633122,229364,NULL,'2023-04-29 09:47:29',1682761649,NULL),(1875837457,2542811,1,2647543,1,1,1,'X',1,1,127,951761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',79.7713,178691653,117748,NULL,'2023-05-02 21:39:24',1683063564,NULL),(1873676807,2542811,1,1832114,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',79.7747,175561770,245196,NULL,'2022-11-08 16:39:39',1667925579,NULL),(1866952651,2542811,1,1343327,1,1,1,'X',1,1,336,957402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',79.8001,165685652,377620,NULL,'2021-09-09 16:21:18',1631204478,NULL),(1867448457,2542811,1,391564,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 214}}',79.8071,166302500,243760,NULL,'2021-10-02 10:09:36',1633169376,NULL),(1873744215,2542811,1,1949375,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',79.808,175788811,191180,NULL,'2022-11-20 12:44:19',1668948259,NULL),(1875650017,2542811,1,3698608,1,1,1,'X',1,1,305,949796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 305}}',79.8173,178581553,432120,NULL,'2023-04-25 20:20:02',1682454002,NULL),(1873769992,2542811,1,69229,1,1,1,'X',1,1,235,955790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',79.8282,175657467,237680,NULL,'2022-11-13 13:50:23',1668347423,NULL),(1873631941,2542811,1,2160815,1,1,1,'X',1,1,306,944616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',79.8303,175526546,353280,NULL,'2022-11-06 15:19:15',1667747955,NULL),(1875737807,2542811,1,4056735,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',79.842,178622548,576560,NULL,'2023-04-28 17:46:52',1682704012,NULL),(1867519048,2542811,1,652438,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',79.8513,166452176,208716,NULL,'2021-10-08 03:43:40',1633664620,NULL),(1867151212,2542811,1,2424619,1,1,1,'X',1,1,694,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 694}}',79.8769,165739445,810380,NULL,'2021-09-11 14:53:53',1631372033,NULL),(1873548913,2542811,1,801730,1,1,1,'X',1,1,255,952879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',79.8912,175294508,275100,NULL,'2022-10-25 14:20:23',1666707623,NULL),(1873777094,2542811,1,2896632,1,1,1,'X',1,1,391,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',79.8915,175657030,450820,NULL,'2022-11-13 13:27:41',1668346061,NULL),(1866922859,2542811,1,1330182,1,1,1,'X',1,1,295,949963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',79.8954,165495813,320780,NULL,'2021-09-02 14:21:11',1630592471,NULL);
INSERT INTO `scores` VALUES (1873821002,2542811,1,1869956,1,1,1,'X',1,1,256,957143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',79.8996,175615468,282240,NULL,'2022-11-11 17:09:55',1668186595,NULL),(1867122887,2542811,1,2889965,1,1,1,'X',1,1,590,958933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 590}}',79.9306,165779652,711300,NULL,'2021-09-12 23:34:19',1631489659,NULL),(1873717110,2542811,1,960949,1,1,1,'X',1,1,352,943722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',79.9342,175631458,437840,NULL,'2022-11-12 12:19:49',1668255589,NULL),(1873501958,2542811,1,2581608,1,1,1,'X',1,1,409,937316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 409}}',79.9366,175313176,548788,NULL,'2022-10-26 14:38:11',1666795091,NULL),(1875656112,2542811,1,3705301,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 390}}',79.9384,178564902,487360,NULL,'2023-04-24 17:43:53',1682358233,NULL),(1873736182,2542811,1,2492256,1,1,1,'X',1,1,270,950151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270}, \"maximum_statistics\": {\"great\": 270}}',79.9387,175632889,302020,NULL,'2022-11-12 13:31:26',1668259886,NULL),(1873590821,2542811,1,2648600,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',79.9558,175508411,301076,NULL,'2022-11-05 18:49:55',1667674195,NULL),(1867430037,2542811,1,2650718,1,1,1,'X',1,1,378,958289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',79.965,166252821,404880,NULL,'2021-09-30 14:30:40',1633012240,NULL),(1875778927,2542811,1,1992083,1,1,1,'X',1,1,129,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',79.9699,178697412,122524,NULL,'2023-05-03 09:35:48',1683106548,NULL),(1873695408,2542811,1,2316647,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',79.9837,175599245,388140,NULL,'2022-11-10 20:47:15',1668113235,NULL),(1874577593,2542811,1,2397554,1,1,1,'X',1,1,116,926503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',79.9964,176848204,107772,NULL,'2023-01-16 18:42:20',1673894540,NULL),(1873596295,2542811,1,2370372,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',80.0187,175508140,188860,NULL,'2022-11-05 18:34:18',1667673258,NULL),(1867551756,2542811,1,2985524,1,1,1,'X',1,1,400,951261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 400}}',80.0459,166451294,482860,NULL,'2021-10-08 02:50:42',1633661442,NULL),(1867107842,2542811,1,2995798,1,1,1,'X',1,1,669,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 669}}',80.0539,165781521,774720,NULL,'2021-09-13 01:37:20',1631497040,NULL),(1873599176,2542811,1,1714379,1,1,1,'X',1,1,329,951586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',80.0655,175562990,410640,NULL,'2022-11-08 17:57:46',1667930266,NULL),(1873657538,2542811,1,1974480,1,1,1,'X',1,1,393,940738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393}}',80.0735,175524732,464120,NULL,'2022-11-06 13:38:41',1667741921,NULL),(1873653816,2542811,1,2209094,1,1,1,'X',1,1,310,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310}, \"maximum_statistics\": {\"great\": 310}}',80.0773,175561538,328300,NULL,'2022-11-08 16:21:28',1667924488,NULL),(1873807900,2542811,1,2038260,1,1,1,'X',1,1,187,956387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',80.0889,175631616,222956,NULL,'2022-11-12 12:26:57',1668256017,NULL),(1873778480,2542811,1,2310351,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',80.0942,175660805,280280,NULL,'2022-11-13 16:37:21',1668357441,NULL),(1867806451,2542811,1,1500516,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 302}}',80.1166,166758072,356380,NULL,'2021-10-18 20:52:07',1634590327,NULL),(1867705307,2542811,1,1936585,1,1,1,'X',1,1,624,959453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 624}}',80.1253,166704772,793340,NULL,'2021-10-17 00:35:21',1634430921,NULL),(1873724097,2542811,1,2452377,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',80.1254,175765769,269520,NULL,'2022-11-19 11:18:13',1668856693,NULL),(1873751041,2542811,1,3561072,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344}, \"maximum_statistics\": {\"great\": 344}}',80.1299,175632484,361712,NULL,'2022-11-12 13:10:34',1668258634,NULL),(1866685749,2542811,1,802530,1,1,1,'X',1,1,673,909402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 673}}',80.1345,165307150,767704,NULL,'2021-08-26 23:45:05',1630021505,NULL),(1873685392,2542811,1,794746,1,1,1,'X',1,1,384,948142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',80.1394,175610037,442960,NULL,'2022-11-11 12:01:06',1668168066,NULL),(1875718139,2542811,1,3886297,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',80.1577,178580855,298240,NULL,'2023-04-25 19:26:35',1682450795,NULL),(1867569434,2542811,1,2620422,1,1,1,'X',1,1,427,959187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 427}}',80.1582,166558704,459160,NULL,'2021-10-11 20:33:34',1633984414,NULL),(1873589981,2542811,1,161634,1,1,1,'X',1,1,222,953659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',80.1624,175431241,232920,NULL,'2022-11-01 18:54:17',1667328857,NULL),(1875688884,2542811,1,2985084,1,1,1,'X',1,1,471,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',80.1831,178528609,478960,NULL,'2023-04-22 15:37:15',1682177835,NULL),(1866948022,2542811,1,2203427,1,1,1,'X',1,1,738,956832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 738}}',80.1872,165662606,920040,NULL,'2021-09-08 17:43:04',1631122984,NULL),(1875673326,2542811,1,3854892,1,1,1,'X',1,1,270,950593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',80.1892,178565345,305300,NULL,'2023-04-24 18:19:35',1682360375,NULL),(1873552611,2542811,1,369231,1,1,1,'X',1,1,770,913444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',80.1921,175296531,908260,NULL,'2022-10-25 16:23:15',1666714995,NULL),(1873492447,2542811,1,2076896,1,1,1,'X',1,1,509,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',80.1971,175283174,576200,NULL,'2022-10-24 21:24:06',1666646646,NULL),(1873689612,2542811,1,2590588,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',80.1997,175525784,263380,NULL,'2022-11-06 14:33:27',1667745207,NULL),(1873773736,2542811,1,2293105,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279}, \"maximum_statistics\": {\"great\": 279}}',80.2031,175718005,264000,NULL,'2022-11-16 20:26:44',1668630404,NULL),(1828424691,2542811,1,133840,1,1,1,'S',1,0.986936,421,953740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 410}, \"maximum_statistics\": {\"great\": 421}}',80.235,99192834,533760,NULL,'2013-11-18 19:38:50',1384803530,NULL),(1873595008,2542811,1,493061,1,1,1,'X',1,1,289,913728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',80.2438,175580375,285708,NULL,'2022-11-09 18:42:10',1668019330,NULL),(1873501805,2542811,1,3565433,1,1,1,'X',1,1,338,945158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',80.2542,175292341,414000,NULL,'2022-10-25 12:01:30',1666699290,NULL),(1873701294,2542811,1,3403770,1,1,1,'X',1,1,357,956431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 357}}',80.2707,175501332,451248,NULL,'2022-11-05 12:55:15',1667652915,NULL),(1873745204,2542811,1,3841188,1,1,1,'X',1,1,367,957692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',80.2984,175639872,422280,NULL,'2022-11-12 19:14:08',1668280448,NULL),(1873527238,2542811,1,3591664,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390}, \"maximum_statistics\": {\"great\": 390}}',80.3056,175417290,418000,NULL,'2022-10-31 23:43:02',1667259782,NULL),(1867464921,2542811,1,1728590,1,1,1,'X',1,1,387,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 387}}',80.3072,166357416,468640,NULL,'2021-10-04 07:09:48',1633331388,NULL),(1827549845,2542811,1,166018,0,1,1,'S',1,0.964912,171,858726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 171}}',80.3184,93269495,146110,NULL,'2013-09-16 20:18:52',1379362732,NULL),(1873563589,2542811,1,3037597,1,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',80.3205,175392850,326700,NULL,'2022-10-30 15:42:42',1667144562,NULL),(1873717332,2542811,1,3656075,1,1,1,'X',1,1,284,959503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',80.3244,175736449,304880,NULL,'2022-11-17 21:21:32',1668720092,NULL),(1873762992,2542811,1,706728,1,1,1,'X',1,1,252,949840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',80.334,175620856,285660,NULL,'2022-11-11 23:01:05',1668207665,NULL),(1873513983,2542811,1,2616350,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',80.3548,175416850,148500,NULL,'2022-10-31 23:01:01',1667257261,NULL),(1867701504,2542811,1,138257,1,1,1,'X',1,1,274,950879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 274}}',80.355,166722617,325680,NULL,'2021-10-17 14:52:33',1634482353,NULL),(1873785774,2542811,1,3855259,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',80.3552,175657649,252264,NULL,'2022-11-13 13:59:25',1668347965,NULL),(1873829276,2542811,1,3819872,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',80.3586,175757755,211584,NULL,'2022-11-19 00:58:06',1668819486,NULL),(1873539286,2542811,1,3462264,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',80.3679,175416683,320540,NULL,'2022-10-31 22:47:06',1667256426,NULL),(1873605351,2542811,1,531959,1,1,1,'X',1,1,344,960240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',80.4217,175601777,435520,NULL,'2022-11-10 23:57:10',1668124630,NULL),(1873824065,2542811,1,3497903,1,1,1,'X',1,1,187,949354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',80.4426,175615248,174280,NULL,'2022-11-11 16:55:47',1668185747,NULL),(1866477526,2542811,1,194690,1,1,1,'X',1,1,596,939089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',80.4504,164894678,732280,NULL,'2021-08-13 12:57:59',1628859479,NULL),(1866710725,2542811,1,2480780,1,1,1,'X',1,1,671,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 671}}',80.4607,165215420,795560,NULL,'2021-08-23 22:25:49',1629757549,NULL),(1873815088,2542811,1,2052284,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',80.487,175638270,338560,NULL,'2022-11-12 17:56:42',1668275802,NULL),(1873597697,2542811,1,172627,1,1,1,'X',1,1,301,943091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',80.5272,175614242,362780,NULL,'2022-11-11 16:03:41',1668182621,NULL),(1873143084,2542811,1,1689609,1,1,1,'X',1,1,380,955927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',80.5278,174726352,442460,NULL,'2022-09-25 12:33:24',1664109204,NULL),(1875755470,2542811,1,3980967,1,1,1,'X',1,1,370,955672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',80.5474,178565377,410360,NULL,'2023-04-24 18:22:07',1682360527,NULL),(1873492622,2542811,1,2290072,1,1,1,'X',1,1,313,924600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',80.5582,175313004,409852,NULL,'2022-10-26 14:29:20',1666794560,NULL),(1867294185,2542811,1,2944440,1,1,1,'X',1,1,289,931691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',80.5652,166054801,334332,NULL,'2021-09-23 04:01:15',1632369675,NULL),(1873805555,2542811,1,846661,1,1,1,'X',1,1,446,953841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 446}}',80.5705,175615367,572720,NULL,'2022-11-11 17:04:33',1668186273,NULL),(1873692741,2542811,1,1328200,1,1,1,'X',1,1,313,956620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 313}}',80.5712,175511493,399040,NULL,'2022-11-05 21:29:50',1667683790,NULL),(1873470257,2542811,1,3348745,1,1,1,'X',1,1,312,957580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',80.5809,175296818,330320,NULL,'2022-10-25 16:43:26',1666716206,NULL),(1873666678,2542811,1,1813564,1,1,1,'X',1,1,279,958465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',80.5825,175513871,316392,NULL,'2022-11-06 00:16:02',1667693762,NULL),(1873788029,2542811,1,244538,1,1,1,'X',1,1,284,959815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',80.5849,175657388,318560,NULL,'2022-11-13 13:46:32',1668347192,NULL),(1873161412,2542811,1,2935444,1,1,1,'X',1,1,629,957494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629}}',80.5937,174716575,807740,NULL,'2022-09-24 23:07:29',1664060849,NULL),(1873691065,2542811,1,2302485,1,1,1,'X',1,1,355,958781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 355}}',80.5966,175530791,484740,NULL,'2022-11-06 19:24:09',1667762649,NULL),(1873609821,2542811,1,3001544,1,1,1,'X',1,1,270,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',80.6012,175513840,295516,NULL,'2022-11-06 00:13:12',1667693592,NULL),(1873816453,2542811,1,3623620,1,1,1,'X',1,1,208,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',80.6083,175776957,193380,NULL,'2022-11-19 22:00:26',1668895226,NULL),(1873565088,2542811,1,3502777,1,1,1,'X',1,1,409,948424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',80.6103,175281074,491344,NULL,'2022-10-24 18:58:41',1666637921,NULL),(1867542598,2542811,1,91802,1,1,1,'X',1,1,236,938538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 236}}',80.6104,166408965,265980,NULL,'2021-10-06 11:20:16',1633519216,NULL),(1867068631,2542811,1,2294742,1,1,1,'X',1,1,299,955239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',80.612,165781569,338140,NULL,'2021-09-13 01:41:06',1631497266,NULL),(1873548508,2542811,1,2999481,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',80.6382,175297013,501720,NULL,'2022-10-25 16:57:23',1666717043,NULL),(1867443566,2542811,1,123023,1,1,1,'X',1,1,530,936429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',80.6442,166409077,593800,NULL,'2021-10-06 11:27:25',1633519645,NULL),(1873748952,2542811,1,2216598,1,1,1,'X',1,1,318,941097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',80.6881,175666613,392692,NULL,'2022-11-13 22:12:22',1668377542,NULL),(1873681543,2542811,1,2568431,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 375}}',80.6973,175510829,445424,NULL,'2022-11-05 20:50:34',1667681434,NULL),(1873618264,2542811,1,209116,1,1,1,'X',1,1,287,906934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',80.7115,175511871,295984,NULL,'2022-11-05 21:54:27',1667685267,NULL),(1873752050,2542811,1,664472,1,1,1,'X',1,1,137,894119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',80.7126,175701488,119716,NULL,'2022-11-15 21:16:39',1668546999,NULL),(1867103357,2542811,1,1176623,1,1,1,'X',1,1,464,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 464}}',80.7139,165739629,543260,NULL,'2021-09-11 15:00:51',1631372451,NULL),(1873499511,2542811,1,2881123,1,1,1,'X',1,1,389,954666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',80.722,175312509,504920,NULL,'2022-10-26 14:05:05',1666793105,NULL),(1873800665,2542811,1,104687,1,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',80.742,175632625,288420,NULL,'2022-11-12 13:18:01',1668259081,NULL),(1866837367,2542811,1,2468582,1,1,1,'X',1,1,507,943237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 507}}',80.7496,165429451,676928,NULL,'2021-08-31 00:35:55',1630370155,NULL),(1873744385,2542811,1,1766904,1,1,1,'X',1,1,148,920920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',80.7569,175735553,141220,NULL,'2022-11-17 20:21:09',1668716469,NULL),(1873757545,2542811,1,1985207,1,1,1,'X',1,1,299,955455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',80.7722,175663967,343140,NULL,'2022-11-13 19:24:46',1668367486,NULL),(1827064531,2542811,1,189966,1,1,1,'S',1,0.954992,611,827592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 556}, \"maximum_statistics\": {\"great\": 611}}',80.802,88891934,764420,NULL,'2013-08-04 12:24:16',1375619056,NULL),(1873862436,2542811,1,2692934,1,1,1,'X',1,1,473,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',80.8127,175954379,523320,NULL,'2022-11-29 20:05:53',1669752353,NULL),(1873568752,2542811,1,3043766,1,1,1,'X',1,1,376,920924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',80.8215,175396232,403028,NULL,'2022-10-30 18:48:40',1667155720,NULL),(1873675932,2542811,1,1601976,1,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404}, \"maximum_statistics\": {\"great\": 404}}',80.8337,175580724,415800,NULL,'2022-11-09 19:09:57',1668020997,NULL),(1873645419,2542811,1,3502495,1,1,1,'X',1,1,298,1016888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',80.8389,175431336,324120,NULL,'2022-11-01 19:00:41',1667329241,NULL),(1873180332,2542811,1,2163950,1,1,1,'X',1,1,359,949657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',80.8493,174725146,417580,NULL,'2022-09-25 11:10:45',1664104245,NULL),(1873103085,2542811,1,3048825,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395}, \"maximum_statistics\": {\"great\": 395}}',80.8636,174716395,438784,NULL,'2022-09-24 22:50:49',1664059849,NULL),(1873744582,2542811,1,1768262,1,1,1,'X',1,1,266,942453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',80.867,175659689,294620,NULL,'2022-11-13 15:42:29',1668354149,NULL),(1873683982,2542811,1,1840720,1,1,1,'X',1,1,519,954113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',80.8692,175525120,603780,NULL,'2022-11-06 14:00:00',1667743200,NULL),(1873504041,2542811,1,2321502,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',80.8757,175398836,350440,NULL,'2022-10-30 21:33:37',1667165617,NULL),(1826851560,2542811,1,257973,1,1,1,'S',1,0.976852,324,887669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 309}, \"maximum_statistics\": {\"great\": 324}}',80.8773,88821060,334580,NULL,'2013-08-03 20:18:51',1375561131,NULL),(1875821851,2542811,1,3313999,1,1,1,'X',1,1,163,947632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',80.8807,178711746,165816,NULL,'2023-05-04 09:20:05',1683192005,NULL),(1873574394,2542811,1,2474516,1,1,1,'X',1,1,321,949404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',80.9061,175299154,366844,NULL,'2022-10-25 19:18:57',1666725537,NULL),(1866849725,2542811,1,2302084,1,1,1,'X',1,1,555,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',80.9189,165497887,647160,NULL,'2021-09-02 15:51:39',1630597899,NULL),(1875689411,2542811,1,3747809,1,1,1,'X',1,1,263,954987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 263}}',80.9214,178565044,317300,NULL,'2023-04-24 17:54:57',1682358897,NULL),(1873731101,2542811,1,3539733,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',80.9689,175766645,416260,NULL,'2022-11-19 12:11:17',1668859877,NULL),(1873712654,2542811,1,3798714,1,1,1,'X',1,1,208,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',80.9766,175530385,215140,NULL,'2022-11-06 19:00:30',1667761230,NULL),(1873512847,2542811,1,3579462,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',80.9859,175295770,438500,NULL,'2022-10-25 15:39:51',1666712391,NULL),(1826868178,2542811,1,94807,0,1,1,'A',1,0.951943,447,806348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 489}}',81.0106,88448604,564766,NULL,'2013-07-31 10:22:40',1375266160,NULL),(1873198195,2542811,1,3251954,1,1,1,'X',1,1,403,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',81.0226,174690286,401500,NULL,'2022-09-23 16:17:34',1663949854,NULL),(1875667525,2542811,1,3544507,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 402}}',81.0348,178528802,541904,NULL,'2023-04-22 15:46:10',1682178370,NULL),(1866653596,2542811,1,2400867,1,1,1,'X',1,1,614,955352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 614}}',81.0389,165000047,766240,NULL,'2021-08-16 22:58:25',1629154705,NULL),(1875690297,2542811,1,3871676,1,1,1,'X',1,1,473,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473}, \"maximum_statistics\": {\"great\": 473}}',81.0514,178516377,503660,NULL,'2023-04-22 01:14:21',1682126061,NULL),(1873872672,2542811,1,555275,1,1,1,'X',1,1,307,951952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',81.0516,175971548,359940,NULL,'2022-11-30 21:20:59',1669843259,NULL),(1873803294,2542811,1,2950838,1,1,1,'X',1,1,380,949084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',81.0621,175658231,443780,NULL,'2022-11-13 14:29:42',1668349782,NULL),(1873473985,2542811,1,3360605,1,1,1,'X',1,1,593,947739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 593}}',81.0872,175281396,767408,NULL,'2022-10-24 19:21:21',1666639281,NULL),(1873629300,2542811,1,3286086,1,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',81.0874,175580222,485640,NULL,'2022-11-09 18:31:22',1668018682,NULL),(1875708788,2542811,1,2689793,1,1,1,'X',1,1,383,954807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',81.0879,178528656,461792,NULL,'2023-04-22 15:39:34',1682177974,NULL),(1867634592,2542811,1,2519701,1,1,1,'X',1,1,379,960356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',81.1047,166576712,415800,NULL,'2021-10-12 14:31:20',1634049080,NULL),(1873814487,2542811,1,1676312,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',81.1063,175791679,235180,NULL,'2022-11-20 15:06:27',1668956787,NULL),(1867290585,2542811,1,3186105,1,1,1,'X',1,1,529,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 529}}',81.1067,166026468,630460,NULL,'2021-09-22 00:34:05',1632270845,NULL),(1873567356,2542811,1,1350928,1,1,1,'X',1,1,323,956233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',81.1087,175310031,413000,NULL,'2022-10-26 11:49:12',1666784952,NULL),(1873820217,2542811,1,1694959,1,1,1,'X',1,1,184,931697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',81.1268,175767680,213960,NULL,'2022-11-19 13:04:07',1668863047,NULL),(1867057018,2542811,1,1028285,1,1,1,'X',1,1,617,948140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 617}}',81.1344,165779443,750280,NULL,'2021-09-12 23:20:16',1631488816,NULL),(1873607692,2542811,1,2397919,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',81.1361,175434078,457380,NULL,'2022-11-01 22:31:55',1667341915,NULL),(1873816796,2542811,1,2057728,1,1,1,'X',1,1,129,941518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',81.1368,175664218,114120,NULL,'2022-11-13 19:38:27',1668368307,NULL),(1873571133,2542811,1,1642355,1,1,1,'X',1,1,394,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',81.1369,175299041,450960,NULL,'2022-10-25 19:09:46',1666724986,NULL),(1873474629,2542811,1,3363015,1,1,1,'X',1,1,459,949007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',81.1411,175280158,514760,NULL,'2022-10-24 17:54:48',1666634088,NULL),(1866702741,2542811,1,2462235,1,1,1,'X',1,1,569,944158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 569}}',81.1469,165273298,805460,NULL,'2021-08-25 20:20:04',1629922804,NULL),(1875654992,2542811,1,3842512,1,1,1,'X',1,1,217,960331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',81.16,178565682,224900,NULL,'2023-04-24 18:50:48',1682362248,NULL),(1867120211,2542811,1,2550308,1,1,1,'X',1,1,519,955118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 519}}',81.1693,165803940,645460,NULL,'2021-09-14 00:07:31',1631578051,NULL),(1873196601,2542811,1,343319,1,1,1,'X',1,1,272,954977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',81.1805,174725666,294500,NULL,'2022-09-25 11:46:54',1664106414,NULL),(1867772174,2542811,1,2742108,1,1,1,'X',1,1,539,945896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 539}}',81.1881,166704589,670560,NULL,'2021-10-17 00:25:30',1634430330,NULL),(1875708678,2542811,1,3880837,1,1,1,'X',1,1,210,939932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',81.2078,178608141,250280,NULL,'2023-04-27 18:14:27',1682619267,NULL),(1873633343,2542811,1,3721285,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',81.2136,175507475,363260,NULL,'2022-11-05 17:57:26',1667671046,NULL),(1873506426,2542811,1,3697882,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',81.2211,175281555,291936,NULL,'2022-10-24 19:32:14',1666639934,NULL),(1867763725,2542811,1,258464,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311}, \"maximum_statistics\": {\"great\": 311}}',81.222,166723837,319220,NULL,'2021-10-17 15:41:09',1634485269,NULL),(1867093335,2542811,1,792632,1,1,1,'X',1,1,563,946154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 563}}',81.2368,165819083,721000,NULL,'2021-09-14 15:04:32',1631631872,NULL),(1875826894,2542811,1,255090,1,1,1,'X',1,1,383,960077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',81.2674,178690665,492060,NULL,'2023-05-02 19:55:21',1683057321,NULL),(1873622608,2542811,1,2433042,1,1,1,'X',1,1,420,944215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420}, \"maximum_statistics\": {\"great\": 420}}',81.2826,175561499,475560,NULL,'2022-11-08 16:19:14',1667924354,NULL),(1873461857,2542811,1,2494887,1,1,1,'X',1,1,440,951776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',81.2937,175395573,596620,NULL,'2022-10-30 18:12:19',1667153539,NULL),(1873757228,2542811,1,3801976,1,1,1,'X',1,1,271,957315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 2}}',81.2982,175736342,308168,NULL,'2022-11-17 21:13:15',1668719595,NULL),(1875711782,2542811,1,3957406,1,1,1,'X',1,1,174,936397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',81.3015,178581193,159200,NULL,'2023-04-25 19:50:46',1682452246,NULL),(1866952762,2542811,1,1343597,1,1,1,'X',1,1,700,957037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 700}}',81.3095,165599767,878260,NULL,'2021-09-06 07:24:38',1630913078,NULL),(1873629646,2542811,1,3614334,1,1,1,'X',1,1,455,958959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',81.3186,175507529,535792,NULL,'2022-11-05 18:00:22',1667671222,NULL),(1873688386,2542811,1,3376942,1,1,1,'X',1,1,323,955888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',81.3323,175513808,360880,NULL,'2022-11-06 00:11:07',1667693467,NULL),(1867022536,2542811,1,2983644,1,1,1,'X',1,1,435,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 435}}',81.3485,165547675,509060,NULL,'2021-09-04 12:05:59',1630757159,NULL),(1873841057,2542811,1,1349021,1,1,1,'X',1,1,195,953783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',81.3553,175765931,245020,NULL,'2022-11-19 11:28:40',1668857320,NULL),(1873563773,2542811,1,3499583,1,1,1,'X',1,1,500,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',81.3767,175274409,573720,NULL,'2022-10-24 11:48:15',1666612095,NULL),(1873530671,2542811,1,2656964,1,1,1,'X',1,1,434,954277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',81.3857,175293877,506580,NULL,'2022-10-25 13:40:52',1666705252,NULL),(1866985554,2542811,1,1932095,1,1,1,'X',1,1,291,939711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',81.3934,165564988,328680,NULL,'2021-09-05 00:46:29',1630802789,NULL),(1866421730,2542811,1,1070326,1,1,1,'X',1,1,664,958137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',81.4082,164902112,769432,NULL,'2021-08-13 17:39:28',1628876368,NULL),(1867158857,2542811,1,968339,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 265}}',81.4097,165740423,301340,NULL,'2021-09-11 15:31:12',1631374272,NULL),(1828442378,2542811,1,209155,1,1,1,'S',1,0.987212,391,922911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 381}, \"maximum_statistics\": {\"great\": 391}}',81.4098,98705765,459856,NULL,'2013-11-13 18:39:07',1384367947,NULL),(1873993115,2542811,1,187513,1,1,1,'X',1,1,324,909219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',81.4114,176084421,336740,NULL,'2022-12-06 22:10:51',1670364651,NULL),(1873556263,2542811,1,3485530,1,1,1,'X',1,1,629,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629}}',81.4124,175280936,719840,NULL,'2022-10-24 18:49:04',1666637344,NULL),(1873520995,2542811,1,2356282,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355}, \"maximum_statistics\": {\"great\": 355}}',81.429,175396191,371080,NULL,'2022-10-30 18:46:30',1667155590,NULL),(1867055870,2542811,1,1936511,1,1,1,'X',1,1,458,920203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',81.4312,165794524,550760,NULL,'2021-09-13 15:38:19',1631547499,NULL),(1873511201,2542811,1,3420249,1,1,1,'X',1,1,442,951216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',81.4397,175293930,535200,NULL,'2022-10-25 13:44:05',1666705445,NULL),(1873589303,2542811,1,1897334,1,1,1,'X',1,1,292,957087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',81.4435,175434633,340020,NULL,'2022-11-01 23:22:06',1667344926,NULL),(1873491792,2542811,1,1749299,1,1,1,'X',1,1,424,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',81.4441,175294390,455620,NULL,'2022-10-25 14:12:39',1666707159,NULL),(1873636275,2542811,1,1114337,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',81.5021,175508208,356320,NULL,'2022-11-05 18:38:36',1667673516,NULL),(1875870068,2542811,1,1725180,1,1,1,'X',1,1,197,957127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',81.5245,178698242,241580,NULL,'2023-05-03 11:02:08',1683111728,NULL),(1873831314,2542811,1,1910971,1,1,1,'X',1,1,268,955124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',81.5269,175632798,304960,NULL,'2022-11-12 13:26:52',1668259612,NULL),(1827015704,2542811,1,169995,1,1,1,'S',1,0.990816,490,919774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 481}, \"maximum_statistics\": {\"great\": 490}}',81.5499,88989929,591380,NULL,'2013-08-05 11:08:29',1375700909,NULL),(1866945483,2542811,1,2411513,1,1,1,'X',1,1,337,948116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',81.5523,165584003,382832,NULL,'2021-09-05 16:38:01',1630859881,NULL),(1873458685,2542811,1,3325754,1,1,1,'X',1,1,569,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',81.5626,175416485,652740,NULL,'2022-10-31 22:29:44',1667255384,NULL),(1873729118,2542811,1,2769917,1,1,1,'X',1,1,192,955518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',81.5932,175791849,202620,NULL,'2022-11-20 15:15:08',1668957308,NULL),(1873864590,2542811,1,3831245,1,1,1,'X',1,1,559,959876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 559}}',81.5992,175954291,674460,NULL,'2022-11-29 19:59:15',1669751955,NULL),(1873621861,2542811,1,1477401,1,1,1,'X',1,1,345,958373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345}, \"maximum_statistics\": {\"great\": 345}}',81.6003,175562061,422080,NULL,'2022-11-08 17:01:04',1667926864,NULL),(1873494571,2542811,1,562109,1,1,1,'X',1,1,269,954502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',81.612,175417486,287580,NULL,'2022-11-01 00:03:07',1667260987,NULL),(1867073224,2542811,1,738567,1,1,1,'X',1,1,610,947875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 610}}',81.6138,165804460,778560,NULL,'2021-09-14 00:43:17',1631580197,NULL),(1873820413,2542811,1,3293279,1,1,1,'X',1,1,289,951966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',81.6186,175616769,322920,NULL,'2022-11-11 18:31:16',1668191476,NULL),(1873484896,2542811,1,2853864,1,1,1,'X',1,1,644,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 644}}',81.635,175259211,820400,NULL,'2022-10-23 14:52:41',1666536761,NULL),(1873840890,2542811,1,1342424,1,1,1,'X',1,1,270,955154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',81.6391,175634855,304380,NULL,'2022-11-12 15:14:18',1668266058,NULL),(1827011719,2542811,1,37432,1,1,1,'A',1,0.958848,470,798046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 447}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 4}}',81.6474,88983355,575860,NULL,'2013-08-05 09:58:56',1375696736,NULL),(1873639377,2542811,1,3487292,1,1,1,'X',1,1,287,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',81.6489,175508346,324080,NULL,'2022-11-05 18:46:42',1667674002,NULL),(1873697062,2542811,1,2608041,1,1,1,'X',1,1,539,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',81.6641,175434491,622540,NULL,'2022-11-01 23:09:09',1667344149,NULL),(1873786203,2542811,1,3438773,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',81.6726,175640312,327588,NULL,'2022-11-12 19:35:23',1668281723,NULL),(1875736686,2542811,1,3632911,1,1,1,'X',1,1,357,956061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',81.6785,178528053,439800,NULL,'2023-04-22 15:08:45',1682176125,NULL),(1873701631,2542811,1,152260,1,1,1,'X',1,1,226,978165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',81.6912,175525825,277868,NULL,'2022-11-06 14:35:23',1667745323,NULL),(1873545786,2542811,1,1581307,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',81.7181,175398601,261152,NULL,'2022-10-30 21:16:36',1667164596,NULL),(1875752759,2542811,1,3661648,1,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 564}}',81.7206,178565002,684560,NULL,'2023-04-24 17:51:08',1682358668,NULL),(1875725389,2542811,1,3799639,1,1,1,'X',1,1,281,951410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',81.7209,178624285,318560,NULL,'2023-04-28 20:07:33',1682712453,NULL),(1866766198,2542811,1,691794,1,1,1,'X',1,1,583,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 583}}',81.7347,165335604,698880,NULL,'2021-08-27 21:40:34',1630100434,NULL),(1873472952,2542811,1,3096713,1,1,1,'X',1,1,504,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',81.7368,175398704,625200,NULL,'2022-10-30 21:24:32',1667165072,NULL),(1873742562,2542811,1,3551580,1,1,1,'X',1,1,269,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',81.7403,175700338,293100,NULL,'2022-11-15 19:54:25',1668542065,NULL),(1826864095,2542811,1,180293,1,1,1,'A',1,0.978456,556,890229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 534}, \"maximum_statistics\": {\"great\": 557}}',81.7486,88073694,685020,NULL,'2013-07-27 20:14:32',1374956072,NULL),(1873824121,2542811,1,930215,1,1,1,'X',1,1,174,950071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',81.7502,175638449,207280,NULL,'2022-11-12 18:06:20',1668276380,NULL),(1867402011,2542811,1,1794439,1,1,1,'X',1,1,658,953979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 658}}',81.7552,166253687,855040,NULL,'2021-09-30 15:06:56',1633014416,NULL),(1873664429,2542811,1,3527318,1,1,1,'X',1,1,342,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',81.7698,175530112,388880,NULL,'2022-11-06 18:43:22',1667760202,NULL),(1873653082,2542811,1,3732150,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487}, \"maximum_statistics\": {\"great\": 487}}',81.789,175432832,491700,NULL,'2022-11-01 20:48:47',1667335727,NULL),(1873543795,2542811,1,3263127,1,1,1,'X',1,1,523,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523}, \"maximum_statistics\": {\"great\": 523}}',81.7991,175278396,572660,NULL,'2022-10-24 16:05:06',1666627506,NULL),(1873805999,2542811,1,111177,1,1,1,'X',1,1,289,903630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',81.7998,175662300,286880,NULL,'2022-11-13 17:52:37',1668361957,NULL),(1874032291,2542811,1,798703,1,1,1,'X',1,1,327,946486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',81.8385,176082254,375460,NULL,'2022-12-06 19:22:19',1670354539,NULL),(1875705179,2542811,1,3379544,1,1,1,'X',1,1,189,952696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',81.8457,178594523,202568,NULL,'2023-04-26 18:56:33',1682535393,NULL),(1866990685,2542811,1,1110688,1,1,1,'X',1,1,765,955696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 765}}',81.897,165547064,944980,NULL,'2021-09-04 11:41:05',1630755665,NULL),(1873775398,2542811,1,2894111,1,1,1,'X',1,1,388,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388}, \"maximum_statistics\": {\"great\": 388}}',81.8981,175632218,382800,NULL,'2022-11-12 12:55:59',1668257759,NULL),(1873707943,2542811,1,3216608,1,1,1,'X',1,1,355,955012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355}, \"maximum_statistics\": {\"great\": 355}}',81.9011,175528806,359940,NULL,'2022-11-06 17:22:48',1667755368,NULL),(1873782864,2542811,1,779320,1,1,1,'X',1,1,295,955010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',81.9152,175700810,358940,NULL,'2022-11-15 20:33:47',1668544427,NULL),(1826819362,2542811,1,151101,0,1,1,'S',1,0.970383,574,869478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 540}, \"maximum_statistics\": {\"great\": 574}}',81.9355,87626121,635160,NULL,'2013-07-23 20:16:01',1374610561,NULL),(1867442921,2542811,1,3004652,1,1,1,'X',1,1,610,954101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 610}}',81.9476,166333937,865652,NULL,'2021-10-03 10:27:51',1633256871,NULL),(1867492161,2542811,1,2584969,1,1,1,'X',1,1,520,942935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',81.9668,166431158,644400,NULL,'2021-10-07 08:30:15',1633595415,NULL),(1826977934,2542811,1,196713,0,1,1,'S',1,0.984444,450,907904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 436}, \"maximum_statistics\": {\"great\": 450}}',81.9742,89686957,543970,NULL,'2013-08-11 19:33:40',1376249620,NULL),(1867227577,2542811,1,2542194,1,1,1,'X',1,1,598,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598}}',81.9951,166070844,701060,NULL,'2021-09-23 19:14:18',1632424458,NULL),(1867731733,2542811,1,529872,1,1,1,'X',1,1,243,930633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',81.9974,166705217,285160,NULL,'2021-10-17 01:02:03',1634432523,NULL),(1873743982,2542811,1,3368214,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',82.0153,175700388,453828,NULL,'2022-11-15 19:57:49',1668542269,NULL),(1873635092,2542811,1,3617765,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',82.0164,175561460,266480,NULL,'2022-11-08 16:16:20',1667924180,NULL),(1826903288,2542811,1,172460,0,1,1,'S',1,0.987805,574,920745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 560}, \"maximum_statistics\": {\"great\": 574}}',82.0324,88355978,639558,NULL,'2013-07-30 12:43:41',1375188221,NULL),(1873691447,2542811,1,2304203,1,1,1,'X',1,1,165,945293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',82.0493,175562759,160820,NULL,'2022-11-08 17:44:35',1667929475,NULL),(1873867492,2542811,1,1771427,1,1,1,'X',1,1,161,957473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',82.0935,175813485,139940,NULL,'2022-11-21 20:19:16',1669061956,NULL),(1875693070,2542811,1,3582016,1,1,1,'X',1,1,245,955185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',82.094,178623735,279620,NULL,'2023-04-28 19:21:40',1682709700,NULL),(1873811732,2542811,1,3476404,1,1,1,'X',1,1,476,949942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',82.0984,175771748,601720,NULL,'2022-11-19 16:44:54',1668876294,NULL),(1873727543,2542811,1,1003390,1,1,1,'X',1,1,332,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 332}}',82.1119,175615571,423372,NULL,'2022-11-11 17:15:57',1668186957,NULL),(1873787111,2542811,1,3855544,1,1,1,'X',1,1,448,1014943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448}, \"maximum_statistics\": {\"great\": 448}}',82.1367,175754980,501072,NULL,'2022-11-18 21:20:09',1668806409,NULL),(1873661092,2542811,1,3328417,1,1,1,'X',1,1,399,956037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399}, \"maximum_statistics\": {\"great\": 399}}',82.1395,175561801,446360,NULL,'2022-11-08 16:42:21',1667925741,NULL),(1826984324,2542811,1,92835,1,1,1,'S',1,0.992936,637,933785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 628}, \"maximum_statistics\": {\"great\": 637}}',82.1424,89580357,729690,NULL,'2013-08-10 20:48:38',1376167718,NULL),(1867075506,2542811,1,1652222,1,1,1,'X',1,1,336,913669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',82.1433,165803659,398660,NULL,'2021-09-13 23:52:13',1631577133,NULL),(1873817117,2542811,1,2400952,1,1,1,'X',1,1,322,954825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',82.1573,175615806,372800,NULL,'2022-11-11 17:28:55',1668187735,NULL),(1873731819,2542811,1,532386,1,1,1,'X',1,1,111,950615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',82.1633,175776910,92392,NULL,'2022-11-19 21:56:47',1668895007,NULL),(1867561111,2542811,1,2433143,1,1,1,'X',1,1,361,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',82.1774,166431112,389812,NULL,'2021-10-07 08:26:37',1633595197,NULL),(1873595110,2542811,1,1911731,1,1,1,'X',1,1,285,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',82.1995,175432867,315240,NULL,'2022-11-01 20:51:40',1667335900,NULL),(1874070268,2542811,1,2372069,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303}, \"maximum_statistics\": {\"great\": 303}}',82.2083,176083152,291500,NULL,'2022-12-06 20:26:25',1670358385,NULL),(1875747035,2542811,1,3166106,1,1,1,'X',1,1,336,956840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',82.2209,178565466,403072,NULL,'2023-04-24 18:31:07',1682361067,NULL),(1875666319,2542811,1,3541772,1,1,1,'X',1,1,407,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',82.2541,178565592,446580,NULL,'2023-04-24 18:43:14',1682361794,NULL),(1867488210,2542811,1,2126840,1,1,1,'X',1,1,337,960027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 1}}',82.2581,166431328,393240,NULL,'2021-10-07 08:45:32',1633596332,NULL),(1873659123,2542811,1,1798215,1,1,1,'X',1,1,492,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 492}}',82.2628,175528852,630580,NULL,'2022-11-06 17:25:58',1667755558,NULL),(1873655235,2542811,1,286283,1,1,1,'X',1,1,476,912728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476}, \"maximum_statistics\": {\"great\": 476}}',82.263,175525890,437612,NULL,'2022-11-06 14:38:26',1667745506,NULL),(1873781191,2542811,1,2606549,1,1,1,'X',1,1,317,946002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',82.2673,175634944,369240,NULL,'2022-11-12 15:18:23',1668266303,NULL),(1875871644,2542811,1,2409640,1,1,1,'X',1,1,152,908673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 152}}',82.2829,178687534,186960,NULL,'2023-05-02 15:29:41',1683041381,NULL),(1830477843,2542811,1,145132,0,1,1,'A',1,0.93487,208,705830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 445}, \"maximum_statistics\": {\"great\": 499}}',82.3118,107582625,489528,NULL,'2014-04-25 17:45:13',1398447913,NULL),(1873565787,2542811,1,3303721,1,1,1,'X',1,1,376,954169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',82.3153,175283030,420144,NULL,'2022-10-24 21:12:54',1666645974,NULL),(1873477229,2542811,1,2531063,1,1,1,'X',1,1,508,951005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 1}}',82.3247,175299472,647572,NULL,'2022-10-25 19:40:52',1666726852,NULL),(1873511497,2542811,1,2604789,1,1,1,'X',1,1,573,957936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 573}}',82.3372,175395513,697016,NULL,'2022-10-30 18:09:02',1667153342,NULL),(1827514334,2542811,1,249257,1,1,1,'S',1,0.998438,320,955803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 320}}',82.3619,93254440,354870,NULL,'2013-09-16 15:39:07',1379345947,NULL),(1873785736,2542811,1,3210876,1,1,1,'X',1,1,371,956676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',82.378,175658827,435056,NULL,'2022-11-13 15:01:02',1668351662,NULL),(1873679740,2542811,1,3366478,1,1,1,'X',1,1,274,945500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',82.3803,175610679,267900,NULL,'2022-11-11 12:46:42',1668170802,NULL),(1873818522,2542811,1,3483962,1,1,1,'X',1,1,120,929955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',82.3984,175660622,117324,NULL,'2022-11-13 16:28:44',1668356924,NULL),(1873725694,2542811,1,2456673,1,1,1,'X',1,1,284,949499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',82.4127,175639202,325940,NULL,'2022-11-12 18:42:46',1668278566,NULL),(1873614631,2542811,1,3017074,1,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',82.4426,175599618,443156,NULL,'2022-11-10 21:11:59',1668114719,NULL),(1873779606,2542811,1,1783729,1,1,1,'X',1,1,128,943916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',82.4465,175793417,130792,NULL,'2022-11-20 16:44:40',1668962680,NULL),(1873760479,2542811,1,2865435,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',82.451,175736042,312320,NULL,'2022-11-17 20:51:51',1668718311,NULL),(1873531750,2542811,1,741992,1,1,1,'X',1,1,302,913757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',82.4518,175417259,300396,NULL,'2022-10-31 23:39:19',1667259559,NULL),(1873969241,2542811,1,3875601,1,1,1,'X',1,1,248,941488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',82.4544,175954607,277120,NULL,'2022-11-29 20:24:18',1669753458,NULL),(1873615691,2542811,1,571060,1,1,1,'X',1,1,283,911352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',82.4757,175561604,287508,NULL,'2022-11-08 16:26:16',1667924776,NULL),(1866768522,2542811,1,2387668,1,1,1,'X',1,1,491,952516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 491}}',82.481,165215079,597920,NULL,'2021-08-23 22:07:39',1629756459,NULL),(1873743644,2542811,1,617991,1,1,1,'X',1,1,288,951139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',82.4996,175792373,358300,NULL,'2022-11-20 15:44:47',1668959087,NULL),(1873158951,2542811,1,2103921,1,1,1,'X',1,1,445,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',82.5274,174727794,492356,NULL,'2022-09-25 13:54:57',1664114097,NULL),(1873774909,2542811,1,3420783,1,1,1,'X',1,1,265,952005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',82.5403,175657435,295900,NULL,'2022-11-13 13:48:54',1668347334,NULL),(1867280533,2542811,1,2224721,1,1,1,'X',1,1,400,957441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',82.5699,166032138,428680,NULL,'2021-09-22 06:27:45',1632292065,NULL),(1873602190,2542811,1,972156,1,1,1,'X',1,1,185,921205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',82.6011,175432950,185380,NULL,'2022-11-01 20:58:17',1667336297,NULL),(1873602585,2542811,1,1719085,1,1,1,'X',1,1,328,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',82.6046,175580823,374780,NULL,'2022-11-09 19:18:41',1668021521,NULL),(1873498595,2542811,1,3405105,1,1,1,'X',1,1,560,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 560}}',82.6433,175296766,670500,NULL,'2022-10-25 16:40:30',1666716030,NULL),(1867446216,2542811,1,1129565,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',82.6451,166452107,366200,NULL,'2021-10-08 03:39:36',1633664376,NULL),(1873798548,2542811,1,276571,1,1,1,'X',1,1,321,952966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',82.6487,175638381,347820,NULL,'2022-11-12 18:03:05',1668276185,NULL),(1873724476,2542811,1,509358,1,1,1,'X',1,1,325,900389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',82.6549,175791654,314104,NULL,'2022-11-20 15:05:15',1668956715,NULL),(1867728728,2542811,1,2497296,1,1,1,'X',1,1,275,956648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',82.6601,166705278,296140,NULL,'2021-10-17 01:04:52',1634432692,NULL),(1873976778,2542811,1,3548652,1,1,1,'X',1,1,516,958375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',82.69,176016991,606940,NULL,'2022-12-03 12:27:21',1670070441,NULL),(1874059237,2542811,1,2353428,1,1,1,'X',1,1,200,949281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',82.6986,176084560,195380,NULL,'2022-12-06 22:24:17',1670365457,NULL),(1867805395,2542811,1,1741772,1,1,1,'X',1,1,538,959470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 538}}',82.6991,166705172,692060,NULL,'2021-10-17 00:59:29',1634432369,NULL),(1873829451,2542811,1,1726094,1,1,1,'X',1,1,275,959765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',82.7078,175657105,328160,NULL,'2022-11-13 13:31:12',1668346272,NULL),(1873629207,2542811,1,3285630,1,1,1,'X',1,1,518,953322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 518}}',82.722,175431224,644040,NULL,'2022-11-01 18:53:03',1667328783,NULL),(1873817860,2542811,1,1686624,1,1,1,'X',1,1,294,957922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',82.7355,175736434,337260,NULL,'2022-11-17 21:19:54',1668719994,NULL),(1873561167,2542811,1,2443642,1,1,1,'X',1,1,340,957007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 340}}',82.7626,175416580,419984,NULL,'2022-10-31 22:38:59',1667255939,NULL),(1873535376,2542811,1,2964586,1,1,1,'X',1,1,685,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 685}}',82.7666,175296417,826260,NULL,'2022-10-25 16:16:11',1666714571,NULL),(1873594455,2542811,1,490799,1,1,1,'X',1,1,248,951798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',82.7701,175545845,289140,NULL,'2022-11-07 17:17:30',1667841450,NULL),(1875672378,2542811,1,3854449,1,1,1,'X',1,1,280,954136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',82.7719,178566111,303260,NULL,'2023-04-24 19:28:49',1682364529,NULL),(1873829933,2542811,1,3312888,1,1,1,'X',1,1,400,939080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400}, \"maximum_statistics\": {\"great\": 400}}',82.7804,175767383,442960,NULL,'2022-11-19 12:49:27',1668862167,NULL),(1875873957,2542811,1,4082200,1,1,1,'X',1,1,425,958397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',82.8027,178756422,467080,NULL,'2023-05-06 22:08:34',1683410914,NULL),(1875695905,2542811,1,4032150,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',82.8128,178581012,266220,NULL,'2023-04-25 19:37:15',1682451435,NULL),(1875678356,2542811,1,3935713,1,1,1,'X',1,1,171,917872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',82.8379,178581203,172504,NULL,'2023-04-25 19:51:50',1682452310,NULL),(1867397196,2542811,1,260583,1,1,1,'X',1,1,302,953461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',82.8425,166247048,327760,NULL,'2021-09-30 08:51:18',1632991878,NULL),(1873098335,2542811,1,2780757,1,1,1,'X',1,1,230,960938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',82.8626,174716311,240480,NULL,'2022-09-24 22:44:33',1664059473,NULL),(1873836525,2542811,1,1273954,1,1,1,'X',1,1,296,956288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',82.8851,175621069,347580,NULL,'2022-11-11 23:15:23',1668208523,NULL),(1873830971,2542811,1,394902,1,1,1,'X',1,1,170,960106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',82.9041,175788180,165888,NULL,'2022-11-20 12:06:49',1668946009,NULL),(1873574354,2542811,1,3318507,1,1,1,'X',1,1,517,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 517}}',82.9046,175279170,646200,NULL,'2022-10-24 16:52:14',1666630334,NULL),(1873834629,2542811,1,3747276,1,1,1,'X',1,1,378,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',82.9111,175666075,445664,NULL,'2022-11-13 21:30:29',1668375029,NULL),(1873594838,2542811,1,3453279,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',82.9162,175501556,297500,NULL,'2022-11-05 13:07:06',1667653626,NULL),(1866838082,2542811,1,2280831,1,1,1,'X',1,1,578,956106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',82.9187,165456884,662040,NULL,'2021-09-01 00:04:03',1630454643,NULL),(1873696349,2542811,1,453448,1,1,1,'X',1,1,276,950071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',82.9311,175525627,302400,NULL,'2022-11-06 14:25:11',1667744711,NULL),(1873652862,2542811,1,2507755,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',82.9396,175432976,274340,NULL,'2022-11-01 21:00:03',1667336403,NULL),(1873611807,2542811,1,1009531,1,1,1,'X',1,1,553,958277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 553}}',82.9467,175432672,739680,NULL,'2022-11-01 20:33:54',1667334834,NULL),(1874019108,2542811,1,2267168,1,1,1,'X',1,1,263,940546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263}, \"maximum_statistics\": {\"great\": 263}}',82.9692,176028026,301640,NULL,'2022-12-03 23:01:09',1670108469,NULL),(1875778517,2542811,1,171193,1,1,1,'X',1,1,262,903921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',82.9725,178786144,270852,NULL,'2023-05-08 16:16:10',1683562570,NULL),(1873471634,2542811,1,3352466,1,1,1,'X',1,1,373,958330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',82.973,175416898,412160,NULL,'2022-10-31 23:05:47',1667257547,NULL),(1867770951,2542811,1,2355794,1,1,1,'X',1,1,296,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',82.9972,166705308,308440,NULL,'2021-10-17 01:06:38',1634432798,NULL),(1873754051,2542811,1,671099,1,1,1,'X',1,1,288,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',83.0206,175735290,321224,NULL,'2022-11-17 20:05:39',1668715539,NULL),(1875843429,2542811,1,807617,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',83.0476,178660424,244940,NULL,'2023-04-30 20:31:33',1682886693,NULL),(1873079472,2542811,1,383790,1,1,1,'X',1,1,534,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',83.0535,174727730,595620,NULL,'2022-09-25 13:51:46',1664113906,NULL),(1867245318,2542811,1,191661,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',83.0552,166054558,494792,NULL,'2021-09-23 03:46:37',1632368797,NULL),(1873773722,2542811,1,3190714,1,1,1,'X',1,1,228,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',83.062,175640472,227504,NULL,'2022-11-12 19:41:47',1668282107,NULL),(1873809473,2542811,1,3263809,1,1,1,'X',1,1,316,948757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',83.0733,175634991,390016,NULL,'2022-11-12 15:20:34',1668266434,NULL),(1873645822,2542811,1,2180001,1,1,1,'X',1,1,275,954956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',83.0918,175614467,320680,NULL,'2022-11-11 16:15:20',1668183320,NULL),(1875728548,2542811,1,3967218,1,1,1,'X',1,1,402,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',83.098,178622834,468520,NULL,'2023-04-28 18:08:45',1682705325,NULL),(1873701459,2542811,1,466436,1,1,1,'X',1,1,257,955451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',83.0997,175526517,263040,NULL,'2022-11-06 15:17:30',1667747850,NULL),(1873780367,2542811,1,1786486,1,1,1,'X',1,1,333,932383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',83.1026,175619345,462000,NULL,'2022-11-11 21:15:05',1668201305,NULL),(1873772399,2542811,1,214845,1,1,1,'X',1,1,339,952588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',83.1202,175657688,386880,NULL,'2022-11-13 14:01:13',1668348073,NULL),(1873727037,2542811,1,517478,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',83.1231,175658538,269848,NULL,'2022-11-13 14:45:52',1668350752,NULL),(1875683037,2542811,1,3941673,1,1,1,'X',1,1,394,956875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',83.1295,178581696,458096,NULL,'2023-04-25 20:33:00',1682454780,NULL),(1867154275,2542811,1,2431056,1,1,1,'X',1,1,640,928480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 640}}',83.1359,165781693,910092,NULL,'2021-09-13 01:49:13',1631497753,NULL),(1873562184,2542811,1,2747767,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',83.1447,175309761,411140,NULL,'2022-10-26 11:32:51',1666783971,NULL),(1875675002,2542811,1,3933679,1,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',83.1452,178581116,609908,NULL,'2023-04-25 19:45:25',1682451925,NULL),(1873575990,2542811,1,3324278,1,1,1,'X',1,1,500,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',83.1464,175282670,553040,NULL,'2022-10-24 20:47:06',1666644426,NULL),(1873646914,2542811,1,1949539,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',83.1544,175614142,335100,NULL,'2022-11-11 15:58:56',1668182336,NULL),(1873835086,2542811,1,3750569,1,1,1,'X',1,1,410,951447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',83.1669,175620932,574100,NULL,'2022-11-11 23:06:05',1668207965,NULL),(1873705450,2542811,1,2935271,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',83.1761,175561642,281920,NULL,'2022-11-08 16:28:52',1667924932,NULL),(1873476286,2542811,1,3540433,1,1,1,'X',1,1,439,957295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 439}}',83.2141,175398809,523340,NULL,'2022-10-30 21:31:37',1667165497,NULL),(1873602268,2542811,1,3587436,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',83.2316,175508081,361940,NULL,'2022-11-05 18:31:07',1667673067,NULL),(1875738779,2542811,1,3813296,1,1,1,'X',1,1,420,946394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',83.2449,178581474,497460,NULL,'2023-04-25 20:13:35',1682453615,NULL),(1874027813,2542811,1,2566142,1,1,1,'X',1,1,409,942626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',83.2457,176023301,508876,NULL,'2022-12-03 18:21:31',1670091691,NULL),(1873700036,2542811,1,2620035,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',83.2609,175599273,221400,NULL,'2022-11-10 20:49:04',1668113344,NULL),(1873824954,2542811,1,3012033,1,1,1,'X',1,1,406,952522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',83.2669,175641492,471360,NULL,'2022-11-12 20:32:32',1668285152,NULL),(1827673055,2542811,1,168579,1,1,1,'A',1,0.982828,491,869073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 495}}',83.2689,93422925,575174,NULL,'2013-09-18 15:53:46',1379519626,NULL),(1873777922,2542811,1,2899630,1,1,1,'X',1,1,437,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 437}}',83.2785,175635337,507160,NULL,'2022-11-12 15:36:28',1668267388,NULL),(1875734454,2542811,1,3811222,1,1,1,'X',1,1,316,954626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316}, \"maximum_statistics\": {\"great\": 316}}',83.292,178581528,354828,NULL,'2023-04-25 20:18:03',1682453883,NULL),(1873537297,2542811,1,2392116,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',83.2959,175406945,328820,NULL,'2022-10-31 11:02:12',1667214132,NULL),(1873783677,2542811,1,3591710,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',83.3124,175645176,441700,NULL,'2022-11-12 23:59:24',1668297564,NULL),(1873634740,2542811,1,241933,1,1,1,'X',1,1,250,947229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',83.3176,175563148,287000,NULL,'2022-11-08 18:08:38',1667930918,NULL),(1867139226,2542811,1,1514084,1,1,1,'X',1,1,704,955535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 704}}',83.347,165739760,847140,NULL,'2021-09-11 15:05:29',1631372729,NULL),(1873801073,2542811,1,2949880,1,1,1,'X',1,1,495,956152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 495}}',83.3741,175617560,660740,NULL,'2022-11-11 19:27:15',1668194835,NULL),(1873512760,2542811,1,2338763,1,1,1,'X',1,1,336,946880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',83.3761,175393442,401640,NULL,'2022-10-30 16:12:27',1667146347,NULL),(1867596477,2542811,1,1772048,1,1,1,'X',1,1,616,960336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',83.3821,166558590,710060,NULL,'2021-10-11 20:28:32',1633984112,NULL),(1875733099,2542811,1,3810136,1,1,1,'X',1,1,527,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',83.3905,178565298,658060,NULL,'2023-04-24 18:15:40',1682360140,NULL),(1873768149,2542811,1,1563158,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',83.3995,175797020,168292,NULL,'2022-11-20 20:41:44',1668976904,NULL),(1873732256,2542811,1,2780517,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',83.4001,175702392,175120,NULL,'2022-11-15 22:35:59',1668551759,NULL),(1873710318,2542811,1,3431706,1,1,1,'X',1,1,296,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',83.4081,175508181,339620,NULL,'2022-11-05 18:36:49',1667673409,NULL),(1873577190,2542811,1,3640502,1,1,1,'X',1,1,567,954353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 567}}',83.4496,175278636,682760,NULL,'2022-10-24 16:21:10',1666628470,NULL),(1873600491,2542811,1,2383503,1,1,1,'X',1,1,415,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',83.4574,175508444,485920,NULL,'2022-11-05 18:52:13',1667674333,NULL),(1873765247,2542811,1,199828,1,1,1,'X',1,1,293,912698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 293}}',83.4643,175663632,302372,NULL,'2022-11-13 19:07:28',1668366448,NULL),(1829121340,2542811,1,179232,0,1,1,'S',1,0.985477,723,908017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 702}, \"maximum_statistics\": {\"great\": 723}}',83.4738,103565414,731230,NULL,'2014-01-04 15:28:07',1388849287,NULL),(1867034342,2542811,1,1717848,1,1,1,'X',1,1,717,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 717}}',83.4739,165565828,852560,NULL,'2021-09-05 01:34:02',1630805642,NULL),(1866874296,2542811,1,1172631,1,1,1,'X',1,1,302,960374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 302}}',83.4918,165498690,363232,NULL,'2021-09-02 16:25:11',1630599911,NULL),(1867802383,2542811,1,2156725,1,1,1,'X',1,1,515,954216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 515}}',83.4947,166757828,663104,NULL,'2021-10-18 20:39:31',1634589571,NULL),(1875823959,2542811,1,3963385,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',83.5093,178690158,260540,NULL,'2023-05-02 19:09:31',1683054571,NULL),(1873817743,2542811,1,2403235,1,1,1,'X',1,1,371,951747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371}, \"maximum_statistics\": {\"great\": 371}}',83.5184,175702476,405320,NULL,'2022-11-15 22:43:07',1668552187,NULL),(1873685966,2542811,1,3371811,1,1,1,'X',1,1,326,944819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',83.5288,175609640,407556,NULL,'2022-11-11 11:30:09',1668166209,NULL),(1873670709,2542811,1,3346551,1,1,1,'X',1,1,332,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332}, \"maximum_statistics\": {\"great\": 332}}',83.5481,175599353,350500,NULL,'2022-11-10 20:54:20',1668113660,NULL),(1873579122,2542811,1,3772672,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390}, \"maximum_statistics\": {\"great\": 390}}',83.5688,175297717,450432,NULL,'2022-10-25 17:42:06',1666719726,NULL),(1867242327,2542811,1,2985538,1,1,1,'X',1,1,679,953474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 679}}',83.5754,166071210,860400,NULL,'2021-09-23 19:30:10',1632425410,NULL),(1873787253,2542811,1,243349,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',83.6149,175615271,338120,NULL,'2022-11-11 16:57:32',1668185852,NULL),(1873740277,2542811,1,187363,1,1,1,'X',1,1,305,907155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305}, \"maximum_statistics\": {\"great\": 305}}',83.6283,175633123,283316,NULL,'2022-11-12 13:44:05',1668260645,NULL),(1875667719,2542811,1,3284943,1,1,1,'X',1,1,409,960883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',83.6434,178565541,537296,NULL,'2023-04-24 18:38:10',1682361490,NULL),(1873459578,2542811,1,3052851,1,1,1,'X',1,1,479,955593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 7}}',83.6535,175294019,711208,NULL,'2022-10-25 13:48:53',1666705733,NULL),(1873807801,2542811,1,3716192,1,1,1,'X',1,1,454,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454}}',83.6551,175736527,556496,NULL,'2022-11-17 21:27:47',1668720467,NULL),(1873467908,2542811,1,468991,1,1,1,'X',1,1,282,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',83.6587,175396651,346936,NULL,'2022-10-30 19:12:55',1667157175,NULL),(1873461748,2542811,1,1379811,1,1,1,'X',1,1,708,957224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 708}}',83.6695,175417445,984476,NULL,'2022-10-31 23:59:10',1667260750,NULL),(1866955032,2542811,1,2433061,1,1,1,'X',1,1,661,949985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 661}}',83.6774,165546151,889520,NULL,'2021-09-04 10:57:14',1630753034,NULL),(1873692095,2542811,1,2022847,1,1,1,'X',1,1,415,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415}, \"maximum_statistics\": {\"great\": 415}}',83.6816,175525739,463200,NULL,'2022-11-06 14:31:40',1667745100,NULL),(1827531122,2542811,1,178536,0,1,1,'S',1,0.98419,253,912675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 253}}',83.6824,92506588,276520,NULL,'2013-09-08 13:35:25',1378647325,NULL),(1867041537,2542811,1,1497438,1,1,1,'X',1,1,690,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 690}}',83.6832,165682582,901920,NULL,'2021-09-09 14:04:24',1631196264,NULL),(1873618392,2542811,1,209327,1,1,1,'X',1,1,260,945601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',83.7205,175434096,290664,NULL,'2022-11-01 22:33:40',1667342020,NULL),(1875737475,2542811,1,3898047,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',83.7488,178594811,200280,NULL,'2023-04-26 19:26:07',1682537167,NULL),(1873776268,2542811,1,219982,1,1,1,'X',1,1,543,911440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',83.7641,175632591,522128,NULL,'2022-11-12 13:16:21',1668258981,NULL),(1873600065,2542811,1,963441,1,1,1,'X',1,1,304,952809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',83.7688,175599070,336080,NULL,'2022-11-10 20:36:00',1668112560,NULL),(1873817170,2542811,1,3624688,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',83.7761,175656673,498980,NULL,'2022-11-13 13:10:17',1668345017,NULL),(1873822032,2542811,1,2997737,1,1,1,'X',1,1,228,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',83.7865,175701365,235040,NULL,'2022-11-15 21:08:24',1668546504,NULL),(1873770807,2542811,1,2580853,1,1,1,'X',1,1,313,935672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',83.8367,175666410,356880,NULL,'2022-11-13 21:57:26',1668376646,NULL),(1873539661,2542811,1,90874,1,1,1,'X',1,1,357,964514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',83.8392,175311658,475072,NULL,'2022-10-26 13:22:17',1666790537,NULL),(1828784403,2542811,1,11103,1,1,1,'S',1,0.982906,234,880536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 234}}',83.8407,101891388,261480,NULL,'2013-12-18 12:54:36',1387371276,NULL),(1873673285,2542811,1,748675,1,1,1,'X',1,1,152,921003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',83.8442,175599585,143708,NULL,'2022-11-10 21:09:43',1668114583,NULL),(1873678188,2542811,1,1836471,1,1,1,'X',1,1,468,955196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',83.8454,175507154,509500,NULL,'2022-11-05 17:41:17',1667670077,NULL),(1873734617,2542811,1,2788478,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',83.8552,175717602,124760,NULL,'2022-11-16 19:53:59',1668628439,NULL),(1873632397,2542811,1,3293743,1,1,1,'X',1,1,386,944852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',83.876,175505565,468520,NULL,'2022-11-05 16:19:09',1667665149,NULL),(1866853154,2542811,1,2312373,1,1,1,'X',1,1,735,951429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 735}}',83.8841,165401841,921780,NULL,'2021-08-30 01:58:47',1630288727,NULL),(1873497062,2542811,1,3159689,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',83.9103,175398858,280168,NULL,'2022-10-30 21:35:53',1667165753,NULL),(1875689923,2542811,1,248616,1,1,1,'X',1,1,255,950661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',83.9203,178625821,294440,NULL,'2023-04-28 22:16:32',1682720192,NULL),(1873671314,2542811,1,100797,1,1,1,'X',1,1,225,946024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',83.9295,175599875,229440,NULL,'2022-11-10 21:25:38',1668115538,NULL),(1873825113,2542811,1,373028,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',83.9301,175635142,285600,NULL,'2022-11-12 15:27:04',1668266824,NULL),(1873705379,2542811,1,849006,1,1,1,'X',1,1,293,953795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',83.9309,175599124,344520,NULL,'2022-11-10 20:38:56',1668112736,NULL),(1873761203,2542811,1,3158839,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',83.9595,175777059,316380,NULL,'2022-11-19 22:08:28',1668895708,NULL),(1875714634,2542811,1,324178,1,1,1,'X',1,1,266,947679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',83.9628,178633532,323204,NULL,'2023-04-29 10:23:15',1682763795,NULL),(1873476596,2542811,1,3542047,1,1,1,'X',1,1,556,955756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',83.9702,175283471,676820,NULL,'2022-10-24 21:47:25',1666648045,NULL),(1873825232,2542811,1,2422355,1,1,1,'X',1,1,291,918872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',83.9712,175700479,323840,NULL,'2022-11-15 20:07:22',1668542842,NULL),(1873459641,2542811,1,2193991,1,1,1,'X',1,1,468,958652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',83.9716,175309710,583600,NULL,'2022-10-26 11:30:30',1666783830,NULL),(1873784144,2542811,1,2325459,1,1,1,'X',1,1,220,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',83.9769,175776978,233620,NULL,'2022-11-19 22:01:40',1668895300,NULL),(1875657836,2542811,1,2225007,1,1,1,'X',1,1,169,912094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',83.981,178638224,196160,NULL,'2023-04-29 15:50:05',1682783405,NULL),(1873685716,2542811,1,3172351,1,1,1,'X',1,1,431,958609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 431}}',83.9839,175614188,489180,NULL,'2022-11-11 16:01:44',1668182504,NULL),(1873570735,2542811,1,3507977,1,1,1,'X',1,1,503,954393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',83.9992,175277535,658140,NULL,'2022-10-24 15:11:24',1666624284,NULL),(1873821432,2542811,1,3630870,1,1,1,'X',1,1,519,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 519}}',84.0047,175641999,615668,NULL,'2022-11-12 21:00:34',1668286834,NULL),(1875776227,2542811,1,169370,1,1,1,'X',1,1,363,916996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',84.0103,178697828,392648,NULL,'2023-05-03 10:19:45',1683109185,NULL),(1828129220,2542811,1,221508,0,1,1,'A',1,0.957447,418,823124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 390}, \"maximum_statistics\": {\"great\": 423}}',84.0109,97139205,517060,NULL,'2013-10-27 13:03:39',1382879019,NULL),(1873513319,2542811,1,2612155,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',84.0455,175295928,421180,NULL,'2022-10-25 15:48:34',1666712914,NULL),(1867590904,2542811,1,2821700,1,1,1,'X',1,1,593,912692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 593}}',84.0544,166557179,795220,NULL,'2021-10-11 19:28:47',1633980527,NULL),(1873148928,2542811,1,1438641,1,1,1,'X',1,1,522,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',84.0704,174726190,605648,NULL,'2022-09-25 12:23:49',1664108629,NULL),(1873662798,2542811,1,1806756,1,1,1,'X',1,1,287,956835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',84.0723,175600325,343720,NULL,'2022-11-10 21:54:14',1668117254,NULL),(1873613676,2542811,1,198763,1,1,1,'X',1,1,209,949265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',84.0735,175599552,236980,NULL,'2022-11-10 21:07:25',1668114445,NULL),(1873826414,2542811,1,3504277,1,1,1,'X',1,1,438,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',84.0761,175662023,468992,NULL,'2022-11-13 17:37:07',1668361027,NULL),(1873687463,2542811,1,407203,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',84.0803,175563386,319580,NULL,'2022-11-08 18:22:44',1667931764,NULL),(1873498114,2542811,1,3405045,1,1,1,'X',1,1,538,953797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 538}}',84.0921,175406863,662260,NULL,'2022-10-31 10:55:55',1667213755,NULL),(1875820631,2542811,1,1844236,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 344}}',84.1146,178660345,403540,NULL,'2023-04-30 20:25:33',1682886333,NULL),(1873750246,2542811,1,3558880,1,1,1,'X',1,1,576,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',84.1146,175702266,683432,NULL,'2022-11-15 22:25:02',1668551102,NULL),(1873995767,2542811,1,3122311,1,1,1,'X',1,1,250,949427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',84.1369,176039536,282360,NULL,'2022-12-04 12:36:23',1670157383,NULL),(1875663098,2542811,1,2237873,1,1,1,'X',1,1,343,945315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',84.138,178633105,436168,NULL,'2023-04-29 09:45:52',1682761552,NULL),(1873535733,2542811,1,3716465,1,1,1,'X',1,1,507,920868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',84.1474,175283081,566120,NULL,'2022-10-24 21:17:03',1666646223,NULL),(1875727450,2542811,1,3967045,1,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',84.1568,178528465,622216,NULL,'2023-04-22 15:30:50',1682177450,NULL),(1873755737,2542811,1,1516360,1,1,1,'X',1,1,295,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',84.1622,175662098,320940,NULL,'2022-11-13 17:41:50',1668361310,NULL),(1873107679,2542811,1,2025910,1,1,1,'X',1,1,659,951601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 659}}',84.1669,174727571,800360,NULL,'2022-09-25 13:42:30',1664113350,NULL),(1875735867,2542811,1,3812045,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',84.178,178633277,197120,NULL,'2023-04-29 10:02:10',1682762530,NULL),(1829421752,2542811,1,216541,1,1,1,'S',1,0.966667,390,855254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 364}, \"maximum_statistics\": {\"great\": 390}}',84.2286,105943003,565150,NULL,'2014-02-06 17:07:58',1391706478,NULL),(1873755886,2542811,1,2546750,1,1,1,'X',1,1,355,939516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',84.2299,175701140,434360,NULL,'2022-11-15 20:55:17',1668545717,NULL),(1873756734,2542811,1,2239270,1,1,1,'X',1,1,287,957135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',84.2323,175737213,323620,NULL,'2022-11-17 22:23:21',1668723801,NULL),(1873613267,2542811,1,2102123,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',84.2791,175526072,360960,NULL,'2022-11-06 14:49:36',1667746176,NULL),(1873694974,2542811,1,3673279,1,1,1,'X',1,1,660,950997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 660}}',84.3015,175525497,849600,NULL,'2022-11-06 14:18:09',1667744289,NULL),(1873734862,2542811,1,550462,1,1,1,'X',1,1,328,952065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',84.313,175777662,368700,NULL,'2022-11-19 22:50:29',1668898229,NULL),(1873604684,2542811,1,1730391,1,1,1,'X',1,1,294,955230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',84.3216,175506782,330100,NULL,'2022-11-05 17:20:55',1667668855,NULL),(1826807128,2542811,1,231285,0,1,1,'S',1,0.978686,563,878842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 539}, \"maximum_statistics\": {\"great\": 563}}',84.3315,87705865,812972,NULL,'2013-07-24 13:33:15',1374672795,NULL),(1867337472,2542811,1,2512306,1,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',84.338,166247209,493680,NULL,'2021-09-30 09:02:30',1632992550,NULL),(1873807720,2542811,1,3258018,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',84.3523,175767412,336700,NULL,'2022-11-19 12:51:06',1668862266,NULL),(1873602942,2542811,1,2681671,1,1,1,'X',1,1,411,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411}}',84.3761,175529014,467780,NULL,'2022-11-06 17:34:57',1667756097,NULL),(1873750928,2542811,1,1503074,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',84.3847,175644947,251280,NULL,'2022-11-12 23:45:11',1668296711,NULL),(1828602401,2542811,1,77773,0,1,1,'A',1,0.934673,356,701294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 526}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 2}}',84.3906,100245821,605760,NULL,'2013-11-30 21:11:00',1385845860,NULL),(1873716065,2542811,1,1442581,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',84.4273,175666096,346360,NULL,'2022-11-13 21:32:19',1668375139,NULL),(1873685592,2542811,1,3547537,1,1,1,'X',1,1,688,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 688}}',84.4364,175563334,861980,NULL,'2022-11-08 18:19:32',1667931572,NULL),(1873510271,2542811,1,3416699,1,1,1,'X',1,1,278,956359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',84.4828,175299388,298000,NULL,'2022-10-25 19:34:54',1666726494,NULL),(1873559083,2542811,1,3492228,1,1,1,'X',1,1,526,958938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',84.4839,175309996,624340,NULL,'2022-10-26 11:46:52',1666784812,NULL),(1826988253,2542811,1,180433,1,1,1,'A',1,0.981481,365,881935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 405}}',84.4944,89464218,557672,NULL,'2013-08-09 19:17:02',1376075822,NULL),(1873769104,2542811,1,67830,1,1,1,'X',1,1,239,933559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',84.503,175639936,303352,NULL,'2022-11-12 19:17:13',1668280633,NULL),(1867235062,2542811,1,1212724,1,1,1,'X',1,1,580,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 580}}',84.5285,166026591,678276,NULL,'2021-09-22 00:41:04',1632271264,NULL),(1873496304,2542811,1,2567985,1,1,1,'X',1,1,483,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483}, \"maximum_statistics\": {\"great\": 483}}',84.5384,175293391,540540,NULL,'2022-10-25 13:13:30',1666703610,NULL),(1873739209,2542811,1,2503903,1,1,1,'X',1,1,367,950051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',84.5739,175645425,420700,NULL,'2022-11-13 00:15:37',1668298537,NULL),(1874052287,2542811,1,2346097,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',84.5919,176026317,302360,NULL,'2022-12-03 21:13:25',1670102005,NULL),(1873736628,2542811,1,2791138,1,1,1,'X',1,1,336,957073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',84.604,175634379,365916,NULL,'2022-11-12 14:50:21',1668264621,NULL),(1873813217,2542811,1,2978839,1,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436}, \"maximum_statistics\": {\"great\": 436}}',84.6309,175621013,470560,NULL,'2022-11-11 23:11:56',1668208316,NULL),(1873525393,2542811,1,3441904,1,1,1,'X',1,1,583,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 583}}',84.6327,175281020,676640,NULL,'2022-10-24 18:54:30',1666637670,NULL),(1873700138,2542811,1,2912771,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 360}}',84.6402,175564428,426600,NULL,'2022-11-08 19:32:08',1667935928,NULL),(1873566361,2542811,1,2168201,1,1,1,'X',1,1,356,954643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',84.66,175416936,428584,NULL,'2022-10-31 23:08:37',1667257717,NULL),(1873696633,2542811,1,3390755,1,1,1,'X',1,1,416,954546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',84.6673,175506725,493480,NULL,'2022-11-05 17:17:49',1667668669,NULL),(1873751158,2542811,1,2825342,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',84.6897,175619286,369580,NULL,'2022-11-11 21:10:22',1668201022,NULL),(1873814781,2542811,1,3620611,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',84.6943,175736128,215924,NULL,'2022-11-17 20:58:15',1668718695,NULL),(1873528581,2542811,1,2370918,1,1,1,'X',1,1,501,942258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',84.7109,175293610,646360,NULL,'2022-10-25 13:25:36',1666704336,NULL),(1873504496,2542811,1,1487787,1,1,1,'X',1,1,647,953464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 647}}',84.7306,175393566,800260,NULL,'2022-10-30 16:18:54',1667146734,NULL),(1873462328,2542811,1,3333715,1,1,1,'X',1,1,334,940884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',84.7365,175311985,381080,NULL,'2022-10-26 13:40:18',1666791618,NULL),(1873793175,2542811,1,2642982,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',84.7404,175644864,169740,NULL,'2022-11-12 23:40:36',1668296436,NULL),(1875677944,2542811,1,3556916,1,1,1,'X',1,1,306,951837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',84.7434,178594671,333560,NULL,'2023-04-26 19:12:46',1682536366,NULL),(1875742619,2542811,1,3642544,1,1,1,'X',1,1,281,952198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281}, \"maximum_statistics\": {\"great\": 281}}',84.7479,178579613,300060,NULL,'2023-04-25 17:47:35',1682444855,NULL),(1875761545,2542811,1,3987246,1,1,1,'X',1,1,381,948284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381}, \"maximum_statistics\": {\"great\": 381}}',84.7501,178566141,427960,NULL,'2023-04-24 19:31:25',1682364685,NULL),(1873653237,2542811,1,281133,1,1,1,'X',1,1,133,960259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',84.769,175599847,121048,NULL,'2022-11-10 21:24:14',1668115454,NULL),(1866880935,2542811,1,2701422,1,1,1,'X',1,1,548,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 548}}',84.7794,165493728,623120,NULL,'2021-09-02 12:45:21',1630586721,NULL),(1875667733,2542811,1,664226,1,1,1,'X',1,1,148,960134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',84.7891,178624428,145360,NULL,'2023-04-28 20:18:08',1682713088,NULL),(1867797048,2542811,1,2588659,1,1,1,'X',1,1,702,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 702}}',84.7953,166722853,812520,NULL,'2021-10-17 15:02:05',1634482925,NULL),(1827479123,2542811,1,209828,1,1,1,'S',1,0.971467,368,872522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 347}, \"maximum_statistics\": {\"great\": 368}}',84.7988,93255933,434560,NULL,'2013-09-16 15:57:30',1379347050,NULL),(1873603219,2542811,1,2082121,1,1,1,'X',1,1,560,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',84.8081,175599758,647200,NULL,'2022-11-10 21:19:49',1668115189,NULL),(1873834804,2542811,1,3747478,1,1,1,'X',1,1,308,956419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',84.8184,175662228,351300,NULL,'2022-11-13 17:48:21',1668361701,NULL),(1827485058,2542811,1,232663,0,1,1,'S',1,0.979614,466,894289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 447}, \"maximum_statistics\": {\"great\": 466}}',84.8407,92986213,546860,NULL,'2013-09-14 07:22:25',1379143345,NULL),(1873689944,2542811,1,1854297,1,1,1,'X',1,1,485,950389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',84.8494,175529198,611572,NULL,'2022-11-06 17:44:42',1667756682,NULL),(1873802949,2542811,1,2362086,1,1,1,'X',1,1,304,949467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',84.8588,175735446,340640,NULL,'2022-11-17 20:14:18',1668716058,NULL),(1830331729,2542811,1,93540,0,1,1,'X',1,1,464,901801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464}, \"maximum_statistics\": {\"great\": 464}}',84.8803,107509069,509154,NULL,'2014-04-21 16:53:24',1398099204,NULL),(1873702601,2542811,1,2337465,1,1,1,'X',1,1,678,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678}}',84.9179,175510138,778320,NULL,'2022-11-05 20:13:47',1667679227,NULL),(1867083377,2542811,1,2847609,1,1,1,'X',1,1,491,937063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',84.9242,165739852,626964,NULL,'2021-09-11 15:09:26',1631372966,NULL),(1875706338,2542811,1,3037433,1,1,1,'X',1,1,125,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',84.9289,178636895,110056,NULL,'2023-04-29 14:34:02',1682778842,NULL),(1875654386,2542811,1,3250880,1,1,1,'X',1,1,692,951892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 692, \"legacy_combo_increase\": 1}}',84.9617,178527942,918068,NULL,'2023-04-22 15:03:28',1682175808,NULL),(1875738389,2542811,1,3898215,1,1,1,'X',1,1,429,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',84.9693,178581758,470260,NULL,'2023-04-25 20:39:35',1682455175,NULL),(1873568450,2542811,1,3306788,1,1,1,'X',1,1,617,958745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 617}}',84.9986,175293292,771520,NULL,'2022-10-25 13:07:44',1666703264,NULL),(1873604808,2542811,1,1731102,1,1,1,'X',1,1,429,957453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',85.0217,175511003,503380,NULL,'2022-11-05 21:01:31',1667682091,NULL),(1873640974,2542811,1,3059072,1,1,1,'X',1,1,472,905637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',85.0382,175510882,557860,NULL,'2022-11-05 20:53:54',1667681634,NULL),(1867443003,2542811,1,1673334,1,1,1,'X',1,1,747,957447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 747}}',85.0395,166409140,911580,NULL,'2021-10-06 11:32:04',1633519924,NULL),(1873784751,2542811,1,3593070,1,1,1,'X',1,1,287,950763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',85.0565,175662333,322700,NULL,'2022-11-13 17:54:20',1668362060,NULL),(1874060986,2542811,1,387250,1,1,1,'X',1,1,293,944837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',85.0585,176084208,336780,NULL,'2022-12-06 21:51:29',1670363489,NULL),(1875718667,2542811,1,3414989,1,1,1,'X',1,1,303,953333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303}, \"maximum_statistics\": {\"great\": 303}}',85.0604,178524340,345600,NULL,'2023-04-22 11:46:03',1682163963,NULL),(1873637389,2542811,1,248756,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297}, \"maximum_statistics\": {\"great\": 297}}',85.0626,175597894,313480,NULL,'2022-11-10 19:17:36',1668107856,NULL),(1873795846,2542811,1,2350036,1,1,1,'X',1,1,241,951020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',85.0787,175645740,261840,NULL,'2022-11-13 00:37:05',1668299825,NULL),(1826974021,2542811,1,195834,0,1,1,'S',1,0.992475,598,926884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 589}, \"maximum_statistics\": {\"great\": 598}}',85.1,89138504,707720,NULL,'2013-08-06 18:37:22',1375814242,NULL),(1873824655,2542811,1,3498785,1,1,1,'X',1,1,339,946552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 339}}',85.1075,175656480,424320,NULL,'2022-11-13 13:00:55',1668344455,NULL),(1873527195,2542811,1,2366182,1,1,1,'X',1,1,437,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',85.1104,175406741,499800,NULL,'2022-10-31 10:48:17',1667213297,NULL),(1873616673,2542811,1,2727481,1,1,1,'X',1,1,267,953780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',85.118,175601700,259160,NULL,'2022-11-10 23:51:14',1668124274,NULL),(1873595919,2542811,1,2662532,1,1,1,'X',1,1,370,952594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 1}}',85.1553,175501594,513140,NULL,'2022-11-05 13:09:31',1667653771,NULL),(1875836655,2542811,1,1872447,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',85.1637,178711592,190920,NULL,'2023-05-04 09:05:42',1683191142,NULL),(1826761107,2542811,1,224712,1,1,1,'S',1,0.978079,479,884832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 458}, \"maximum_statistics\": {\"great\": 479}}',85.1663,87699223,551460,NULL,'2013-07-24 12:42:24',1374669744,NULL),(1873519528,2542811,1,2631048,1,1,1,'X',1,1,721,960317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 721}}',85.1713,175407427,958340,NULL,'2022-10-31 11:33:31',1667216011,NULL),(1875732732,2542811,1,3626077,1,1,1,'X',1,1,421,956842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421}, \"maximum_statistics\": {\"great\": 421}}',85.1769,178565095,461480,NULL,'2023-04-24 17:59:04',1682359144,NULL),(1873539873,2542811,1,2396235,1,1,1,'X',1,1,298,938664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',85.184,175395229,373836,NULL,'2022-10-30 17:52:21',1667152341,NULL),(1875061690,2542811,1,747094,1,1,1,'X',1,1,167,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',85.1915,177671685,153152,NULL,'2023-03-04 13:55:44',1677938144,NULL),(1867746205,2542811,1,1991068,1,1,1,'X',1,1,537,954135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 537}}',85.1989,166723066,717960,NULL,'2021-10-17 15:10:46',1634483446,NULL),(1873815631,2542811,1,2054383,1,1,1,'X',1,1,278,951718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',85.2602,175765919,306100,NULL,'2022-11-19 11:27:32',1668857252,NULL),(1873772830,2542811,1,2288651,1,1,1,'X',1,1,252,953498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',85.2756,175765794,303520,NULL,'2022-11-19 11:19:52',1668856792,NULL),(1873594211,2542811,1,2366366,1,1,1,'X',1,1,383,958308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 383}}',85.287,175501280,462932,NULL,'2022-11-05 12:52:45',1667652765,NULL),(1826893990,2542811,1,152277,1,1,1,'S',1,0.980435,460,899701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 442}, \"maximum_statistics\": {\"great\": 460}}',85.3076,88709010,550740,NULL,'2013-08-02 20:57:31',1375477051,NULL),(1873983675,2542811,1,2460613,1,1,1,'X',1,1,159,948231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',85.3135,176025917,160504,NULL,'2022-12-03 20:49:59',1670100599,NULL),(1873822504,2542811,1,2073779,1,1,1,'X',1,1,464,956797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',85.3156,175663603,561948,NULL,'2022-11-13 19:05:44',1668366344,NULL),(1873744525,2542811,1,1077720,1,1,1,'X',1,1,198,945877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',85.3183,175796735,229172,NULL,'2022-11-20 20:21:25',1668975685,NULL),(1873633666,2542811,1,2453150,1,1,1,'X',1,1,583,955844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 583}}',85.3307,175512403,764240,NULL,'2022-11-05 22:33:30',1667687610,NULL),(1873530019,2542811,1,79209,1,1,1,'X',1,1,264,953425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',85.3357,175416552,324500,NULL,'2022-10-31 22:36:06',1667255766,NULL),(1867751308,2542811,1,2322776,1,1,1,'X',1,1,518,953897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 518}}',85.3379,166723523,610500,NULL,'2021-10-17 15:30:14',1634484614,NULL),(1873649973,2542811,1,2497838,1,1,1,'X',1,1,361,954058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',85.3476,175531299,394440,NULL,'2022-11-06 19:53:12',1667764392,NULL),(1867702771,2542811,1,1543333,1,1,1,'X',1,1,657,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 657}}',85.3656,166705047,810180,NULL,'2021-10-17 00:51:53',1634431913,NULL),(1829366236,2542811,1,227348,1,1,1,'A',1,0.948235,396,803630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 384}, \"maximum_statistics\": {\"great\": 425}}',85.3841,105655510,433720,NULL,'2014-01-27 15:40:10',1390837210,NULL),(1873788527,2542811,1,247965,1,1,1,'X',1,1,288,950550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',85.4536,175700403,324440,NULL,'2022-11-15 19:59:49',1668542389,NULL),(1866778047,2542811,1,2573555,1,1,1,'X',1,1,699,956263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 699}}',85.4572,165335946,830560,NULL,'2021-08-27 21:56:00',1630101360,NULL),(1867492230,2542811,1,1530939,1,1,1,'X',1,1,459,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 459}}',85.4628,166451649,606464,NULL,'2021-10-08 03:11:48',1633662708,NULL),(1873727047,2542811,1,2762951,1,1,1,'X',1,1,745,952388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 745}}',85.4749,175616075,953900,NULL,'2022-11-11 17:46:24',1668188784,NULL),(1873738157,2542811,1,560081,1,1,1,'X',1,1,257,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',85.4898,175788970,258040,NULL,'2022-11-20 12:52:48',1668948768,NULL),(1826975129,2542811,1,47841,0,1,1,'S',1,0.994152,342,927119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 2}}',85.5195,89437223,439512,NULL,'2013-08-09 13:50:10',1376056210,NULL),(1867055060,2542811,1,1606074,1,1,1,'X',1,1,650,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 650}}',85.5306,165803623,765240,NULL,'2021-09-13 23:49:46',1631576986,NULL),(1865905745,2542811,1,293782,1,1,1,'X',1,1,333,1052032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',85.5405,164168912,351317,NULL,'2021-07-21 15:32:17',1626881537,NULL),(1866718968,2542811,1,499354,1,1,1,'X',1,1,702,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 702}}',85.5483,165264041,873180,NULL,'2021-08-25 14:12:19',1629900739,NULL),(1873614644,2542811,1,3598709,1,1,1,'X',1,1,492,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 492}}',85.5525,175601500,586320,NULL,'2022-11-10 23:35:42',1668123342,NULL),(1873993854,2542811,1,3369501,1,1,1,'X',1,1,235,928968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',85.5601,176025966,262720,NULL,'2022-12-03 20:52:19',1670100739,NULL),(1873805763,2542811,1,294000,1,1,1,'X',1,1,314,952829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',85.5886,175615666,368720,NULL,'2022-11-11 17:21:03',1668187263,NULL),(1873741509,2542811,1,3550990,1,1,1,'X',1,1,350,940017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350}, \"maximum_statistics\": {\"great\": 350}}',85.6105,175664098,385240,NULL,'2022-11-13 19:31:48',1668367908,NULL),(1873741720,2542811,1,587491,1,1,1,'X',1,1,263,943960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',85.6131,175632294,310960,NULL,'2022-11-12 13:00:17',1668258017,NULL),(1827700845,2542811,1,59727,0,1,1,'S',1,0.971338,314,860843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 296}, \"maximum_statistics\": {\"great\": 314}}',85.6166,93531102,356750,NULL,'2013-09-19 19:32:38',1379619158,NULL),(1873531504,2542811,1,3450535,1,1,1,'X',1,1,581,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',85.6674,175416772,636360,NULL,'2022-10-31 22:54:33',1667256873,NULL),(1873479493,2542811,1,979901,1,1,1,'X',1,1,538,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',85.6833,175407267,635656,NULL,'2022-10-31 11:24:47',1667215487,NULL),(1875881996,2542811,1,2772278,1,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',85.6871,178686972,589100,NULL,'2023-05-02 14:50:02',1683039002,NULL),(1875870742,2542811,1,2745846,1,1,1,'X',1,1,307,936299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',85.6988,178727438,390184,NULL,'2023-05-05 09:06:12',1683277572,NULL),(1873746444,2542811,1,3555432,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',85.7535,175788224,331024,NULL,'2022-11-20 12:09:37',1668946177,NULL),(1874006360,2542811,1,3146549,1,1,1,'X',1,1,387,942754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387}, \"maximum_statistics\": {\"great\": 387}}',85.7591,176126187,462160,NULL,'2022-12-09 11:39:49',1670585989,NULL),(1828185827,2542811,1,23614,1,1,1,'A',1,0.943532,487,845913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 432}, \"maximum_statistics\": {\"great\": 487}}',85.771,97699051,486714,NULL,'2013-11-02 21:42:10',1383428530,NULL),(1873547711,2542811,1,101803,1,1,1,'X',1,1,520,957675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 520}}',85.7747,175311626,622580,NULL,'2022-10-26 13:19:58',1666790398,NULL),(1873777547,2542811,1,2307011,1,1,1,'X',1,1,143,912602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',85.7943,175794911,119700,NULL,'2022-11-20 18:18:02',1668968282,NULL),(1873794685,2542811,1,1628027,1,1,1,'X',1,1,321,951446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',85.8158,175639463,374520,NULL,'2022-11-12 18:53:42',1668279222,NULL),(1873793662,2542811,1,3453345,1,1,1,'X',1,1,352,937984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',85.828,175663774,432144,NULL,'2022-11-13 19:15:24',1668366924,NULL),(1873650799,2542811,1,3729769,1,1,1,'X',1,1,710,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 710}}',85.8333,175433885,809280,NULL,'2022-11-01 22:15:27',1667340927,NULL),(1873605985,2542811,1,3257912,1,1,1,'X',1,1,679,955479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 679}}',85.8357,175579987,868500,NULL,'2022-11-09 18:15:15',1668017715,NULL),(1873804705,2542811,1,2954309,1,1,1,'X',1,1,288,949368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',85.8472,175639420,343340,NULL,'2022-11-12 18:51:45',1668279105,NULL),(1873185715,2542811,1,2440920,1,1,1,'X',1,1,622,960180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 622}}',85.8588,174725374,800536,NULL,'2022-09-25 11:26:52',1664105212,NULL),(1874074319,2542811,1,3502786,1,1,1,'X',1,1,280,917137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',85.8675,176017129,347820,NULL,'2022-12-03 12:36:49',1670071009,NULL),(1873798951,2542811,1,3604363,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',85.8738,175757839,323120,NULL,'2022-11-19 01:03:12',1668819792,NULL),(1873629071,2542811,1,2152169,1,1,1,'X',1,1,441,957886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',85.8802,175580700,550732,NULL,'2022-11-09 19:07:35',1668020855,NULL),(1873594229,2542811,1,948468,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',85.8827,175530333,281380,NULL,'2022-11-06 18:57:37',1667761057,NULL),(1873817169,2542811,1,2401282,1,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',85.8999,175666217,394028,NULL,'2022-11-13 21:41:51',1668375711,NULL),(1873806459,2542811,1,3612618,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',85.9041,175666315,468764,NULL,'2022-11-13 21:50:16',1668376216,NULL),(1867737483,2542811,1,190780,1,1,1,'X',1,1,356,944368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',85.9201,166723895,423320,NULL,'2021-10-17 15:43:13',1634485393,NULL),(1873463680,2542811,1,1840320,1,1,1,'X',1,1,682,953958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 682}}',85.9508,175312701,869180,NULL,'2022-10-26 14:14:45',1666793685,NULL),(1873823075,2542811,1,3002411,1,1,1,'X',1,1,339,954154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 339}}',85.9605,175788935,388140,NULL,'2022-11-20 12:51:15',1668948675,NULL),(1873493228,2542811,1,2872822,1,1,1,'X',1,1,489,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 489}}',85.9789,175406015,595876,NULL,'2022-10-31 09:51:47',1667209907,NULL),(1873689334,2542811,1,3552263,1,1,1,'X',1,1,262,959118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',86.0019,175610248,295020,NULL,'2022-11-11 12:17:45',1668169065,NULL),(1873522578,2542811,1,1163342,1,1,1,'X',1,1,592,920903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 592}}',86.0122,175407555,760380,NULL,'2022-10-31 11:42:11',1667216531,NULL),(1874032597,2542811,1,271696,1,1,1,'X',1,1,253,948502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',86.0261,176026269,337120,NULL,'2022-12-03 21:10:27',1670101827,NULL),(1867808061,2542811,1,2411483,1,1,1,'X',1,1,613,955978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 613}}',86.0814,166698196,719760,NULL,'2021-10-16 19:38:28',1634413108,NULL),(1873774157,2542811,1,2295839,1,1,1,'X',1,1,288,941429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',86.1158,175616010,318280,NULL,'2022-11-11 17:41:32',1668188492,NULL),(1873760672,2542811,1,1537433,1,1,1,'X',1,1,212,952571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',86.1505,175620900,237220,NULL,'2022-11-11 23:03:30',1668207810,NULL),(1873786946,2542811,1,3594222,1,1,1,'X',1,1,520,1008117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',86.1519,175757574,644856,NULL,'2022-11-19 00:42:47',1668818567,NULL),(1873799905,2542811,1,2357145,1,1,1,'X',1,1,614,957432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 614}}',86.2261,175656614,720264,NULL,'2022-11-13 13:07:16',1668344836,NULL),(1867802663,2542811,1,2781312,1,1,1,'X',1,1,686,955367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 686}}',86.246,166757917,801300,NULL,'2021-10-18 20:43:50',1634589830,NULL),(1873702507,2542811,1,1882386,1,1,1,'X',1,1,461,953309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',86.2469,175514849,545060,NULL,'2022-11-06 01:34:27',1667698467,NULL),(1873678469,2542811,1,2563851,1,1,1,'X',1,1,347,948358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',86.2556,175609996,409660,NULL,'2022-11-11 11:58:12',1668167892,NULL),(1873602830,2542811,1,3460707,1,1,1,'X',1,1,390,950892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390}, \"maximum_statistics\": {\"great\": 390}}',86.2787,175526825,438680,NULL,'2022-11-06 15:36:59',1667749019,NULL),(1873733162,2542811,1,174818,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',86.2985,175664134,341400,NULL,'2022-11-13 19:33:31',1668368011,NULL),(1873589641,2542811,1,2954797,1,1,1,'X',1,1,614,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 614}}',86.3014,175434537,732700,NULL,'2022-11-01 23:14:25',1667344465,NULL),(1867519467,2542811,1,654059,1,1,1,'X',1,1,513,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 513}}',86.3069,166431371,649216,NULL,'2021-10-07 08:49:06',1633596546,NULL),(1873502530,2542811,1,3177027,1,1,1,'X',1,1,620,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 620}}',86.3169,175297546,743560,NULL,'2022-10-25 17:28:52',1666718932,NULL),(1873817092,2542811,1,3282724,1,1,1,'X',1,1,437,955993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 437}}',86.3171,175766517,535556,NULL,'2022-11-19 12:04:31',1668859471,NULL),(1873660270,2542811,1,1569934,1,1,1,'X',1,1,361,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',86.3219,175510459,392780,NULL,'2022-11-05 20:30:59',1667680259,NULL),(1873501155,2542811,1,1058366,1,1,1,'X',1,1,618,947855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 618}}',86.3265,175309940,754840,NULL,'2022-10-26 11:43:43',1666784623,NULL),(1873696348,2542811,1,2605143,1,1,1,'X',1,1,524,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 524}}',86.334,175507925,615340,NULL,'2022-11-05 18:22:07',1667672527,NULL),(1873745315,2542811,1,3116854,1,1,1,'X',1,1,429,960240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429}, \"maximum_statistics\": {\"great\": 429}}',86.3372,175619190,497240,NULL,'2022-11-11 21:04:22',1668200662,NULL),(1873703634,2542811,1,2344779,1,1,1,'X',1,1,261,955980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',86.4231,175601532,296160,NULL,'2022-11-10 23:37:35',1668123455,NULL),(1873784794,2542811,1,2327145,1,1,1,'X',1,1,269,952653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',86.4369,175735328,271020,NULL,'2022-11-17 20:07:11',1668715631,NULL),(1873653098,2542811,1,2508928,1,1,1,'X',1,1,570,928911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',86.4733,175529107,741656,NULL,'2022-11-06 17:39:39',1667756379,NULL),(1873599618,2542811,1,2381322,1,1,1,'X',1,1,563,954439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 563}}',86.4747,175508265,654324,NULL,'2022-11-05 18:41:57',1667673717,NULL),(1873650581,2542811,1,3086250,1,1,1,'X',1,1,381,947897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',86.4831,175599803,456120,NULL,'2022-11-10 21:22:04',1668115324,NULL),(1874007151,2542811,1,3684506,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379}, \"maximum_statistics\": {\"great\": 379}}',86.5029,176039477,423460,NULL,'2022-12-04 12:32:59',1670157179,NULL),(1873671679,2542811,1,2829227,1,1,1,'X',1,1,758,946761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 758}}',86.5062,175507621,1031680,NULL,'2022-11-05 18:05:38',1667671538,NULL),(1873697892,2542811,1,2324623,1,1,1,'X',1,1,397,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397}, \"maximum_statistics\": {\"great\": 397}}',86.5298,175597699,424540,NULL,'2022-11-10 19:02:57',1668106977,NULL),(1873760299,2542811,1,3152549,1,1,1,'X',1,1,543,946324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',86.5355,175645681,710760,NULL,'2022-11-13 00:33:27',1668299607,NULL),(1826794121,2542811,1,130402,1,1,1,'S',1,0.976834,518,886168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 494}, \"maximum_statistics\": {\"great\": 518}}',86.5468,87847434,646550,NULL,'2013-07-25 20:00:22',1374782422,NULL),(1875720747,2542811,1,4044174,1,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',86.5641,178622862,247860,NULL,'2023-04-28 18:11:02',1682705462,NULL),(1873635803,2542811,1,3722654,1,1,1,'X',1,1,423,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423}, \"maximum_statistics\": {\"great\": 423}}',86.5707,175597872,483008,NULL,'2022-11-10 19:15:56',1668107756,NULL),(1873678254,2542811,1,1607508,1,1,1,'X',1,1,358,955699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',86.5726,175601621,389660,NULL,'2022-11-10 23:44:48',1668123888,NULL),(1873825856,2542811,1,378963,1,1,1,'X',1,1,205,939808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',86.604,175792120,281820,NULL,'2022-11-20 15:30:24',1668958224,NULL),(1873781333,2542811,1,229653,1,1,1,'X',1,1,298,943755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',86.6073,175792490,379700,NULL,'2022-11-20 15:51:39',1668959499,NULL),(1875848787,2542811,1,2357372,1,1,1,'X',1,1,184,892357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',86.6858,178660486,185200,NULL,'2023-04-30 20:36:06',1682886966,NULL),(1873783380,2542811,1,3698242,1,1,1,'X',1,1,396,950195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',86.6984,175757711,468880,NULL,'2022-11-19 00:55:00',1668819300,NULL),(1867083593,2542811,1,399042,1,1,1,'X',1,1,716,957977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',86.7277,165829788,810900,NULL,'2021-09-14 23:34:16',1631662456,NULL),(1873647512,2542811,1,3313152,1,1,1,'X',1,1,342,934207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',86.73,175561579,394960,NULL,'2022-11-08 16:24:08',1667924648,NULL),(1875689775,2542811,1,2323353,1,1,1,'X',1,1,327,952368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',86.7302,178626034,384460,NULL,'2023-04-28 22:38:59',1682721539,NULL),(1875750967,2542811,1,3977316,1,1,1,'X',1,1,409,955038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',86.7385,178607798,497232,NULL,'2023-04-27 17:45:27',1682617527,NULL),(1874000518,2542811,1,2209730,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',86.7448,176082231,358080,NULL,'2022-12-06 19:20:24',1670354424,NULL),(1873807638,2542811,1,2375954,1,1,1,'X',1,1,303,954894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303}, \"maximum_statistics\": {\"great\": 303}}',86.7494,175771928,340000,NULL,'2022-11-19 16:55:24',1668876924,NULL),(1873497733,2542811,1,3162563,1,1,1,'X',1,1,643,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 643}}',86.7581,175310371,799320,NULL,'2022-10-26 12:09:27',1666786167,NULL),(1873825728,2542811,1,3015996,1,1,1,'X',1,1,235,952997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',86.7686,175702421,251980,NULL,'2022-11-15 22:38:15',1668551895,NULL),(1873701316,2542811,1,2332692,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',86.8078,175526037,484580,NULL,'2022-11-06 14:47:43',1667746063,NULL),(1874028484,2542811,1,2033950,1,1,1,'X',1,1,223,929180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223}}',86.8147,176082892,249180,NULL,'2022-12-06 20:06:32',1670357192,NULL),(1873811583,2542811,1,3271106,1,1,1,'X',1,1,297,951366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',86.8243,175615511,346460,NULL,'2022-11-11 17:12:32',1668186752,NULL),(1873696043,2542811,1,2604142,1,1,1,'X',1,1,593,940674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 593}}',86.8392,175432922,791940,NULL,'2022-11-01 20:55:49',1667336149,NULL),(1873640371,2542811,1,2470950,1,1,1,'X',1,1,361,953910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',86.8434,175528956,400040,NULL,'2022-11-06 17:32:09',1667755929,NULL),(1873782803,2542811,1,2917835,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',86.8447,175700511,314384,NULL,'2022-11-15 20:09:51',1668542991,NULL),(1873812270,2542811,1,3272481,1,1,1,'X',1,1,330,954220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',86.8463,175633473,394884,NULL,'2022-11-12 14:01:10',1668261670,NULL),(1873521705,2542811,1,3217016,1,1,1,'X',1,1,711,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 711}}',86.8573,175282608,850480,NULL,'2022-10-24 20:43:17',1666644197,NULL),(1828182045,2542811,1,73494,0,1,1,'S',1,0.964667,750,823271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 697}, \"maximum_statistics\": {\"great\": 750}}',86.8596,96938465,786320,NULL,'2013-10-25 20:29:11',1382732951,NULL),(1873784016,2542811,1,2325045,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',86.8601,175793380,83920,NULL,'2022-11-20 16:42:43',1668962563,NULL),(1873641635,2542811,1,3065088,1,1,1,'X',1,1,539,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',86.8612,175525192,551020,NULL,'2022-11-06 14:03:10',1667743390,NULL),(1873654954,2542811,1,3512634,1,1,1,'X',1,1,560,954200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 560}}',86.8619,175526913,660860,NULL,'2022-11-06 15:42:17',1667749337,NULL),(1867208801,2542811,1,2515409,1,1,1,'X',1,1,446,956378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',86.8751,166031950,484640,NULL,'2021-09-22 06:12:44',1632291164,NULL),(1873761958,2542811,1,2257402,1,1,1,'X',1,1,358,959352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',86.8878,175644996,442600,NULL,'2022-11-12 23:47:41',1668296861,NULL),(1867669367,2542811,1,739171,1,1,1,'X',1,1,748,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 748}}',86.903,166576591,890980,NULL,'2021-10-12 14:24:57',1634048697,NULL),(1875739965,2542811,1,1399856,1,1,1,'X',1,1,580,955922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',86.9183,178579586,698460,NULL,'2023-04-25 17:44:41',1682444681,NULL),(1873813016,2542811,1,1673759,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',86.9374,175641524,343220,NULL,'2022-11-12 20:34:14',1668285254,NULL),(1873752393,2542811,1,1506520,1,1,1,'X',1,1,406,959852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 406}}',86.9421,175718048,496960,NULL,'2022-11-16 20:29:11',1668630551,NULL),(1873125156,2542811,1,2560990,1,1,1,'X',1,1,609,957328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',86.9457,174716678,759380,NULL,'2022-09-24 23:18:33',1664061513,NULL),(1873529462,2542811,1,285879,1,1,1,'X',1,1,675,950840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 675}}',86.9575,175295845,828240,NULL,'2022-10-25 15:44:04',1666712644,NULL),(1873557696,2542811,1,818553,1,1,1,'X',1,1,284,950849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',86.9674,175407458,322740,NULL,'2022-10-31 11:36:15',1667216175,NULL),(1874033026,2542811,1,3594634,1,1,1,'X',1,1,295,953353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295}, \"maximum_statistics\": {\"great\": 295}}',86.9842,176039443,339440,NULL,'2022-12-04 12:30:56',1670157056,NULL),(1873690887,2542811,1,1860230,1,1,1,'X',1,1,343,933952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',86.9979,175514584,415480,NULL,'2022-11-06 01:13:03',1667697183,NULL),(1873465101,2542811,1,2795986,1,1,1,'X',1,1,395,956708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395}, \"maximum_statistics\": {\"great\": 395}}',87.022,175393488,395600,NULL,'2022-10-30 16:14:51',1667146491,NULL),(1873726453,2542811,1,3335627,1,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',87.0281,175701550,554360,NULL,'2022-11-15 21:20:54',1668547254,NULL),(1875853981,2542811,1,3615041,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',87.0289,178675537,219780,NULL,'2023-05-01 18:57:43',1682967463,NULL),(1873631999,2542811,1,2760876,1,1,1,'X',1,1,373,955691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',87.0346,175510322,441960,NULL,'2022-11-05 20:23:11',1667679791,NULL),(1873645236,2542811,1,3307955,1,1,1,'X',1,1,668,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 668}}',87.0494,175580997,811040,NULL,'2022-11-09 19:31:19',1668022279,NULL),(1873818389,2542811,1,2725401,1,1,1,'X',1,1,258,942357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 258}}',87.0583,175645223,295880,NULL,'2022-11-13 00:02:30',1668297750,NULL),(1873834285,2542811,1,1258753,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',87.0616,175767534,187000,NULL,'2022-11-19 12:57:16',1668862636,NULL),(1873813096,2542811,1,2393179,1,1,1,'X',1,1,371,949314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',87.0722,175617488,431400,NULL,'2022-11-11 19:22:40',1668194560,NULL),(1873638986,2542811,1,3485637,1,1,1,'X',1,1,679,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 679}}',87.0766,175531024,836660,NULL,'2022-11-06 19:37:42',1667763462,NULL),(1873736215,2542811,1,2492627,1,1,1,'X',1,1,302,950969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',87.0837,175634732,331740,NULL,'2022-11-12 15:08:17',1668265697,NULL),(1874016649,2542811,1,58537,1,1,1,'X',1,1,288,912151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',87.0856,176084260,314740,NULL,'2022-12-06 21:54:54',1670363694,NULL),(1873547228,2542811,1,3610199,1,1,1,'X',1,1,667,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 667}}',87.0868,175283767,865320,NULL,'2022-10-24 22:15:53',1666649753,NULL),(1873551121,2542811,1,3004318,1,1,1,'X',1,1,324,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',87.1233,175397061,361340,NULL,'2022-10-30 19:38:31',1667158711,NULL),(1875717604,2542811,1,3961647,1,1,1,'X',1,1,631,958303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',87.1262,178608179,737700,NULL,'2023-04-27 18:18:04',1682619484,NULL),(1873782470,2542811,1,3210033,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',87.1291,175656980,218020,NULL,'2022-11-13 13:25:19',1668345919,NULL),(1873804334,2542811,1,1654873,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',87.1335,175765991,217800,NULL,'2022-11-19 11:32:22',1668857542,NULL),(1873188328,2542811,1,1505263,1,1,1,'X',1,1,273,953120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',87.1414,174726429,286020,NULL,'2022-09-25 12:37:56',1664109476,NULL),(1873714789,2542811,1,152364,1,1,1,'X',1,1,292,953980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',87.1488,175770718,322880,NULL,'2022-11-19 15:42:30',1668872550,NULL),(1873779545,2542811,1,3693397,1,1,1,'X',1,1,567,958846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 567}}',87.1584,175633044,750620,NULL,'2022-11-12 13:38:56',1668260336,NULL),(1873803054,2542811,1,3711498,1,1,1,'X',1,1,658,949148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658}}',87.1673,175766165,812232,NULL,'2022-11-19 11:43:49',1668858229,NULL),(1875696741,2542811,1,2048812,1,1,1,'X',1,1,385,959818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385}, \"maximum_statistics\": {\"great\": 385}}',87.1694,178625945,406100,NULL,'2023-04-28 22:29:46',1682720986,NULL),(1873608539,2542811,1,2398609,1,1,1,'X',1,1,602,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 602}}',87.1874,175526492,708020,NULL,'2022-11-06 15:15:35',1667747735,NULL),(1873824390,2542811,1,2419244,1,1,1,'X',1,1,299,938050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',87.1943,175617435,348580,NULL,'2022-11-11 19:18:48',1668194328,NULL),(1873698689,2542811,1,2325779,1,1,1,'X',1,1,517,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517}, \"maximum_statistics\": {\"great\": 517}}',87.2117,175487871,545080,NULL,'2022-11-04 21:17:14',1667596634,NULL),(1873595637,2542811,1,494458,1,1,1,'X',1,1,284,960201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',87.2282,175580658,362500,NULL,'2022-11-09 19:03:53',1668020633,NULL),(1873898081,2542811,1,2217012,1,1,1,'X',1,1,268,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',87.2363,175971583,285860,NULL,'2022-11-30 21:23:59',1669843439,NULL),(1873761580,2542811,1,3161296,1,1,1,'X',1,1,669,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 669}}',87.2467,175615440,808960,NULL,'2022-11-11 17:08:26',1668186506,NULL),(1873747544,2542811,1,2520199,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 400}}',87.2551,175794766,507340,NULL,'2022-11-20 18:06:46',1668967606,NULL),(1874012115,2542811,1,222550,1,1,1,'X',1,1,341,950664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',87.2688,176026443,412420,NULL,'2022-12-03 21:21:21',1670102481,NULL),(1873671329,2542811,1,3661464,1,1,1,'X',1,1,524,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',87.2726,175580944,593656,NULL,'2022-11-09 19:27:10',1668022030,NULL),(1873616588,2542811,1,2416943,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',87.2825,175599998,279440,NULL,'2022-11-10 21:33:05',1668115985,NULL),(1873619489,2542811,1,2119982,1,1,1,'X',1,1,294,941669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',87.2996,175609885,323676,NULL,'2022-11-11 11:50:08',1668167408,NULL),(1873733451,2542811,1,3670623,1,1,1,'X',1,1,307,957660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',87.3273,175664638,338040,NULL,'2022-11-13 20:00:22',1668369622,NULL),(1873777305,2542811,1,752878,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',87.3376,175797173,354540,NULL,'2022-11-20 20:54:27',1668977667,NULL),(1875659384,2542811,1,3926569,1,1,1,'X',1,1,422,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',87.3488,178581075,484608,NULL,'2023-04-25 19:42:10',1682451730,NULL),(1866848230,2542811,1,2490340,1,1,1,'X',1,1,645,949164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 645}}',87.377,165430533,752360,NULL,'2021-08-31 01:32:29',1630373549,NULL),(1873620810,2542811,1,2736958,1,1,1,'X',1,1,594,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 594}}',87.3978,175488029,945020,NULL,'2022-11-04 21:26:55',1667597215,NULL),(1873635756,2542811,1,2458328,1,1,1,'X',1,1,575,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 575}}',87.4332,175508772,728600,NULL,'2022-11-05 19:08:41',1667675321,NULL),(1875756021,2542811,1,3910556,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',87.4796,178565566,384720,NULL,'2023-04-24 18:40:46',1682361646,NULL),(1873730575,2542811,1,1463621,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',87.5016,175666125,282420,NULL,'2022-11-13 21:34:24',1668375264,NULL),(1873787913,2542811,1,2333410,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',87.5016,175735533,471860,NULL,'2022-11-17 20:19:35',1668716375,NULL),(1873811101,2542811,1,315035,1,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',87.5083,175701336,427860,NULL,'2022-11-15 21:06:38',1668546398,NULL),(1873678531,2542811,1,372716,1,1,1,'X',1,1,309,956710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',87.5183,175525402,359720,NULL,'2022-11-06 14:13:58',1667744038,NULL),(1875650680,2542811,1,3837683,1,1,1,'X',1,1,377,944161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',87.5209,178594562,445736,NULL,'2023-04-26 18:59:53',1682535593,NULL),(1875830595,2542811,1,274833,1,1,1,'X',1,1,292,946036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',87.5271,178712236,396780,NULL,'2023-05-04 10:13:54',1683195234,NULL),(1873632402,2542811,1,236488,1,1,1,'X',1,1,585,911334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 585}}',87.5307,175530681,634436,NULL,'2022-11-06 19:18:04',1667762284,NULL),(1873686837,2542811,1,404589,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343}, \"maximum_statistics\": {\"great\": 343}}',87.5404,175599017,357720,NULL,'2022-11-10 20:33:01',1668112381,NULL),(1873825534,2542811,1,2422428,1,1,1,'X',1,1,308,956994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 308}}',87.5457,175718554,388840,NULL,'2022-11-16 21:12:51',1668633171,NULL),(1873757889,2542811,1,2242497,1,1,1,'X',1,1,326,944987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',87.5497,175735106,379060,NULL,'2022-11-17 19:56:24',1668714984,NULL),(1875642454,2542811,1,3689573,1,1,1,'X',1,1,509,955518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',87.5675,178579756,648260,NULL,'2023-04-25 18:02:40',1682445760,NULL),(1873790945,2542811,1,809226,1,1,1,'X',1,1,208,946568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',87.5687,175660650,228580,NULL,'2022-11-13 16:30:19',1668357019,NULL),(1875690074,2542811,1,248675,1,1,1,'X',1,1,212,954390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',87.5719,178637012,217260,NULL,'2023-04-29 14:41:19',1682779279,NULL),(1874031838,2542811,1,1869500,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',87.577,176039573,327340,NULL,'2022-12-04 12:38:37',1670157517,NULL),(1873731623,2542811,1,1466208,1,1,1,'X',1,1,341,954414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',87.5818,175632269,381920,NULL,'2022-11-12 12:58:29',1668257909,NULL),(1873747603,2542811,1,2520533,1,1,1,'X',1,1,593,953772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 593}}',87.6109,175700550,679540,NULL,'2022-11-15 20:13:37',1668543217,NULL),(1867729967,2542811,1,1946190,1,1,1,'X',1,1,575,959786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 575}}',87.6256,166723275,675820,NULL,'2021-10-17 15:19:29',1634483969,NULL),(1873605670,2542811,1,1438604,1,1,1,'X',1,1,282,954711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',87.6264,175609904,315080,NULL,'2022-11-11 11:51:46',1668167506,NULL),(1873812823,2542811,1,2391112,1,1,1,'X',1,1,479,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',87.6275,175658327,567300,NULL,'2022-11-13 14:34:19',1668350059,NULL),(1873630728,2542811,1,2156789,1,1,1,'X',1,1,707,952112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 707}}',87.6602,175491913,894964,NULL,'2022-11-05 01:41:57',1667612517,NULL),(1873623639,2542811,1,1479606,1,1,1,'X',1,1,581,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',87.6664,175531436,657380,NULL,'2022-11-06 20:01:05',1667764865,NULL),(1875744704,2542811,1,2790240,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379}, \"maximum_statistics\": {\"great\": 379}}',87.6704,178594845,411620,NULL,'2023-04-26 19:29:02',1682537342,NULL),(1873700249,2542811,1,2040147,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',87.6722,175599526,490640,NULL,'2022-11-10 21:06:09',1668114369,NULL),(1873514568,2542811,1,1932035,1,1,1,'X',1,1,603,953413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',87.6924,175416630,748764,NULL,'2022-10-31 22:43:00',1667256180,NULL),(1875656651,2542811,1,3531824,1,1,1,'X',1,1,430,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430}, \"maximum_statistics\": {\"great\": 430}}',87.6963,178580836,476304,NULL,'2023-04-25 19:25:02',1682450702,NULL),(1826826194,2542811,1,218055,1,1,1,'S',1,0.984334,383,911691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 383}}',87.7034,87512449,417244,NULL,'2013-07-22 20:43:33',1374525813,NULL),(1873674855,2542811,1,3358654,1,1,1,'X',1,1,640,958402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 640}}',87.7077,175609602,773840,NULL,'2022-11-11 11:27:34',1668166054,NULL),(1875845471,2542811,1,3603346,1,1,1,'X',1,1,172,949119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',87.7386,178660468,165960,NULL,'2023-04-30 20:34:57',1682886897,NULL),(1873494151,2542811,1,2875949,1,1,1,'X',1,1,501,929336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',87.7687,175406924,624740,NULL,'2022-10-31 11:00:11',1667214011,NULL),(1873721813,2542811,1,494066,1,1,1,'X',1,1,660,950391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 660}}',87.7829,175657216,816660,NULL,'2022-11-13 13:36:39',1668346599,NULL),(1866958117,2542811,1,2225517,1,1,1,'X',1,1,761,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 761}}',87.8191,165583889,998620,NULL,'2021-09-05 16:33:30',1630859610,NULL),(1873756854,2542811,1,2548584,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',87.8249,175667025,205940,NULL,'2022-11-13 22:42:10',1668379330,NULL),(1875713188,2542811,1,3884401,1,1,1,'X',1,1,646,956733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646}}',87.8426,178566025,740272,NULL,'2023-04-24 19:22:02',1682364122,NULL),(1873594177,2542811,1,3245155,1,1,1,'X',1,1,250,945643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',87.8489,175564511,258088,NULL,'2022-11-08 19:37:47',1667936267,NULL),(1873879583,2542811,1,3838251,1,1,1,'X',1,1,590,916334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 590}}',87.8669,175954574,740040,NULL,'2022-11-29 20:22:04',1669753324,NULL),(1873674808,2542811,1,757736,1,1,1,'X',1,1,401,936763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',87.8929,175563433,526460,NULL,'2022-11-08 18:25:18',1667931918,NULL),(1873618963,2542811,1,2422645,1,1,1,'X',1,1,433,960326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',87.9123,175600370,491020,NULL,'2022-11-10 21:56:56',1668117416,NULL),(1873149269,2542811,1,1439073,1,1,1,'X',1,1,199,950989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',87.9191,174725199,199560,NULL,'2022-09-25 11:14:31',1664104471,NULL),(1873571325,2542811,1,2460638,1,1,1,'X',1,1,568,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568}, \"maximum_statistics\": {\"great\": 568}}',87.9414,175314455,642500,NULL,'2022-10-26 15:55:27',1666799727,NULL),(1873708174,2542811,1,3219801,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',87.9415,175597829,275260,NULL,'2022-11-10 19:12:11',1668107531,NULL),(1873833805,2542811,1,3822513,1,1,1,'X',1,1,393,915008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 393}}',87.9643,175765616,519300,NULL,'2022-11-19 11:07:46',1668856066,NULL),(1873615446,2542811,1,3019369,1,1,1,'X',1,1,521,956711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',87.9669,175599934,645920,NULL,'2022-11-10 21:28:55',1668115735,NULL),(1873536918,2542811,1,2968679,1,1,1,'X',1,1,529,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',87.9674,175396390,569580,NULL,'2022-10-30 18:57:20',1667156240,NULL),(1873818180,2542811,1,2403628,1,1,1,'X',1,1,321,956730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',87.989,175791408,359480,NULL,'2022-11-20 14:53:16',1668955996,NULL),(1873674632,2542811,1,105778,1,1,1,'X',1,1,374,950445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',88.0122,175530237,429120,NULL,'2022-11-06 18:52:36',1667760756,NULL),(1867821427,2542811,1,3245737,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443}, \"maximum_statistics\": {\"great\": 443}}',88.0213,166744346,456088,NULL,'2021-10-18 10:23:49',1634552629,NULL),(1875821259,2542811,1,3573124,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',88.0577,178756871,348620,NULL,'2023-05-06 22:39:43',1683412783,NULL),(1873742675,2542811,1,2510651,1,1,1,'X',1,1,535,957660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',88.0662,175638775,617316,NULL,'2022-11-12 18:22:39',1668277359,NULL),(1873461124,2542811,1,1378014,1,1,1,'X',1,1,261,947051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',88.0682,175406610,306660,NULL,'2022-10-31 10:39:29',1667212769,NULL),(1873495021,2542811,1,1462199,1,1,1,'X',1,1,360,957380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360}, \"maximum_statistics\": {\"great\": 360}}',88.1109,175395948,377420,NULL,'2022-10-30 18:32:27',1667154747,NULL),(1873792028,2542811,1,91570,1,1,1,'X',1,1,374,960413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',88.1231,175796987,441000,NULL,'2022-11-20 20:39:05',1668976745,NULL),(1873597247,2542811,1,2372398,1,1,1,'X',1,1,424,934384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 1}}',88.1234,175511444,558400,NULL,'2022-11-05 21:26:55',1667683615,NULL),(1873827884,2542811,1,945421,1,1,1,'X',1,1,281,953116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',88.1531,175635290,338080,NULL,'2022-11-12 15:34:12',1668267252,NULL),(1875651852,2542811,1,4005422,1,1,1,'X',1,1,399,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',88.1599,178581507,476260,NULL,'2023-04-25 20:15:57',1682453757,NULL),(1875717947,2542811,1,2386168,1,1,1,'X',1,1,304,950677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',88.1743,178624450,352620,NULL,'2023-04-28 20:20:03',1682713203,NULL),(1873821401,2542811,1,1870199,1,1,1,'X',1,1,146,953135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',88.1752,175791922,161284,NULL,'2022-11-20 15:18:59',1668957539,NULL),(1873541286,2542811,1,93776,1,1,1,'X',1,1,262,943881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',88.1792,175312128,336984,NULL,'2022-10-26 13:47:04',1666792024,NULL),(1875819030,2542811,1,2590277,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',88.2057,178686991,120880,NULL,'2023-05-02 14:50:58',1683039058,NULL),(1873754346,2542811,1,2836834,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',88.2058,175718463,192940,NULL,'2022-11-16 21:04:35',1668632675,NULL),(1875867282,2542811,1,404231,1,1,1,'X',1,1,295,946253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',88.2089,178687660,369400,NULL,'2023-05-02 15:38:24',1683041904,NULL),(1873597344,2542811,1,1705096,1,1,1,'X',1,1,284,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',88.2224,175505661,316720,NULL,'2022-11-05 16:23:50',1667665430,NULL),(1875803377,2542811,1,213758,1,1,1,'X',1,1,573,910670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',88.2303,178697523,619476,NULL,'2023-05-03 09:48:40',1683107320,NULL),(1873472079,2542811,1,2518287,1,1,1,'X',1,1,365,944163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',88.2366,175398737,445880,NULL,'2022-10-30 21:26:54',1667165214,NULL),(1866941561,2542811,1,1772277,1,1,1,'X',1,1,690,952968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 690}}',88.2398,165662389,855800,NULL,'2021-09-08 17:35:14',1631122514,NULL),(1875873276,2542811,1,905461,1,1,1,'X',1,1,130,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',88.2655,178700570,108792,NULL,'2023-05-03 14:10:03',1683123003,NULL),(1873643622,2542811,1,262283,1,1,1,'X',1,1,483,951983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 483}}',88.278,175434453,601260,NULL,'2022-11-01 23:05:42',1667343942,NULL),(1873640320,2542811,1,3055531,1,1,1,'X',1,1,408,954620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408}, \"maximum_statistics\": {\"great\": 408}}',88.2782,175580854,437440,NULL,'2022-11-09 19:21:03',1668021663,NULL),(1873730280,2542811,1,2772768,1,1,1,'X',1,1,542,955477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',88.3073,175633236,655500,NULL,'2022-11-12 13:49:23',1668260963,NULL),(1875728477,2542811,1,4052317,1,1,1,'X',1,1,569,957678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 569}}',88.3405,178580794,746060,NULL,'2023-04-25 19:22:09',1682450529,NULL),(1873755090,2542811,1,2544424,1,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',88.3558,175736795,156200,NULL,'2022-11-17 21:50:56',1668721856,NULL),(1873980775,2542811,1,2153722,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',88.3586,176026529,437168,NULL,'2022-12-03 21:26:29',1670102789,NULL),(1873780447,2542811,1,769729,1,1,1,'X',1,1,254,960501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',88.39,175642052,299600,NULL,'2022-11-12 21:03:53',1668287033,NULL),(1873729484,2542811,1,3534797,1,1,1,'X',1,1,446,958398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446}, \"maximum_statistics\": {\"great\": 446}}',88.402,175796713,494180,NULL,'2022-11-20 20:20:18',1668975618,NULL),(1827046201,2542811,1,228655,1,1,1,'S',1,0.984448,643,899397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 623}, \"maximum_statistics\": {\"great\": 643}}',88.4212,89530578,993296,NULL,'2013-08-10 10:59:37',1376132377,NULL),(1873652940,2542811,1,679936,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',88.4346,175564235,311340,NULL,'2022-11-08 19:18:37',1667935117,NULL),(1827644105,2542811,1,101628,0,1,1,'S',1,0.995671,462,937675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 458}, \"maximum_statistics\": {\"great\": 462}}',88.478,93430837,544840,NULL,'2013-09-18 17:41:09',1379526069,NULL),(1874018706,2542811,1,3811686,1,1,1,'X',1,1,444,954162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',88.4849,176083104,549740,NULL,'2022-12-06 20:23:09',1670358189,NULL),(1875801516,2542811,1,3540251,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',88.4978,178690571,524972,NULL,'2023-05-02 19:45:46',1683056746,NULL),(1873820834,2542811,1,351167,1,1,1,'X',1,1,375,955058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',88.5309,175789667,478572,NULL,'2022-11-20 13:28:23',1668950903,NULL),(1875884164,2542811,1,469810,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',88.5455,178689665,345980,NULL,'2023-05-02 18:28:46',1683052126,NULL),(1867370857,2542811,1,1576788,1,1,1,'X',1,1,493,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 493}}',88.5503,166253268,651748,NULL,'2021-09-30 14:48:12',1633013292,NULL),(1875786939,2542811,1,2515958,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',88.5844,178690097,338140,NULL,'2023-05-02 19:04:17',1683054257,NULL),(1875801575,2542811,1,3949209,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 414}}',88.5849,178691581,507660,NULL,'2023-05-02 21:32:18',1683063138,NULL),(1873690015,2542811,1,2299667,1,1,1,'X',1,1,725,960518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 725}}',88.6053,175526727,895840,NULL,'2022-11-06 15:31:17',1667748677,NULL),(1873531818,2542811,1,2662423,1,1,1,'X',1,1,673,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 673}}',88.6127,175297145,771940,NULL,'2022-10-25 17:03:32',1666717412,NULL),(1875756227,2542811,1,3826958,1,1,1,'X',1,1,307,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',88.6699,178594430,374628,NULL,'2023-04-26 18:47:41',1682534861,NULL),(1827364977,2542811,1,153417,0,1,1,'A',1,0.972376,208,779242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 522}, \"maximum_statistics\": {\"great\": 543}}',88.6849,91898915,441351,NULL,'2013-09-01 18:57:53',1378061873,NULL),(1873762358,2542811,1,3400219,1,1,1,'X',1,1,430,956141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',88.6952,175766576,459320,NULL,'2022-11-19 12:07:17',1668859637,NULL),(1873596476,2542811,1,1914719,1,1,1,'X',1,1,590,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 590}}',88.6966,175597753,690176,NULL,'2022-11-10 19:06:49',1668107209,NULL),(1873697262,2542811,1,3767924,1,1,1,'X',1,1,543,951880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 543}}',88.6968,175525941,652960,NULL,'2022-11-06 14:42:13',1667745733,NULL),(1874072048,2542811,1,2379660,1,1,1,'X',1,1,433,946933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',88.7014,176027989,521760,NULL,'2022-12-03 22:58:38',1670108318,NULL),(1873690435,2542811,1,2300427,1,1,1,'X',1,1,466,957741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',88.7057,175601677,511240,NULL,'2022-11-10 23:49:19',1668124159,NULL),(1873820998,2542811,1,3630225,1,1,1,'X',1,1,522,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',88.7093,175664200,636360,NULL,'2022-11-13 19:37:22',1668368242,NULL),(1867564297,2542811,1,3114695,1,1,1,'X',1,1,739,955381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 739}}',88.7131,166451986,858480,NULL,'2021-10-08 03:33:33',1633664013,NULL),(1875691848,2542811,1,3873064,1,1,1,'X',1,1,710,956394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 710}}',88.7165,178524312,896460,NULL,'2023-04-22 11:44:05',1682163845,NULL),(1873745459,2542811,1,2515647,1,1,1,'X',1,1,610,955320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 610}}',88.7304,175717696,838040,NULL,'2022-11-16 20:01:30',1668628890,NULL),(1873595556,2542811,1,2661104,1,1,1,'X',1,1,351,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351}, \"maximum_statistics\": {\"great\": 351}}',88.7342,175510781,356740,NULL,'2022-11-05 20:48:04',1667681284,NULL),(1875804625,2542811,1,1810858,1,1,1,'X',1,1,293,955311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',88.7424,178687755,363620,NULL,'2023-05-02 15:44:50',1683042290,NULL),(1873813062,2542811,1,2698219,1,1,1,'X',1,1,360,916177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',88.7438,175666571,450760,NULL,'2022-11-13 22:09:06',1668377346,NULL),(1873717612,2542811,1,2747217,1,1,1,'X',1,1,538,955726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 538}}',88.7589,175638841,696900,NULL,'2022-11-12 18:26:27',1668277587,NULL),(1875814847,2542811,1,3295422,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',88.7761,178727447,299480,NULL,'2023-05-05 09:07:31',1683277651,NULL),(1873493315,2542811,1,3394067,1,1,1,'X',1,1,666,951879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 666}}',88.7815,175405929,821500,NULL,'2022-10-31 09:45:42',1667209542,NULL),(1867534774,2542811,1,2251104,1,1,1,'X',1,1,580,957584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 580}}',88.8031,166333712,683000,NULL,'2021-10-03 10:17:39',1633256259,NULL),(1873673279,2542811,1,2838919,1,1,1,'X',1,1,425,953389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',88.8304,175599308,492068,NULL,'2022-11-10 20:51:38',1668113498,NULL),(1873627985,2542811,1,1075861,1,1,1,'X',1,1,317,947703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317}, \"maximum_statistics\": {\"great\": 317}}',88.8345,175601410,364480,NULL,'2022-11-10 23:28:20',1668122900,NULL),(1867763829,2542811,1,1028146,1,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',88.8408,166705405,354420,NULL,'2021-10-17 01:12:02',1634433122,NULL),(1875810230,2542811,1,2564460,1,1,1,'X',1,1,304,946161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',88.9107,178686673,360408,NULL,'2023-05-02 14:28:22',1683037702,NULL),(1873734269,2542811,1,549100,1,1,1,'X',1,1,455,955633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',88.913,175656307,531420,NULL,'2022-11-13 12:52:38',1668343958,NULL),(1873760467,2542811,1,696202,1,1,1,'X',1,1,377,949303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',88.926,175736167,476924,NULL,'2022-11-17 21:01:13',1668718873,NULL),(1873979392,2542811,1,541375,1,1,1,'X',1,1,310,955203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',88.9294,176028115,371400,NULL,'2022-12-03 23:06:22',1670108782,NULL),(1873993264,2542811,1,3557126,1,1,1,'X',1,1,216,940552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',88.9481,176082843,229120,NULL,'2022-12-06 20:03:00',1670356980,NULL),(1873466528,2542811,1,2799277,1,1,1,'X',1,1,617,960245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 617}}',88.9493,175296322,791800,NULL,'2022-10-25 16:10:33',1666714233,NULL),(1832646895,2542811,1,473603,0,1,1,'A',1,0.903825,177,597530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 780, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 915}}',88.9613,111172177,597728,NULL,'2014-10-08 19:30:23',1412796623,NULL),(1873732851,2542811,1,174395,1,1,1,'X',1,1,338,957589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338}}',88.9629,175659742,429960,NULL,'2022-11-13 15:45:11',1668354311,NULL),(1873685354,2542811,1,3847708,1,1,1,'X',1,1,665,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 665}}',88.9667,175511381,831768,NULL,'2022-11-05 21:23:35',1667683415,NULL),(1875732897,2542811,1,3433815,1,1,1,'X',1,1,554,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',88.9754,178626069,644048,NULL,'2023-04-28 22:42:27',1682721747,NULL),(1875808291,2542811,1,1821838,1,1,1,'X',1,1,339,933510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',88.9804,178675776,412724,NULL,'2023-05-01 19:16:39',1682968599,NULL),(1873678702,2542811,1,2563916,1,1,1,'X',1,1,267,948200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',88.9859,175600468,319040,NULL,'2022-11-10 22:03:21',1668117801,NULL),(1873698512,2542811,1,2325507,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530}, \"maximum_statistics\": {\"great\": 530}}',88.9947,175600249,551980,NULL,'2022-11-10 21:49:37',1668116977,NULL),(1873813536,2542811,1,889953,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',89.006,175615633,263780,NULL,'2022-11-11 17:19:14',1668187154,NULL),(1873703942,2542811,1,2347030,1,1,1,'X',1,1,599,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 599}}',89.0113,175434419,684740,NULL,'2022-11-01 23:02:30',1667343750,NULL),(1873662403,2542811,1,1223877,1,1,1,'X',1,1,338,960154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338}, \"maximum_statistics\": {\"great\": 338}}',89.0263,175599973,363940,NULL,'2022-11-10 21:31:35',1668115895,NULL),(1873719160,2542811,1,1932055,1,1,1,'X',1,1,332,942949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332}, \"maximum_statistics\": {\"great\": 332}}',89.0408,175642027,378520,NULL,'2022-11-12 21:02:31',1668286951,NULL),(1873637752,2542811,1,3619914,1,1,1,'X',1,1,561,936468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 561}}',89.052,175432737,759440,NULL,'2022-11-01 20:40:19',1667335219,NULL),(1875867646,2542811,1,404295,1,1,1,'X',1,1,285,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',89.0659,178697375,314340,NULL,'2023-05-03 09:30:05',1683106205,NULL),(1875880179,2542811,1,456620,1,1,1,'X',1,1,359,913118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',89.0683,178711652,336752,NULL,'2023-05-04 09:11:48',1683191508,NULL),(1875709242,2542811,1,3957308,1,1,1,'X',1,1,413,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',89.0707,178623642,481964,NULL,'2023-04-28 19:14:26',1682709266,NULL),(1873796412,2542811,1,97242,1,1,1,'X',1,1,276,933080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',89.0934,175633157,322680,NULL,'2022-11-12 13:45:50',1668260750,NULL),(1873551592,2542811,1,2417252,1,1,1,'X',1,1,538,955854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',89.1016,175296867,615200,NULL,'2022-10-25 16:47:34',1666716454,NULL),(1875774455,2542811,1,3492209,1,1,1,'X',1,1,338,954057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',89.1096,178698132,379740,NULL,'2023-05-03 10:53:34',1683111214,NULL),(1875747353,2542811,1,3821717,1,1,1,'X',1,1,720,959904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 720}}',89.1144,178504526,931080,NULL,'2023-04-21 11:03:09',1682074989,NULL),(1873540723,2542811,1,2685399,1,1,1,'X',1,1,352,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352}, \"maximum_statistics\": {\"great\": 352}}',89.1221,175310299,357280,NULL,'2022-10-26 12:05:28',1666785928,NULL),(1873567034,2542811,1,3040759,1,1,1,'X',1,1,528,958167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',89.1386,175392295,632160,NULL,'2022-10-30 15:17:07',1667143027,NULL),(1874045123,2542811,1,2620291,1,1,1,'X',1,1,181,927344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',89.1414,176028168,202860,NULL,'2022-12-03 23:09:05',1670108945,NULL),(1875736018,2542811,1,2766572,1,1,1,'X',1,1,392,953582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',89.143,178594587,497460,NULL,'2023-04-26 19:02:29',1682535749,NULL),(1875722654,2542811,1,3416746,1,1,1,'X',1,1,532,918827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',89.1554,178527754,574200,NULL,'2023-04-22 14:53:57',1682175237,NULL),(1867568825,2542811,1,2162597,1,1,1,'X',1,1,243,1001204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',89.16,166587939,261768,NULL,'2021-10-12 23:39:10',1634081950,NULL),(1875745251,2542811,1,3819186,1,1,1,'X',1,1,503,940807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 503}}',89.1795,178581355,612780,NULL,'2023-04-25 20:03:53',1682453033,NULL),(1875712420,2542811,1,3884334,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 427}}',89.2019,178624252,504016,NULL,'2023-04-28 20:05:08',1682712308,NULL),(1827654584,2542811,1,256627,0,1,1,'SH',1,0.969349,261,882385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 261}}',89.2105,93618272,277710,NULL,'2013-09-20 16:05:16',1379693116,NULL),(1873785392,2542811,1,3436639,1,1,1,'X',1,1,281,945124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281}}',89.2202,175661080,328420,NULL,'2022-11-13 16:50:23',1668358223,NULL),(1873812544,2542811,1,884680,1,1,1,'X',1,1,301,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',89.2335,175662065,330400,NULL,'2022-11-13 17:39:49',1668361189,NULL),(1873820651,2542811,1,2063976,1,1,1,'X',1,1,339,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',89.2609,175791900,403568,NULL,'2022-11-20 15:17:56',1668957476,NULL),(1873637678,2542811,1,1492868,1,1,1,'X',1,1,464,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',89.2652,175610137,605376,NULL,'2022-11-11 12:10:00',1668168600,NULL),(1873787264,2542811,1,2332780,1,1,1,'X',1,1,217,946341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',89.2731,175797007,236244,NULL,'2022-11-20 20:40:31',1668976831,NULL),(1873666051,2542811,1,3336425,1,1,1,'X',1,1,442,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',89.2896,175597668,563140,NULL,'2022-11-10 19:00:22',1668106822,NULL),(1833139511,2542811,1,380236,1,1,1,'S',1,0.989761,293,877798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',89.3014,111986458,268182,NULL,'2014-11-22 23:24:23',1416698663,NULL),(1873626644,2542811,1,3276862,1,1,1,'X',1,1,727,953056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',89.3071,175510945,847160,NULL,'2022-11-05 20:58:18',1667681898,NULL),(1827455307,2542811,1,181521,0,1,1,'S',1,0.957055,652,842441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 596}, \"maximum_statistics\": {\"great\": 652}}',89.3411,92292614,676750,NULL,'2013-09-06 16:59:59',1378486799,NULL),(1875881400,2542811,1,146839,1,1,1,'X',1,1,333,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',89.3648,178686859,364100,NULL,'2023-05-02 14:41:09',1683038469,NULL),(1875700361,2542811,1,3367736,1,1,1,'X',1,1,631,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',89.3787,178566224,731860,NULL,'2023-04-24 19:38:40',1682365120,NULL),(1873913921,2542811,1,3394218,1,1,1,'X',1,1,303,941239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',89.3826,175971655,355140,NULL,'2022-11-30 21:30:11',1669843811,NULL),(1873996418,2542811,1,3374319,1,1,1,'X',1,1,127,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',89.3851,176084656,98580,NULL,'2022-12-06 22:34:42',1670366082,NULL),(1873794825,2542811,1,3602229,1,1,1,'X',1,1,454,951056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',89.3893,175644913,518740,NULL,'2022-11-12 23:43:18',1668296598,NULL),(1873534464,2542811,1,303140,1,1,1,'X',1,1,749,911424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',89.3955,175392204,833888,NULL,'2022-10-30 15:12:41',1667142761,NULL),(1873766112,2542811,1,3581526,1,1,1,'X',1,1,678,957485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 678}}',89.4101,175777192,799860,NULL,'2022-11-19 22:19:26',1668896366,NULL),(1875758863,2542811,1,3828375,1,1,1,'X',1,1,626,920225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 626}}',89.4193,178565444,823996,NULL,'2023-04-24 18:28:48',1682360928,NULL),(1873587258,2542811,1,156899,1,1,1,'X',1,1,304,952648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304}, \"maximum_statistics\": {\"great\": 304}}',89.4222,175611478,320100,NULL,'2022-11-11 13:33:38',1668173618,NULL),(1873841364,2542811,1,1358285,1,1,1,'X',1,1,301,960106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',89.4275,175766199,332520,NULL,'2022-11-19 11:46:07',1668858367,NULL),(1875840881,2542811,1,3971176,1,1,1,'X',1,1,261,944318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',89.4313,178691309,300080,NULL,'2023-05-02 21:01:12',1683061272,NULL),(1875713584,2542811,1,3785329,1,1,1,'X',1,1,576,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 576}}',89.4665,178579676,715100,NULL,'2023-04-25 17:54:16',1682445256,NULL),(1873593401,2542811,1,1409673,1,1,1,'X',1,1,740,959289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 740}}',89.4678,175564293,937500,NULL,'2022-11-08 19:22:57',1667935377,NULL),(1827143294,2542811,1,173795,1,1,1,'S',1,0.981361,617,904691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 594}, \"maximum_statistics\": {\"great\": 617}}',89.4791,89801134,804580,NULL,'2013-08-12 20:37:08',1376339828,NULL),(1827016163,2542811,1,136583,1,1,1,'S',1,0.975904,498,876391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 474}, \"maximum_statistics\": {\"great\": 498}}',89.4894,89582703,596640,NULL,'2013-08-10 21:33:41',1376170421,NULL),(1867704707,2542811,1,2982653,1,1,1,'X',1,1,645,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 645}}',89.5045,166704706,745980,NULL,'2021-10-17 00:31:40',1634430700,NULL),(1875782940,2542811,1,549276,1,1,1,'X',1,1,334,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',89.5279,178687086,364560,NULL,'2023-05-02 14:58:13',1683039493,NULL),(1873972503,2542811,1,3654329,1,1,1,'X',1,1,477,945077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',89.5427,176017104,596100,NULL,'2022-12-03 12:34:56',1670070896,NULL),(1873809385,2542811,1,863847,1,1,1,'X',1,1,614,952445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614}}',89.5525,175639153,793060,NULL,'2022-11-12 18:40:24',1668278424,NULL),(1873494389,2542811,1,2876953,1,1,1,'X',1,1,624,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',89.5751,175297482,671220,NULL,'2022-10-25 17:25:06',1666718706,NULL),(1873564368,2542811,1,415400,1,1,1,'X',1,1,508,915808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',89.5957,175313108,524640,NULL,'2022-10-26 14:34:41',1666794881,NULL),(1873817295,2542811,1,3285005,1,1,1,'X',1,1,366,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',89.5976,175788289,415320,NULL,'2022-11-20 12:14:03',1668946443,NULL),(1873683607,2542811,1,3544007,1,1,1,'X',1,1,550,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 550}}',89.6341,175530566,650760,NULL,'2022-11-06 19:11:29',1667761889,NULL),(1873687827,2542811,1,3670192,1,1,1,'X',1,1,508,957253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 508}}',89.6468,175488195,644940,NULL,'2022-11-04 21:37:37',1667597857,NULL),(1875801027,2542811,1,3539961,1,1,1,'X',1,1,602,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602}, \"maximum_statistics\": {\"great\": 602}}',89.6515,178660323,646824,NULL,'2023-04-30 20:23:44',1682886224,NULL),(1875860909,2542811,1,1937296,1,1,1,'X',1,1,295,953931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',89.6613,178698107,339140,NULL,'2023-05-03 10:51:13',1683111073,NULL),(1873482764,2542811,1,3678504,1,1,1,'X',1,1,467,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',89.6634,175295566,533936,NULL,'2022-10-25 15:29:30',1666711770,NULL),(1873734411,2542811,1,2486396,1,1,1,'X',1,1,453,956970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453}}',89.6777,175666176,571480,NULL,'2022-11-13 21:38:26',1668375506,NULL),(1875798532,2542811,1,201389,1,1,1,'X',1,1,408,914549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408}, \"maximum_statistics\": {\"great\": 408}}',89.6862,178727797,402764,NULL,'2023-05-05 09:47:46',1683280066,NULL),(1873815234,2542811,1,3479657,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',89.6937,175792349,353600,NULL,'2022-11-20 15:43:01',1668958981,NULL),(1873649240,2542811,1,3729181,1,1,1,'X',1,1,549,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',89.7003,175510704,654936,NULL,'2022-11-05 20:43:49',1667681029,NULL),(1873699648,2542811,1,1360767,1,1,1,'X',1,1,365,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',89.7085,175564482,413928,NULL,'2022-11-08 19:35:56',1667936156,NULL),(1873636559,2542811,1,3046020,1,1,1,'X',1,1,328,955513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',89.7184,175610062,374660,NULL,'2022-11-11 12:03:00',1668168180,NULL),(1875798276,2542811,1,1792308,1,1,1,'X',1,1,287,947221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',89.7268,178697479,367284,NULL,'2023-05-03 09:44:09',1683107049,NULL),(1873736362,2542811,1,1942966,1,1,1,'X',1,1,299,955515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',89.7384,175766414,341760,NULL,'2022-11-19 11:58:48',1668859128,NULL),(1873728342,2542811,1,523705,1,1,1,'X',1,1,274,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',89.8022,175663722,311920,NULL,'2022-11-13 19:12:52',1668366772,NULL),(1867611321,2542811,1,2504589,1,1,1,'X',1,1,798,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 798}}',89.8228,166576315,946180,NULL,'2021-10-12 14:12:55',1634047975,NULL),(1875781981,2542811,1,3507672,1,1,1,'X',1,1,465,958042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',89.8228,178687577,576888,NULL,'2023-05-02 15:32:29',1683041549,NULL),(1873769010,2542811,1,1566433,1,1,1,'X',1,1,311,942199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',89.8413,175660599,361980,NULL,'2022-11-13 16:27:34',1668356854,NULL),(1873726752,2542811,1,2762558,1,1,1,'X',1,1,279,947942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',89.8481,175717658,312080,NULL,'2022-11-16 19:57:41',1668628661,NULL),(1874020514,2542811,1,2877534,1,1,1,'X',1,1,315,943971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',89.8966,176023666,352580,NULL,'2022-12-03 18:40:13',1670092813,NULL),(1873758226,2542811,1,684127,1,1,1,'X',1,1,276,955151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',89.8982,175631744,306180,NULL,'2022-11-12 12:33:08',1668256388,NULL),(1873499849,2542811,1,3561773,1,1,1,'X',1,1,595,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',89.9216,175396465,656240,NULL,'2022-10-30 19:01:35',1667156495,NULL),(1829653622,2542811,1,173210,0,1,1,'S',1,0.96332,259,845422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 259}}',89.9351,106303712,286142,NULL,'2014-02-23 18:46:43',1393181203,NULL),(1873686516,2542811,1,2583200,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',89.9608,175525009,529760,NULL,'2022-11-06 13:53:50',1667742830,NULL),(1873717343,2542811,1,483201,1,1,1,'X',1,1,742,957472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742}}',89.9724,175788164,877820,NULL,'2022-11-20 12:05:32',1668945932,NULL),(1873715423,2542811,1,3034073,1,1,1,'X',1,1,697,952104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 697}}',89.9918,175658413,890900,NULL,'2022-11-13 14:39:15',1668350355,NULL),(1873524001,2542811,1,1170441,1,1,1,'X',1,1,850,953953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 850}}',90.0233,175406073,1065160,NULL,'2022-10-31 09:57:24',1667210244,NULL),(1873692360,2542811,1,3196950,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 532}}',90.0402,175528523,657164,NULL,'2022-11-06 17:07:01',1667754421,NULL),(1875680109,2542811,1,3937752,1,1,1,'X',1,1,482,955211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',90.0492,178594456,569916,NULL,'2023-04-26 18:50:36',1682535036,NULL),(1867716874,2542811,1,482217,1,1,1,'X',1,1,555,995758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 555}}',90.0798,166757713,783732,NULL,'2021-10-18 20:33:40',1634589220,NULL),(1873603168,2542811,1,975600,1,1,1,'X',1,1,538,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 538}}',90.1324,175514792,672720,NULL,'2022-11-06 01:29:16',1667698156,NULL),(1873783023,2542811,1,3431442,1,1,1,'X',1,1,468,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',90.1431,175631558,520280,NULL,'2022-11-12 12:24:44',1668255884,NULL),(1873760523,2542811,1,1537165,1,1,1,'X',1,1,248,914844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',90.1542,175664005,278120,NULL,'2022-11-13 19:26:40',1668367600,NULL),(1874038433,2542811,1,285921,1,1,1,'X',1,1,292,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',90.1595,176084448,335060,NULL,'2022-12-06 22:13:14',1670364794,NULL),(1873765352,2542811,1,2267913,1,1,1,'X',1,1,357,948767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',90.1668,175788352,407000,NULL,'2022-11-20 12:18:01',1668946681,NULL),(1873620932,2542811,1,1926858,1,1,1,'X',1,1,301,950559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',90.1892,175601742,334740,NULL,'2022-11-10 23:54:19',1668124459,NULL),(1873780918,2542811,1,773209,1,1,1,'X',1,1,394,951190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394}, \"maximum_statistics\": {\"great\": 394}}',90.1917,175632367,440208,NULL,'2022-11-12 13:04:40',1668258280,NULL),(1875707400,2542811,1,3955909,1,1,1,'X',1,1,329,947087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329}, \"maximum_statistics\": {\"great\": 329}}',90.192,178622967,375280,NULL,'2023-04-28 18:19:26',1682705966,NULL),(1873740834,2542811,1,2804248,1,1,1,'X',1,1,464,932036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464}, \"maximum_statistics\": {\"great\": 464}}',90.2032,175796920,586300,NULL,'2022-11-20 20:34:17',1668976457,NULL),(1873760887,2542811,1,3155708,1,1,1,'X',1,1,317,955712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',90.2153,175718517,366260,NULL,'2022-11-16 21:08:49',1668632929,NULL),(1827531669,2542811,1,238687,0,1,1,'S',1,0.992701,548,930671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 540}, \"maximum_statistics\": {\"great\": 548}}',90.227,92911171,664726,NULL,'2013-09-13 13:46:02',1379079962,NULL),(1873718424,2542811,1,2442083,1,1,1,'X',1,1,584,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 584}}',90.2459,175664576,698220,NULL,'2022-11-13 19:57:12',1668369432,NULL),(1874001227,2542811,1,3565143,1,1,1,'X',1,1,480,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',90.2791,176083347,551020,NULL,'2022-12-06 20:40:09',1670359209,NULL),(1873788601,2542811,1,2630798,1,1,1,'X',1,1,623,958478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 623}}',90.2963,175718643,822560,NULL,'2022-11-16 21:19:45',1668633585,NULL),(1873816643,2542811,1,2985417,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322}, \"maximum_statistics\": {\"great\": 322}}',90.2991,175788844,344960,NULL,'2022-11-20 12:46:15',1668948375,NULL),(1873828020,2542811,1,3506559,1,1,1,'X',1,1,383,956584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',90.3208,175664048,480096,NULL,'2022-11-13 19:29:00',1668367740,NULL),(1873554263,2542811,1,3013061,1,1,1,'X',1,1,548,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',90.3723,175299108,657020,NULL,'2022-10-25 19:15:26',1666725326,NULL),(1873653995,2542811,1,1781849,1,1,1,'X',1,1,349,954409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',90.3781,175581446,422240,NULL,'2022-11-09 20:05:00',1668024300,NULL),(1874058878,2542811,1,377789,1,1,1,'X',1,1,449,958322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',90.3824,176028210,570768,NULL,'2022-12-03 23:12:09',1670109129,NULL),(1866517407,2542811,1,85823,1,1,1,'S',1,0.995879,364,942561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',90.3883,164779817,504828,NULL,'2021-08-09 18:02:31',1628532151,NULL),(1875882903,2542811,1,2774119,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',90.3889,178786209,278480,NULL,'2023-05-08 16:21:35',1683562895,NULL),(1873814543,2542811,1,1676330,1,1,1,'X',1,1,403,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 403}}',90.4346,175664270,468160,NULL,'2022-11-13 19:41:08',1668368468,NULL),(1873798320,2542811,1,1642074,1,1,1,'X',1,1,455,957150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 455}}',90.4496,175661697,586780,NULL,'2022-11-13 17:22:09',1668360129,NULL),(1873841169,2542811,1,1357077,1,1,1,'X',1,1,314,954407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',90.4722,175660694,347880,NULL,'2022-11-13 16:32:07',1668357127,NULL),(1875644708,2542811,1,3515255,1,1,1,'X',1,1,556,950189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',90.4895,178626013,659060,NULL,'2023-04-28 22:37:00',1682721420,NULL),(1875698321,2542811,1,3761593,1,1,1,'X',1,1,390,892983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390}, \"maximum_statistics\": {\"great\": 390}}',90.4925,178595171,599484,NULL,'2023-04-26 19:58:27',1682539107,NULL),(1875823906,2542811,1,1594857,1,1,1,'X',1,1,238,956050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 238}}',90.5185,178687005,281800,NULL,'2023-05-02 14:52:14',1683039134,NULL),(1875670911,2542811,1,3853947,1,1,1,'X',1,1,293,956329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',90.5216,178624354,326220,NULL,'2023-04-28 20:12:21',1682712741,NULL),(1873628929,2542811,1,3283496,1,1,1,'X',1,1,782,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 782}}',90.5392,175528433,958180,NULL,'2022-11-06 17:02:00',1667754120,NULL),(1827037891,2542811,1,172092,0,1,1,'S',1,0.964476,563,851546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 523}, \"maximum_statistics\": {\"great\": 563}}',90.5501,89254658,643190,NULL,'2013-08-07 20:25:30',1375907130,NULL),(1873479668,2542811,1,3545446,1,1,1,'X',1,1,483,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483}, \"maximum_statistics\": {\"great\": 483}}',90.5647,175280873,528112,NULL,'2022-10-24 18:44:33',1666637073,NULL),(1873597891,2542811,1,1919414,1,1,1,'X',1,1,600,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',90.568,175561749,758600,NULL,'2022-11-08 16:38:16',1667925496,NULL),(1867033640,2542811,1,1716330,1,1,1,'X',1,1,548,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 548}}',90.5821,165663149,755448,NULL,'2021-09-08 18:05:09',1631124309,NULL),(1874075359,2542811,1,3828006,1,1,1,'X',1,1,368,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368}, \"maximum_statistics\": {\"great\": 368}}',90.5842,176026733,397760,NULL,'2022-12-03 21:39:25',1670103565,NULL),(1873654054,2542811,1,1965514,1,1,1,'X',1,1,618,961797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 618}}',90.5855,175508891,748720,NULL,'2022-11-05 19:15:21',1667675721,NULL),(1875720352,2542811,1,3963214,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',90.6037,178607767,196144,NULL,'2023-04-27 17:42:58',1682617378,NULL),(1873765063,2542811,1,3581025,1,1,1,'X',1,1,633,959721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 633}}',90.6047,175657609,770120,NULL,'2022-11-13 13:57:33',1668347853,NULL),(1873622010,2542811,1,3267663,1,1,1,'X',1,1,659,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 659}}',90.6155,175601590,837548,NULL,'2022-11-10 23:42:31',1668123751,NULL),(1867534567,2542811,1,286054,1,1,1,'X',1,1,827,955944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 827}}',90.6225,166451445,982560,NULL,'2021-10-08 03:01:12',1633662072,NULL),(1875681127,2542811,1,2294845,1,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 410}}',90.625,178625979,577680,NULL,'2023-04-28 22:33:33',1682721213,NULL),(1873824096,2542811,1,3006828,1,1,1,'X',1,1,585,938133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',90.7166,175617302,727820,NULL,'2022-11-11 19:08:32',1668193712,NULL),(1873614101,2542811,1,560450,1,1,1,'X',1,1,760,947523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 760}}',90.7539,175487814,947860,NULL,'2022-11-04 21:13:37',1667596417,NULL),(1875672234,2542811,1,2586950,1,1,1,'X',1,1,195,954902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',90.7744,178633133,214040,NULL,'2023-04-29 09:48:33',1682761713,NULL),(1873613531,2542811,1,3597828,1,1,1,'X',1,1,701,989863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 701}}',90.7758,175600074,999040,NULL,'2022-11-10 21:37:55',1668116275,NULL),(1875642538,2542811,1,162447,1,1,1,'X',1,1,330,903429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',90.7782,178637828,337380,NULL,'2023-04-29 15:28:42',1682782122,NULL),(1873736404,2542811,1,2494007,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286}, \"maximum_statistics\": {\"great\": 286}}',90.7827,175620829,291860,NULL,'2022-11-11 22:59:29',1668207569,NULL),(1866747849,2542811,1,71569,1,1,1,'X',1,1,243,916897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',90.8238,165265149,315440,NULL,'2021-08-25 14:56:59',1629903419,NULL),(1875663315,2542811,1,191220,1,1,1,'X',1,1,292,960182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',90.8348,178633637,326520,NULL,'2023-04-29 10:31:39',1682764299,NULL),(1875759610,2542811,1,3911168,1,1,1,'X',1,1,516,955594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',90.8726,178579806,668500,NULL,'2023-04-25 18:06:27',1682445987,NULL),(1867784555,2542811,1,2379713,1,1,1,'X',1,1,560,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 560}}',90.9144,166704914,684980,NULL,'2021-10-17 00:43:48',1634431428,NULL),(1873841826,2542811,1,1397456,1,1,1,'X',1,1,299,955107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',90.9302,175718067,336560,NULL,'2022-11-16 20:30:53',1668630653,NULL),(1875752987,2542811,1,2139157,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',90.9441,178633439,324180,NULL,'2023-04-29 10:16:13',1682763373,NULL),(1873779419,2542811,1,3587517,1,1,1,'X',1,1,567,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',90.9641,175638234,710328,NULL,'2022-11-12 17:54:53',1668275693,NULL),(1873785626,2542811,1,2011672,1,1,1,'X',1,1,286,945666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286}, \"maximum_statistics\": {\"great\": 286}}',90.9741,175700834,321260,NULL,'2022-11-15 20:35:35',1668544535,NULL),(1875713489,2542811,1,3958165,1,1,1,'X',1,1,293,944069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',91.0146,178565393,355120,NULL,'2023-04-24 18:23:53',1682360633,NULL),(1826941562,2542811,1,255912,1,1,1,'S',1,0.96963,675,872986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 634}, \"maximum_statistics\": {\"great\": 675}}',91.0229,88385442,801680,NULL,'2013-07-30 17:45:19',1375206319,NULL),(1875636076,2542811,1,485433,1,1,1,'X',1,1,300,941123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',91.0558,178633063,366660,NULL,'2023-04-29 09:42:42',1682761362,NULL),(1873732059,2542811,1,2478005,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 377}}',91.0868,175620971,434960,NULL,'2022-11-11 23:08:33',1668208113,NULL),(1874025968,2542811,1,2884907,1,1,1,'X',1,1,383,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',91.0879,176026620,461180,NULL,'2022-12-03 21:32:19',1670103139,NULL),(1874091208,2542811,1,490066,1,1,1,'X',1,1,381,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',91.0971,176126154,405600,NULL,'2022-12-09 11:37:35',1670585855,NULL),(1874052629,2542811,1,2346964,1,1,1,'X',1,1,365,921020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',91.0986,176108292,463964,NULL,'2022-12-08 10:53:47',1670496827,NULL),(1875747378,2542811,1,3976895,1,1,1,'X',1,1,428,956780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428}, \"maximum_statistics\": {\"great\": 428}}',91.1172,178624147,473260,NULL,'2023-04-28 19:56:19',1682711779,NULL),(1875675664,2542811,1,3305727,1,1,1,'X',1,1,300,938741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',91.1507,178633296,365352,NULL,'2023-04-29 10:03:57',1682762637,NULL),(1873835015,2542811,1,434025,1,1,1,'X',1,1,291,935539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',91.1595,175619225,343200,NULL,'2022-11-11 21:06:27',1668200787,NULL),(1873789412,2542811,1,3597119,1,1,1,'X',1,1,474,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',91.1627,175615307,520560,NULL,'2022-11-11 17:00:01',1668186001,NULL),(1875694651,2542811,1,3946740,1,1,1,'X',1,1,311,944955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',91.1799,178581621,376400,NULL,'2023-04-25 20:25:36',1682454336,NULL),(1875653374,2542811,1,3703909,1,1,1,'X',1,1,613,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',91.1845,178623125,698500,NULL,'2023-04-28 18:34:21',1682706861,NULL),(1873725027,2542811,1,2454811,1,1,1,'X',1,1,548,958973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',91.1924,175660769,646960,NULL,'2022-11-13 16:35:50',1668357350,NULL),(1873768971,2542811,1,2006647,1,1,1,'X',1,1,410,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',91.2408,175767449,455740,NULL,'2022-11-19 12:53:09',1668862389,NULL),(1874040440,2542811,1,295861,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',91.2537,176028142,351180,NULL,'2022-12-03 23:08:01',1670108881,NULL),(1873748949,2542811,1,3558205,1,1,1,'X',1,1,300,957262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',91.273,175661969,360720,NULL,'2022-11-13 17:34:48',1668360888,NULL),(1873517338,2542811,1,2624786,1,1,1,'X',1,1,592,944019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',91.2768,175294302,771844,NULL,'2022-10-25 14:07:43',1666706863,NULL),(1873642181,2542811,1,2478311,1,1,1,'X',1,1,671,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671}}',91.307,175581089,740080,NULL,'2022-11-09 19:38:36',1668022716,NULL),(1873532098,2542811,1,81234,1,1,1,'X',1,1,544,955350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',91.3249,175299616,621600,NULL,'2022-10-25 19:50:22',1666727422,NULL),(1873794788,2542811,1,3602004,1,1,1,'X',1,1,402,952557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402}, \"maximum_statistics\": {\"great\": 402}}',91.369,175615225,448260,NULL,'2022-11-11 16:54:19',1668185659,NULL),(1873716866,2542811,1,478256,1,1,1,'X',1,1,435,912476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',91.3773,175766462,467864,NULL,'2022-11-19 12:01:27',1668859287,NULL),(1827778182,2542811,1,147907,1,1,1,'S',1,0.995208,313,898377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 313}}',91.4078,94258458,373980,NULL,'2013-09-27 14:41:40',1380292900,NULL),(1873788758,2542811,1,249062,1,1,1,'X',1,1,577,911012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',91.4242,175789746,577836,NULL,'2022-11-20 13:31:38',1668951098,NULL),(1873827601,2542811,1,3025701,1,1,1,'X',1,1,472,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',91.4289,175789086,562240,NULL,'2022-11-20 12:59:21',1668949161,NULL),(1875696961,2542811,1,3946901,1,1,1,'X',1,1,519,917085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',91.4403,178623710,634768,NULL,'2023-04-28 19:19:59',1682709599,NULL),(1875670228,2542811,1,3291686,1,1,1,'X',1,1,292,955156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',91.4741,178625901,308360,NULL,'2023-04-28 22:25:10',1682720710,NULL),(1873522915,2542811,1,1509443,1,1,1,'X',1,1,811,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 811}}',91.4952,175405621,914700,NULL,'2022-10-31 09:18:58',1667207938,NULL),(1875835637,2542811,1,1626351,1,1,1,'X',1,1,299,951942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',91.4992,178712490,360940,NULL,'2023-05-04 10:37:09',1683196629,NULL),(1873651307,2542811,1,2199045,1,1,1,'X',1,1,307,949713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307}, \"maximum_statistics\": {\"great\": 307}}',91.5009,175562896,342088,NULL,'2022-11-08 17:52:31',1667929951,NULL),(1874043141,2542811,1,308171,1,1,1,'X',1,1,385,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',91.5112,176084105,451500,NULL,'2022-12-06 21:43:30',1670363010,NULL),(1873811889,2542811,1,2974887,1,1,1,'X',1,1,646,958561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646}, \"maximum_statistics\": {\"great\": 646}}',91.5169,175701804,735260,NULL,'2022-11-15 21:42:16',1668548536,NULL),(1874073492,2542811,1,3275827,1,1,1,'X',1,1,384,951041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',91.5246,176084606,462560,NULL,'2022-12-06 22:29:38',1670365778,NULL),(1875797964,2542811,1,2239064,1,1,1,'X',1,1,312,951057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',91.5344,178691447,349880,NULL,'2023-05-02 21:18:23',1683062303,NULL),(1873721421,2542811,1,3763147,1,1,1,'X',1,1,361,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',91.5461,175639372,417792,NULL,'2022-11-12 18:49:59',1668278999,NULL),(1875824768,2542811,1,2960699,1,1,1,'X',1,1,184,942345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',91.5518,178727991,199620,NULL,'2023-05-05 10:08:31',1683281311,NULL),(1875791733,2542811,1,188952,1,1,1,'X',1,1,280,902929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',91.5666,178687784,286296,NULL,'2023-05-02 15:46:27',1683042387,NULL),(1873715766,2542811,1,2105907,1,1,1,'X',1,1,381,946020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',91.5938,175789318,531504,NULL,'2022-11-20 13:11:01',1668949861,NULL),(1875692117,2542811,1,3944411,1,1,1,'X',1,1,746,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746}, \"maximum_statistics\": {\"great\": 746}}',91.6163,178594765,833140,NULL,'2023-04-26 19:21:24',1682536884,NULL),(1873724106,2542811,1,1936902,1,1,1,'X',1,1,456,947807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456}, \"maximum_statistics\": {\"great\": 456}}',91.637,175794894,539260,NULL,'2022-11-20 18:16:36',1668968196,NULL),(1873791793,2542811,1,257297,1,1,1,'X',1,1,326,948850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',91.6696,175718820,366980,NULL,'2022-11-16 21:34:49',1668634489,NULL),(1875876960,2542811,1,2102658,1,1,1,'X',1,1,281,954741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',91.6697,178660569,319388,NULL,'2023-04-30 20:41:35',1682887295,NULL),(1873834705,2542811,1,430840,1,1,1,'X',1,1,287,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',91.7107,175789458,333180,NULL,'2022-11-20 13:18:10',1668950290,NULL),(1873828299,2542811,1,146514,1,1,1,'X',1,1,296,946388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296}, \"maximum_statistics\": {\"great\": 296}}',91.7216,175632768,324960,NULL,'2022-11-12 13:25:04',1668259504,NULL),(1875803435,2542811,1,1112738,1,1,1,'X',1,1,329,937362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',91.7259,178691786,414780,NULL,'2023-05-02 21:54:41',1683064481,NULL),(1873767306,2542811,1,2877210,1,1,1,'X',1,1,346,914887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 346}}',91.7442,175702311,412280,NULL,'2022-11-15 22:28:23',1668551303,NULL),(1873613038,2542811,1,3597457,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',91.7465,175599170,334700,NULL,'2022-11-10 20:42:14',1668112934,NULL),(1873996929,2542811,1,3125948,1,1,1,'X',1,1,529,957136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 529}}',91.7778,176083319,670224,NULL,'2022-12-06 20:37:21',1670359041,NULL),(1873776497,2542811,1,3424841,1,1,1,'X',1,1,552,948410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 552}}',91.7802,175660899,712120,NULL,'2022-11-13 16:41:59',1668357719,NULL),(1827103491,2542811,1,116289,0,1,1,'S',1,0.97504,621,889810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 590}, \"maximum_statistics\": {\"great\": 621}}',91.8005,89801599,680780,NULL,'2013-08-12 20:46:50',1376340410,NULL),(1829560345,2542811,1,264454,0,1,1,'S',1,0.982196,337,909890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 325}, \"maximum_statistics\": {\"great\": 337}}',91.8138,106065741,357630,NULL,'2014-02-12 19:06:20',1392231980,NULL),(1873738982,2542811,1,1760421,1,1,1,'X',1,1,407,951228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',91.8454,175619383,514360,NULL,'2022-11-11 21:17:30',1668201450,NULL),(1873820620,2542811,1,2063802,1,1,1,'X',1,1,513,958952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 513}}',91.8634,175660509,729280,NULL,'2022-11-13 16:22:17',1668356537,NULL),(1875843207,2542811,1,314588,1,1,1,'X',1,1,330,954173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 330}}',91.8913,178660542,385980,NULL,'2023-04-30 20:39:57',1682887197,NULL),(1873823519,2542811,1,1708926,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',91.9314,175791109,353180,NULL,'2022-11-20 14:38:33',1668955113,NULL),(1873775279,2542811,1,3422255,1,1,1,'X',1,1,450,956371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',91.9327,175795373,466120,NULL,'2022-11-20 18:50:25',1668970225,NULL),(1875810049,2542811,1,3729741,1,1,1,'X',1,1,277,960480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 1}}',91.9348,178690627,286060,NULL,'2023-05-02 19:52:04',1683057124,NULL),(1875663067,2542811,1,3848383,1,1,1,'X',1,1,458,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',91.9565,178608202,517300,NULL,'2023-04-27 18:21:05',1682619665,NULL),(1873831357,2542811,1,3517556,1,1,1,'X',1,1,498,953396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',91.9669,175634331,577504,NULL,'2022-11-12 14:48:24',1668264504,NULL),(1875789640,2542811,1,586753,1,1,1,'X',1,1,534,955223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',92.0184,178704767,612444,NULL,'2023-05-03 19:37:33',1683142653,NULL),(1874009531,2542811,1,220353,1,1,1,'X',1,1,638,956839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638}}',92.0199,176026235,743180,NULL,'2022-12-03 21:08:37',1670101717,NULL),(1873771522,2542811,1,2284315,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',92.0272,175776892,351320,NULL,'2022-11-19 21:55:35',1668894935,NULL),(1873813050,2542811,1,322015,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',92.0339,175765832,341100,NULL,'2022-11-19 11:21:29',1668856889,NULL),(1873723696,2542811,1,505057,1,1,1,'X',1,1,227,955799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',92.0731,175766308,258540,NULL,'2022-11-19 11:52:05',1668858725,NULL),(1873718098,2542811,1,3657193,1,1,1,'X',1,1,708,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 708}}',92.1149,175667067,949360,NULL,'2022-11-13 22:46:22',1668379582,NULL),(1873621353,2542811,1,1476036,1,1,1,'X',1,1,232,936314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',92.1176,175524787,261156,NULL,'2022-11-06 13:42:07',1667742127,NULL),(1873616036,2542811,1,2414995,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562}, \"maximum_statistics\": {\"great\": 562}}',92.1224,175564623,631160,NULL,'2022-11-08 19:46:47',1667936807,NULL),(1874007637,2542811,1,2522849,1,1,1,'X',1,1,337,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',92.1896,176084462,371940,NULL,'2022-12-06 22:14:59',1670364899,NULL),(1873642041,2542811,1,1945196,1,1,1,'X',1,1,742,948567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 742}}',92.202,175507438,989600,NULL,'2022-11-05 17:55:31',1667670931,NULL),(1873743402,2542811,1,2808467,1,1,1,'X',1,1,352,957320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352}, \"maximum_statistics\": {\"great\": 352}}',92.2274,175736928,370524,NULL,'2022-11-17 22:01:17',1668722477,NULL),(1873930434,2542811,1,3418898,1,1,1,'X',1,1,621,953010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 621}}',92.2336,175954434,726840,NULL,'2022-11-29 20:09:36',1669752576,NULL),(1873819467,2542811,1,3486563,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',92.2509,175662128,309120,NULL,'2022-11-13 17:43:51',1668361431,NULL),(1827040982,2542811,1,41939,0,1,1,'A',1,0.983718,709,851250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 714}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',92.2579,89636510,712376,NULL,'2013-08-11 10:05:50',1376215550,NULL),(1873874427,2542811,1,1451824,1,1,1,'X',1,1,141,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',92.2673,175813463,113760,NULL,'2022-11-21 20:18:24',1669061904,NULL),(1875854955,2542811,1,3396771,1,1,1,'X',1,1,404,946301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 404}}',92.3172,178691466,527780,NULL,'2023-05-02 21:20:45',1683062445,NULL),(1875698012,2542811,1,2664310,1,1,1,'X',1,1,316,951519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',92.3302,178636995,359640,NULL,'2023-04-29 14:40:01',1682779201,NULL),(1874033202,2542811,1,274088,1,1,1,'X',1,1,295,955635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',92.3669,176084129,340740,NULL,'2022-12-06 21:45:07',1670363107,NULL),(1875644026,2542811,1,2177020,1,1,1,'X',1,1,440,955965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',92.3796,178636953,485480,NULL,'2023-04-29 14:37:22',1682779042,NULL),(1875886902,2542811,1,3824467,1,1,1,'X',1,1,467,957126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',92.3832,178698288,536500,NULL,'2023-05-03 11:06:34',1683111994,NULL),(1873572250,2542811,1,1365686,1,1,1,'X',1,1,544,945175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',92.4768,175395403,664932,NULL,'2022-10-30 18:02:37',1667152957,NULL),(1875886852,2542811,1,2786851,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',92.4911,178690066,174900,NULL,'2023-05-02 19:02:08',1683054128,NULL),(1875869717,2542811,1,3637826,1,1,1,'X',1,1,576,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 576}}',92.507,178686901,676312,NULL,'2023-05-02 14:44:15',1683038655,NULL),(1875792006,2542811,1,3235626,1,1,1,'X',1,1,391,958476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',92.542,178687728,449700,NULL,'2023-05-02 15:42:30',1683042150,NULL),(1873784832,2542811,1,786942,1,1,1,'X',1,1,343,956717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',92.595,175767646,391880,NULL,'2022-11-19 13:02:48',1668862968,NULL),(1873833283,2542811,1,414857,1,1,1,'X',1,1,447,947354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',92.6187,175666889,514360,NULL,'2022-11-13 22:32:34',1668378754,NULL),(1873734117,2542811,1,546630,1,1,1,'X',1,1,375,951866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',92.6669,175797048,485332,NULL,'2022-11-20 20:44:27',1668977067,NULL),(1873618519,2542811,1,1766189,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',92.6708,175433019,603240,NULL,'2022-11-01 21:03:08',1667336588,NULL),(1873842264,2542811,1,1412996,1,1,1,'X',1,1,342,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',92.687,175796777,387280,NULL,'2022-11-20 20:24:20',1668975860,NULL),(1873841667,2542811,1,1377773,1,1,1,'X',1,1,407,959953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',92.6877,175658190,469860,NULL,'2022-11-13 14:27:20',1668349640,NULL),(1873782357,2542811,1,2319895,1,1,1,'X',1,1,627,958513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 627}}',92.6903,175641941,846360,NULL,'2022-11-12 20:57:08',1668286628,NULL),(1828747309,2542811,1,201535,1,1,1,'S',1,0.980519,308,895730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 296}, \"maximum_statistics\": {\"great\": 308}}',92.7043,100556114,401500,NULL,'2013-12-04 14:16:51',1386166611,NULL),(1873812815,2542811,1,321111,1,1,1,'X',1,1,779,905490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 779}}',92.7458,175634583,811824,NULL,'2022-11-12 15:00:21',1668265221,NULL),(1874016210,2542811,1,233434,1,1,1,'X',1,1,319,956798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',92.78,176084189,358452,NULL,'2022-12-06 21:49:49',1670363389,NULL),(1875871202,2542811,1,2747131,1,1,1,'X',1,1,282,948838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',92.7802,178689892,315620,NULL,'2023-05-02 18:47:13',1683053233,NULL),(1875720313,2542811,1,3887191,1,1,1,'X',1,1,298,950538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',92.7892,178624320,318740,NULL,'2023-04-28 20:10:27',1682712627,NULL),(1873640510,2542811,1,2167610,1,1,1,'X',1,1,838,917441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 838}}',92.7896,175508681,1075760,NULL,'2022-11-05 19:03:56',1667675036,NULL),(1873766257,2542811,1,2565523,1,1,1,'X',1,1,518,958739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',92.8104,175634799,619600,NULL,'2022-11-12 15:11:25',1668265885,NULL),(1873721131,2542811,1,973993,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',92.811,175645482,209960,NULL,'2022-11-13 00:19:34',1668298774,NULL),(1873679411,2542811,1,2564617,1,1,1,'X',1,1,570,953640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570}, \"maximum_statistics\": {\"great\": 570}}',92.8119,175564207,661884,NULL,'2022-11-08 19:16:57',1667935017,NULL),(1873796202,2542811,1,3228392,1,1,1,'X',1,1,256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',92.8617,175770927,262640,NULL,'2022-11-19 15:55:33',1668873333,NULL),(1875705686,2542811,1,3954157,1,1,1,'X',1,1,533,950059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 533}}',92.9148,178580954,675240,NULL,'2023-04-25 19:33:41',1682451221,NULL),(1873774702,2542811,1,2892591,1,1,1,'X',1,1,807,951299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 807}}',92.9169,175796518,1129648,NULL,'2022-11-20 20:07:01',1668974821,NULL),(1873614583,2542811,1,2720014,1,1,1,'X',1,1,352,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',92.9576,175528762,358800,NULL,'2022-11-06 17:20:07',1667755207,NULL),(1875663296,2542811,1,3714806,1,1,1,'X',1,1,775,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 775}}',92.963,178565219,904000,NULL,'2023-04-24 18:08:48',1682359728,NULL),(1873614099,2542811,1,3013655,1,1,1,'X',1,1,526,949212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526}, \"maximum_statistics\": {\"great\": 526}}',92.9775,175597988,605720,NULL,'2022-11-10 19:24:13',1668108253,NULL),(1875793797,2542811,1,191500,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291}, \"maximum_statistics\": {\"great\": 291}}',93.0103,178686838,307060,NULL,'2023-05-02 14:39:23',1683038363,NULL),(1874027415,2542811,1,3589986,1,1,1,'X',1,1,335,956835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335}, \"maximum_statistics\": {\"great\": 335}}',93.0168,176084158,373240,NULL,'2022-12-06 21:46:47',1670363207,NULL),(1873691022,2542811,1,2302471,1,1,1,'X',1,1,432,946448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',93.0212,175431312,498260,NULL,'2022-11-01 18:59:00',1667329140,NULL),(1873715076,2542811,1,3033177,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',93.0326,175788639,587160,NULL,'2022-11-20 12:34:26',1668947666,NULL),(1873719396,2542811,1,1932870,1,1,1,'X',1,1,328,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',93.0695,175770748,351900,NULL,'2022-11-19 15:44:18',1668872658,NULL),(1875835481,2542811,1,2640801,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',93.0775,178704814,244580,NULL,'2023-05-03 19:41:00',1683142860,NULL),(1873821170,2542811,1,2733852,1,1,1,'X',1,1,577,950524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',93.1137,175640214,678740,NULL,'2022-11-12 19:30:52',1668281452,NULL),(1875757790,2542811,1,150651,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',93.1509,178637741,381700,NULL,'2023-04-29 15:23:31',1682781811,NULL),(1874020411,2542811,1,240500,1,1,1,'X',1,1,312,956358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',93.1688,176082870,365200,NULL,'2022-12-06 20:04:52',1670357092,NULL),(1873657108,2542811,1,1789207,1,1,1,'X',1,1,631,956039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 631}}',93.1693,175434226,803380,NULL,'2022-11-01 22:46:00',1667342760,NULL),(1873942992,2542811,1,3812865,1,1,1,'X',1,1,381,948118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381}, \"maximum_statistics\": {\"great\": 381}}',93.1699,175954635,429880,NULL,'2022-11-29 20:26:33',1669753593,NULL),(1873724566,2542811,1,3332163,1,1,1,'X',1,1,701,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 701}}',93.1902,175640146,864740,NULL,'2022-11-12 19:27:28',1668281248,NULL),(1873592552,2542811,1,2651611,1,1,1,'X',1,1,509,955210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',93.2272,175614669,569520,NULL,'2022-11-11 16:27:00',1668184020,NULL),(1875723365,2542811,1,3419708,1,1,1,'X',1,1,700,954889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 700}}',93.2568,178523624,895640,NULL,'2023-04-22 10:59:39',1682161179,NULL),(1875819426,2542811,1,1183469,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',93.2722,178727870,341380,NULL,'2023-05-05 09:57:30',1683280650,NULL),(1875770162,2542811,1,497454,1,1,1,'X',1,1,308,956452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',93.277,178691623,351060,NULL,'2023-05-02 21:36:26',1683063386,NULL),(1873774854,2542811,1,3193913,1,1,1,'X',1,1,265,951411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',93.2789,175667000,315660,NULL,'2022-11-13 22:40:15',1668379215,NULL),(1867562256,2542811,1,2452386,1,1,1,'X',1,1,614,912007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 614}}',93.2917,166451527,1050560,NULL,'2021-10-08 03:05:42',1633662342,NULL),(1873828880,2542811,1,1722267,1,1,1,'X',1,1,378,950560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',93.316,175789414,439004,NULL,'2022-11-20 13:16:34',1668950194,NULL),(1873726762,2542811,1,3531133,1,1,1,'X',1,1,577,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',93.3387,175796876,715716,NULL,'2022-11-20 20:31:07',1668976267,NULL),(1875745102,2542811,1,2458498,1,1,1,'X',1,1,284,947610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284}, \"maximum_statistics\": {\"great\": 284}}',93.3702,178626107,322880,NULL,'2023-04-28 22:47:22',1682722042,NULL),(1873537490,2542811,1,3719826,1,1,1,'X',1,1,748,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',93.3811,175396314,815420,NULL,'2022-10-30 18:53:20',1667156000,NULL),(1873906804,2542811,1,1826110,1,1,1,'X',1,1,654,959924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',93.383,175971633,763360,NULL,'2022-11-30 21:27:49',1669843669,NULL),(1874000675,2542811,1,204547,1,1,1,'X',1,1,798,913286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',93.3842,176026812,834200,NULL,'2022-12-03 21:44:17',1670103857,NULL),(1875707906,2542811,1,3602508,1,1,1,'X',1,1,539,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 539}}',93.3961,178638190,650380,NULL,'2023-04-29 15:48:45',1682783325,NULL),(1867613246,2542811,1,2280559,1,1,1,'X',1,1,457,1015077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457}, \"maximum_statistics\": {\"great\": 457}}',93.418,166518220,487776,NULL,'2021-10-10 10:54:52',1633863292,NULL),(1873802523,2542811,1,2026068,1,1,1,'X',1,1,630,957386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',93.43,175793028,763820,NULL,'2022-11-20 16:22:51',1668961371,NULL),(1875862158,2542811,1,1701754,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',93.44,178686758,365700,NULL,'2023-05-02 14:33:44',1683038024,NULL),(1873710447,2542811,1,3437129,1,1,1,'X',1,1,638,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 638}}',93.4566,175512261,698720,NULL,'2022-11-05 22:25:18',1667687118,NULL),(1827646412,2542811,1,196997,0,1,1,'A',1,0.954545,336,798299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 374}}',93.458,93850794,426360,NULL,'2013-09-22 15:11:17',1379862677,NULL),(1873721061,2542811,1,3658208,1,1,1,'X',1,1,589,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 589}}',93.4797,175718603,706992,NULL,'2022-11-16 21:15:59',1668633359,NULL),(1873830383,2542811,1,3314861,1,1,1,'X',1,1,784,958427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 784}}',93.4905,175645627,921540,NULL,'2022-11-13 00:30:05',1668299405,NULL),(1873516650,2542811,1,3583777,1,1,1,'X',1,1,839,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 839, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 839}}',93.4924,175393236,984300,NULL,'2022-10-30 16:00:23',1667145623,NULL),(1873888211,2542811,1,3054936,1,1,1,'X',1,1,762,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 762}}',93.4977,175813250,957900,NULL,'2022-11-21 20:05:41',1669061141,NULL),(1875688794,2542811,1,3746903,1,1,1,'X',1,1,701,950051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 701}}',93.5261,178581301,917320,NULL,'2023-04-25 19:58:59',1682452739,NULL),(1873980157,2542811,1,2149268,1,1,1,'X',1,1,337,950414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',93.5631,176084405,396360,NULL,'2022-12-06 22:09:15',1670364555,NULL),(1873810894,2542811,1,311451,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',93.5784,175795406,291560,NULL,'2022-11-20 18:52:20',1668970340,NULL),(1873837227,2542811,1,1280930,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',93.5832,175736490,408380,NULL,'2022-11-17 21:24:46',1668720286,NULL),(1875763625,2542811,1,4100352,1,1,1,'X',1,1,484,999893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',93.6035,178622931,557148,NULL,'2023-04-28 18:16:21',1682705781,NULL),(1867013939,2542811,1,66266,1,1,1,'S',1,0.962462,333,872976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',93.6447,165599655,340186,NULL,'2021-09-06 07:15:00',1630912500,NULL),(1875754422,2542811,1,3665698,1,1,1,'X',1,1,468,954466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',93.6554,178594415,549300,NULL,'2023-04-26 18:45:39',1682534739,NULL),(1875854945,2542811,1,2367289,1,1,1,'X',1,1,321,958852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',93.6614,178712195,384100,NULL,'2023-05-04 10:09:10',1683194950,NULL),(1873978077,2542811,1,3850821,1,1,1,'X',1,1,600,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',93.6713,176016882,733460,NULL,'2022-12-03 12:21:17',1670070077,NULL),(1873692740,2542811,1,2025059,1,1,1,'X',1,1,356,948703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',93.6718,175600399,417780,NULL,'2022-11-10 21:59:06',1668117546,NULL),(1875760848,2542811,1,3912725,1,1,1,'X',1,1,1114,949848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1114}}',93.6806,178516138,1379480,NULL,'2023-04-22 00:54:17',1682124857,NULL),(1873709527,2542811,1,3424683,1,1,1,'X',1,1,562,959409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',93.7006,175562852,628680,NULL,'2022-11-08 17:50:01',1667929801,NULL),(1875710271,2542811,1,3882842,1,1,1,'X',1,1,587,951473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587}, \"maximum_statistics\": {\"great\": 587}}',93.7041,178581597,671280,NULL,'2023-04-25 20:23:47',1682454227,NULL),(1873740243,2542811,1,2506122,1,1,1,'X',1,1,399,958705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399}, \"maximum_statistics\": {\"great\": 399}}',93.7159,175792064,455500,NULL,'2022-11-20 15:27:15',1668958035,NULL),(1873745440,2542811,1,3555275,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',93.7192,175700585,371540,NULL,'2022-11-15 20:16:09',1668543369,NULL),(1873782129,2542811,1,3429185,1,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',93.7357,175718533,446340,NULL,'2022-11-16 21:10:59',1668633059,NULL),(1875657390,2542811,1,2223392,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',93.7446,178637116,273176,NULL,'2023-04-29 14:47:47',1682779667,NULL),(1873718249,2542811,1,3657204,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',93.7612,175633080,564600,NULL,'2022-11-12 13:41:34',1668260494,NULL),(1828456435,2542811,1,116876,0,1,1,'S',1,0.975765,392,882181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 373}, \"maximum_statistics\": {\"great\": 392}}',93.7746,99338664,458690,NULL,'2013-11-20 16:19:26',1384964366,NULL),(1873823159,2542811,1,1874336,1,1,1,'X',1,1,359,956246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',93.7776,175657505,387860,NULL,'2022-11-13 13:52:45',1668347565,NULL),(1873766840,2542811,1,1559875,1,1,1,'X',1,1,290,950019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',93.7816,175656435,310420,NULL,'2022-11-13 12:58:46',1668344326,NULL),(1875791206,2542811,1,2521932,1,1,1,'X',1,1,309,950951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',93.7902,178727536,351680,NULL,'2023-05-05 09:15:33',1683278133,NULL),(1873737619,2542811,1,2497293,1,1,1,'X',1,1,326,957809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',93.8066,175777702,359520,NULL,'2022-11-19 22:53:42',1668898422,NULL),(1875804188,2542811,1,2257688,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',93.8079,178689994,311300,NULL,'2023-05-02 18:56:08',1683053768,NULL),(1873784580,2542811,1,2619987,1,1,1,'X',1,1,552,949405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 552}}',93.811,175663847,631500,NULL,'2022-11-13 19:18:32',1668367112,NULL),(1873756850,2542811,1,678755,1,1,1,'X',1,1,292,955338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',93.8111,175736552,318500,NULL,'2022-11-17 21:30:04',1668720604,NULL),(1875814746,2542811,1,2280846,1,1,1,'X',1,1,484,957555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',93.8166,178687364,590300,NULL,'2023-05-02 15:20:06',1683040806,NULL),(1875805669,2542811,1,3862431,1,1,1,'X',1,1,241,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',93.8207,178686933,229396,NULL,'2023-05-02 14:46:31',1683038791,NULL),(1873999984,2542811,1,3384737,1,1,1,'X',1,1,476,947804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',93.8334,176026948,559768,NULL,'2022-12-03 21:52:23',1670104343,NULL),(1873755891,2542811,1,675653,1,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',93.8349,175645145,395324,NULL,'2022-11-12 23:56:56',1668297416,NULL),(1873768597,2542811,1,2878627,1,1,1,'X',1,1,722,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 722, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 722}}',93.8416,175638528,882980,NULL,'2022-11-12 18:11:03',1668276663,NULL),(1874054743,2542811,1,2649318,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',93.8759,176084282,532780,NULL,'2022-12-06 21:57:14',1670363834,NULL),(1875874093,2542811,1,3648934,1,1,1,'X',1,1,369,950622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',93.8957,178687633,449360,NULL,'2023-05-02 15:36:23',1683041783,NULL),(1875785268,2542811,1,1037715,1,1,1,'X',1,1,314,952187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',93.8972,178697795,361604,NULL,'2023-05-03 10:17:06',1683109026,NULL),(1875872772,2542811,1,421741,1,1,1,'X',1,1,433,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',93.9057,178697578,487600,NULL,'2023-05-03 09:55:43',1683107743,NULL),(1875798847,2542811,1,203302,1,1,1,'X',1,1,360,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',93.9193,178697954,355636,NULL,'2023-05-03 10:33:31',1683110011,NULL),(1874038154,2542811,1,2598135,1,1,1,'X',1,1,374,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',93.9284,176023630,445596,NULL,'2022-12-03 18:38:21',1670092701,NULL),(1873683065,2542811,1,2279001,1,1,1,'X',1,1,524,957520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 524}}',93.9338,175512196,660800,NULL,'2022-11-05 22:20:54',1667686854,NULL),(1873797250,2542811,1,98286,1,1,1,'X',1,1,300,944868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',93.9695,175773266,348540,NULL,'2022-11-19 18:07:03',1668881223,NULL),(1873571767,2542811,1,2461753,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334}, \"maximum_statistics\": {\"great\": 334}}',93.9716,175312841,323400,NULL,'2022-10-26 14:21:41',1666794101,NULL),(1873791394,2542811,1,256641,1,1,1,'X',1,1,270,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',93.9855,175792319,300200,NULL,'2022-11-20 15:41:20',1668958880,NULL),(1873885840,2542811,1,1985825,1,1,1,'X',1,1,634,952798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',94.0117,175971528,770720,NULL,'2022-11-30 21:18:59',1669843139,NULL),(1873740226,2542811,1,3785319,1,1,1,'X',1,1,672,912946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',94.0518,175777796,809400,NULL,'2022-11-19 22:59:25',1668898765,NULL),(1873809207,2542811,1,307287,1,1,1,'X',1,1,422,960269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',94.0826,175632845,530960,NULL,'2022-11-12 13:29:22',1668259762,NULL),(1873755549,2542811,1,3142375,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369}, \"maximum_statistics\": {\"great\": 369}}',94.1099,175736311,389676,NULL,'2022-11-17 21:11:12',1668719472,NULL),(1873786550,2542811,1,2331084,1,1,1,'X',1,1,388,946919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388}, \"maximum_statistics\": {\"great\": 388}}',94.128,175788403,451620,NULL,'2022-11-20 12:21:10',1668946870,NULL),(1873763217,2542811,1,708819,1,1,1,'X',1,1,279,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',94.1499,175640055,301240,NULL,'2022-11-12 19:23:18',1668280998,NULL),(1875647254,2542811,1,2879461,1,1,1,'X',1,1,597,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',94.2024,178581169,680580,NULL,'2023-04-25 19:49:18',1682452158,NULL),(1875841764,2542811,1,1891960,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',94.2314,178691643,485600,NULL,'2023-05-02 21:38:41',1683063521,NULL),(1874013762,2542811,1,224813,1,1,1,'X',1,1,338,945777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338}, \"maximum_statistics\": {\"great\": 338}}',94.2442,176025898,394760,NULL,'2022-12-03 20:49:04',1670100544,NULL),(1874007083,2542811,1,3576051,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',94.2468,176082955,413060,NULL,'2022-12-06 20:10:54',1670357454,NULL),(1874088187,2542811,1,152240,1,1,1,'X',1,1,292,953992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',94.2569,176023703,324260,NULL,'2022-12-03 18:42:31',1670092951,NULL),(1827663246,2542811,1,130339,1,1,1,'S',1,0.982097,391,871957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 377}, \"maximum_statistics\": {\"great\": 391}}',94.3099,93339528,437020,NULL,'2013-09-17 16:30:28',1379435428,NULL),(1875810298,2542811,1,697636,1,1,1,'X',1,1,281,953093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',94.3305,178728137,322720,NULL,'2023-05-05 10:21:13',1683282073,NULL),(1873718301,2542811,1,157181,1,1,1,'X',1,1,304,953786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304}, \"maximum_statistics\": {\"great\": 304}}',94.3434,175776860,333860,NULL,'2022-11-19 21:53:41',1668894821,NULL),(1873801885,2542811,1,2359489,1,1,1,'X',1,1,620,955719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',94.3546,175770648,749420,NULL,'2022-11-19 15:39:01',1668872341,NULL),(1875856596,2542811,1,3788528,1,1,1,'X',1,1,199,941576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',94.3665,178690244,205340,NULL,'2023-05-02 19:17:48',1683055068,NULL),(1875645755,2542811,1,3226819,1,1,1,'X',1,1,428,957779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',94.3741,178633470,511900,NULL,'2023-04-29 10:18:39',1682763519,NULL),(1873800692,2542811,1,2663789,1,1,1,'X',1,1,669,959882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 669}}',94.4176,175792458,796560,NULL,'2022-11-20 15:49:40',1668959380,NULL),(1873758850,2542811,1,1150356,1,1,1,'X',1,1,385,960374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',94.4309,175615993,452840,NULL,'2022-11-11 17:39:40',1668188380,NULL),(1874025234,2542811,1,254186,1,1,1,'X',1,1,298,956197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',94.4507,176039636,367624,NULL,'2022-12-04 12:42:27',1670157747,NULL),(1873729587,2542811,1,1012775,1,1,1,'X',1,1,348,949497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',94.4678,175796819,408640,NULL,'2022-11-20 20:27:52',1668976072,NULL),(1875650206,2542811,1,3521947,1,1,1,'X',1,1,298,953265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',94.5026,178594476,344220,NULL,'2023-04-26 18:52:48',1682535168,NULL),(1873813999,2542811,1,3619285,1,1,1,'X',1,1,762,957791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 762}}',94.5409,175789547,980900,NULL,'2022-11-20 13:22:26',1668950546,NULL),(1873764359,2542811,1,2563519,1,1,1,'X',1,1,506,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506}, \"maximum_statistics\": {\"great\": 506}}',94.5446,175735029,574420,NULL,'2022-11-17 19:52:02',1668714722,NULL),(1873790064,2542811,1,87892,1,1,1,'X',1,1,199,925303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',94.5538,175617224,204360,NULL,'2022-11-11 19:03:03',1668193383,NULL),(1873809956,2542811,1,1666281,1,1,1,'X',1,1,297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',94.5586,175770830,325488,NULL,'2022-11-19 15:48:55',1668872935,NULL),(1873738451,2542811,1,1489216,1,1,1,'X',1,1,154,950637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',94.5836,175794694,147700,NULL,'2022-11-20 18:00:31',1668967231,NULL),(1873643940,2542811,1,263290,1,1,1,'X',1,1,784,913308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 784}}',94.5951,175434015,805364,NULL,'2022-11-01 22:26:43',1667341603,NULL),(1873798503,2542811,1,276319,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',94.5961,175633927,336120,NULL,'2022-11-12 14:26:49',1668263209,NULL),(1873727806,2542811,1,3667429,1,1,1,'X',1,1,469,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 469}}',94.6805,175770785,554444,NULL,'2022-11-19 15:46:43',1668872803,NULL),(1873590629,2542811,1,3235923,1,1,1,'X',1,1,484,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',94.6821,175563559,566760,NULL,'2022-11-08 18:33:33',1667932413,NULL),(1875770854,2542811,1,3480152,1,1,1,'X',1,1,533,957139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 533}}',94.6834,178727821,655916,NULL,'2023-05-05 09:50:30',1683280230,NULL),(1873897651,2542811,1,225238,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',94.6962,175971665,332740,NULL,'2022-11-30 21:31:51',1669843911,NULL),(1873755445,2542811,1,2546068,1,1,1,'X',1,1,776,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 776}}',94.7039,175656397,950776,NULL,'2022-11-13 12:56:54',1668344214,NULL),(1873790963,2542811,1,2639323,1,1,1,'X',1,1,591,957176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',94.7107,175771844,718460,NULL,'2022-11-19 16:50:43',1668876643,NULL),(1873828648,2542811,1,147227,1,1,1,'X',1,1,318,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318}, \"maximum_statistics\": {\"great\": 318}}',94.736,175773039,323180,NULL,'2022-11-19 17:55:01',1668880501,NULL),(1875771173,2542811,1,3191211,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',94.7416,178701868,355440,NULL,'2023-05-03 15:44:39',1683128679,NULL),(1873642822,2542811,1,3305269,1,1,1,'X',1,1,673,951918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 673}}',94.7487,175531369,772240,NULL,'2022-11-06 19:57:24',1667764644,NULL),(1873730440,2542811,1,3070704,1,1,1,'X',1,1,683,917634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',94.764,175622490,814240,NULL,'2022-11-12 01:08:10',1668215290,NULL),(1873617677,2542811,1,1463213,1,1,1,'X',1,1,435,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435}, \"maximum_statistics\": {\"great\": 435}}',94.8293,175599434,466600,NULL,'2022-11-10 20:59:52',1668113992,NULL),(1873683212,2542811,1,2279464,1,1,1,'X',1,1,639,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',94.8577,175614376,710080,NULL,'2022-11-11 16:10:47',1668183047,NULL),(1875784276,2542811,1,2194499,1,1,1,'X',1,1,304,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',94.9041,178697974,336040,NULL,'2023-05-03 10:35:34',1683110134,NULL),(1875791335,2542811,1,3230804,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',94.9165,178691605,351500,NULL,'2023-05-02 21:34:43',1683063283,NULL),(1873810514,2542811,1,3471956,1,1,1,'X',1,1,692,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 692}}',94.9571,175736874,867120,NULL,'2022-11-17 21:56:46',1668722206,NULL),(1873912451,2542811,1,3390641,1,1,1,'X',1,1,533,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',94.9719,175971486,683000,NULL,'2022-11-30 21:15:24',1669842924,NULL),(1875784003,2542811,1,1034839,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',94.9797,178711796,388120,NULL,'2023-05-04 09:25:58',1683192358,NULL),(1875743898,2542811,1,438894,1,1,1,'X',1,1,493,944995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',94.9848,178633234,619540,NULL,'2023-04-29 09:58:16',1682762296,NULL),(1873803624,2542811,1,288096,1,1,1,'X',1,1,305,950040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305}, \"maximum_statistics\": {\"great\": 305}}',95.0107,175701241,336760,NULL,'2022-11-15 21:00:33',1668546033,NULL),(1873624915,2542811,1,2441723,1,1,1,'X',1,1,512,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512}, \"maximum_statistics\": {\"great\": 512}}',95.0471,175507314,572256,NULL,'2022-11-05 17:49:28',1667670568,NULL),(1873829765,2542811,1,3508275,1,1,1,'X',1,1,784,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 784}}',95.0902,175718801,1006940,NULL,'2022-11-16 21:32:59',1668634379,NULL),(1873765011,2542811,1,2868400,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',95.0921,175666354,497260,NULL,'2022-11-13 21:52:55',1668376375,NULL),(1874069468,2542811,1,3725295,1,1,1,'X',1,1,514,953117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',95.0994,176017289,605960,NULL,'2022-12-03 12:46:33',1670071593,NULL),(1875646392,2542811,1,3834773,1,1,1,'X',1,1,351,955480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351}, \"maximum_statistics\": {\"great\": 351}}',95.1274,178581726,369680,NULL,'2023-04-25 20:36:22',1682454982,NULL),(1873770287,2542811,1,1197360,1,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',95.1658,175718488,339020,NULL,'2022-11-16 21:06:18',1668632778,NULL),(1873775659,2542811,1,2300272,1,1,1,'X',1,1,419,955415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',95.1669,175794631,469100,NULL,'2022-11-20 17:56:13',1668966973,NULL),(1875672039,2542811,1,3932278,1,1,1,'X',1,1,537,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 537}}',95.192,178621935,698400,NULL,'2023-04-28 17:01:11',1682701271,NULL),(1873486318,2542811,1,2856639,1,1,1,'S',1,0.997788,678,1008336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 675, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 678}}',95.2272,175260556,797358,NULL,'2022-10-23 16:12:05',1666541525,NULL),(1867646164,2542811,1,2070279,1,1,1,'X',1,1,655,945068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655}}',95.2575,166557450,773184,NULL,'2021-10-11 19:40:19',1633981219,NULL),(1875708291,2542811,1,3777237,1,1,1,'X',1,1,473,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',95.286,178581666,527720,NULL,'2023-04-25 20:30:21',1682454621,NULL),(1873660174,2542811,1,1801388,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',95.2869,175580068,464920,NULL,'2022-11-09 18:20:48',1668018048,NULL),(1827721872,2542811,1,190044,0,1,1,'S',1,0.989247,372,921762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364}, \"maximum_statistics\": {\"great\": 372}}',95.2984,93429161,414240,NULL,'2013-09-18 17:11:53',1379524313,NULL),(1875712141,2542811,1,2701886,1,1,1,'X',1,1,349,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',95.3713,178623003,399760,NULL,'2023-04-28 18:22:56',1682706176,NULL),(1875794191,2542811,1,2870868,1,1,1,'X',1,1,319,952814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',95.3867,178691215,364500,NULL,'2023-05-02 20:53:12',1683060792,NULL),(1873725439,2542811,1,991030,1,1,1,'X',1,1,646,959220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 646}}',95.4028,175658483,782464,NULL,'2022-11-13 14:42:52',1668350572,NULL),(1873532929,2542811,1,2383556,1,1,1,'X',1,1,689,942349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',95.4092,175407708,843652,NULL,'2022-10-31 11:52:05',1667217125,NULL),(1873736063,2542811,1,1032538,1,1,1,'X',1,1,309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',95.4128,175792086,330600,NULL,'2022-11-20 15:28:55',1668958135,NULL),(1874031612,2542811,1,794950,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',95.4221,176039603,440700,NULL,'2022-12-04 12:40:36',1670157636,NULL),(1828393587,2542811,1,84811,1,1,1,'S',1,0.999257,673,938746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 672}, \"maximum_statistics\": {\"great\": 673}}',95.4557,98789783,811110,NULL,'2013-11-14 17:32:29',1384450349,NULL),(1874050178,2542811,1,838075,1,1,1,'X',1,1,227,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',95.4617,176026128,246408,NULL,'2022-12-03 21:02:18',1670101338,NULL),(1829679383,2542811,1,287969,0,1,1,'B',1,0.899715,177,590039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 61, \"great\": 902}, \"maximum_statistics\": {\"great\": 1052}}',95.471,106427890,727428,NULL,'2014-03-01 16:51:28',1393692688,NULL),(1874019007,2542811,1,238921,1,1,1,'X',1,1,309,954755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309}, \"maximum_statistics\": {\"great\": 309}}',95.4746,176082977,336640,NULL,'2022-12-06 20:12:52',1670357572,NULL),(1874072056,2542811,1,927528,1,1,1,'X',1,1,389,960403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389}, \"maximum_statistics\": {\"great\": 389}}',95.4922,176082173,463936,NULL,'2022-12-06 19:16:59',1670354219,NULL),(1873693993,2542811,1,2893008,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',95.4993,175614085,627704,NULL,'2022-11-11 15:55:41',1668182141,NULL),(1875845260,2542811,1,318690,1,1,1,'X',1,1,321,913408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',95.5066,178690500,330528,NULL,'2023-05-02 19:39:46',1683056386,NULL),(1874010377,2542811,1,3688295,1,1,1,'X',1,1,632,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 632}}',95.5298,176083259,787380,NULL,'2022-12-06 20:33:23',1670358803,NULL),(1875801412,2542811,1,2249372,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',95.5305,178689946,351160,NULL,'2023-05-02 18:51:54',1683053514,NULL),(1867760409,2542811,1,249264,1,1,1,'X',1,1,850,913167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 850}}',95.5428,166758191,845804,NULL,'2021-10-18 20:57:13',1634590633,NULL),(1873841256,2542811,1,1359589,1,1,1,'X',1,1,748,949953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 748}}',95.5657,175631843,955720,NULL,'2022-11-12 12:37:44',1668256664,NULL),(1873656058,2542811,1,1785614,1,1,1,'X',1,1,646,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',95.5723,175599700,765400,NULL,'2022-11-10 21:16:33',1668114993,NULL),(1875771576,2542811,1,2161430,1,1,1,'X',1,1,250,927437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',95.5781,178728016,297200,NULL,'2023-05-05 10:10:57',1683281457,NULL),(1873701785,2542811,1,2335250,1,1,1,'X',1,1,388,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',95.5812,175600712,421280,NULL,'2022-11-10 22:23:32',1668119012,NULL),(1873773075,2542811,1,2587817,1,1,1,'X',1,1,453,943600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453}}',95.606,175771899,538780,NULL,'2022-11-19 16:53:36',1668876816,NULL),(1875837121,2542811,1,788126,1,1,1,'X',1,1,325,954161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',95.6072,178691344,356260,NULL,'2023-05-02 21:05:54',1683061554,NULL),(1873819481,2542811,1,3486880,1,1,1,'X',1,1,586,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 586}}',95.611,175617206,825520,NULL,'2022-11-11 19:01:49',1668193309,NULL),(1873773016,2542811,1,216523,1,1,1,'X',1,1,278,938476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',95.6465,175796667,355920,NULL,'2022-11-20 20:17:40',1668975460,NULL),(1873691711,2542811,1,2593787,1,1,1,'X',1,1,423,957268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',95.6732,175610184,475480,NULL,'2022-11-11 12:12:46',1668168766,NULL),(1827618282,2542811,1,141067,0,1,1,'A',1,0.966958,688,836612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 756}, \"maximum_statistics\": {\"great\": 802}}',95.6916,93420123,972444,NULL,'2013-09-18 15:28:40',1379518120,NULL),(1875641437,2542811,1,3688728,1,1,1,'X',1,1,757,952913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757}}',95.6922,178581834,945340,NULL,'2023-04-25 20:47:20',1682455640,NULL),(1827646349,2542811,1,146340,0,1,1,'S',1,0.984564,745,910707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 722}, \"maximum_statistics\": {\"great\": 745}}',95.7387,93512850,898390,NULL,'2013-09-19 15:03:46',1379603026,NULL),(1873724257,2542811,1,506473,1,1,1,'X',1,1,630,906724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',95.8127,175657284,654372,NULL,'2022-11-13 13:40:17',1668346817,NULL),(1867423331,2542811,1,106654,1,1,1,'X',1,1,550,985053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 16}}',95.836,166252271,788736,NULL,'2021-09-30 14:08:29',1633010909,NULL),(1875738043,2542811,1,3634114,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',95.8362,178594791,403960,NULL,'2023-04-26 19:24:00',1682537040,NULL),(1875774610,2542811,1,2810624,1,1,1,'X',1,1,365,957271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 365}}',95.8668,178660519,430560,NULL,'2023-04-30 20:38:02',1682887082,NULL),(1875747526,2542811,1,3821985,1,1,1,'X',1,1,432,957992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',95.8918,178638068,485620,NULL,'2023-04-29 15:42:03',1682782923,NULL),(1873560751,2542811,1,3032113,1,1,1,'X',1,1,679,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 679}}',95.8953,175396055,889960,NULL,'2022-10-30 18:39:20',1667155160,NULL),(1873771804,2542811,1,211916,1,1,1,'X',1,1,339,952991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',95.9093,175735481,387836,NULL,'2022-11-17 20:16:40',1668716200,NULL),(1875804847,2542811,1,3272776,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360}, \"maximum_statistics\": {\"great\": 360}}',95.9097,178690324,355740,NULL,'2023-05-02 19:24:48',1683055488,NULL),(1875832993,2542811,1,2329081,1,1,1,'X',1,1,402,950581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',95.9346,178727394,504892,NULL,'2023-05-05 09:01:17',1683277277,NULL),(1827662078,2542811,1,149261,0,1,1,'S',1,0.994481,453,931709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 448}, \"maximum_statistics\": {\"great\": 453}}',95.945,93622101,574700,NULL,'2013-09-20 16:51:06',1379695866,NULL),(1873773637,2542811,1,742349,1,1,1,'X',1,1,288,952717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',95.9731,175701211,315180,NULL,'2022-11-15 20:58:54',1668545934,NULL),(1874035961,2542811,1,1283692,1,1,1,'X',1,1,289,941855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',95.9793,176082274,356060,NULL,'2022-12-06 19:24:16',1670354656,NULL),(1873663736,2542811,1,723622,1,1,1,'X',1,1,772,951757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',96.001,175528619,921800,NULL,'2022-11-06 17:12:23',1667754743,NULL),(1873801180,2542811,1,280839,1,1,1,'X',1,1,315,951729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',96.0432,175619433,420416,NULL,'2022-11-11 21:21:03',1668201663,NULL),(1875839653,2542811,1,2341125,1,1,1,'X',1,1,353,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',96.0438,178756848,390504,NULL,'2023-05-06 22:37:50',1683412670,NULL),(1873820926,2542811,1,2993621,1,1,1,'X',1,1,595,958481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 595}}',96.0482,175639058,709000,NULL,'2022-11-12 18:35:38',1668278138,NULL),(1873811144,2542811,1,2045028,1,1,1,'X',1,1,538,957133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',96.078,175635206,613700,NULL,'2022-11-12 15:30:20',1668267020,NULL),(1873818320,2542811,1,905752,1,1,1,'X',1,1,333,954140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333}, \"maximum_statistics\": {\"great\": 333}}',96.1693,175666962,351760,NULL,'2022-11-13 22:38:23',1668379103,NULL),(1873659789,2542811,1,2521028,1,1,1,'X',1,1,633,951534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633}, \"maximum_statistics\": {\"great\": 633}}',96.18,175530861,681100,NULL,'2022-11-06 19:27:54',1667762874,NULL),(1873830570,2542811,1,3317320,1,1,1,'X',1,1,620,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 620}}',96.1817,175615143,689200,NULL,'2022-11-11 16:50:00',1668185400,NULL),(1873753967,2542811,1,2229793,1,1,1,'X',1,1,639,958047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 639}}',96.199,175658615,747000,NULL,'2022-11-13 14:49:37',1668350977,NULL),(1873525677,2542811,1,1515149,1,1,1,'X',1,1,587,952914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587}, \"maximum_statistics\": {\"great\": 587}}',96.2114,175309576,638200,NULL,'2022-10-26 11:22:41',1666783361,NULL),(1874065317,2542811,1,1411931,1,1,1,'X',1,1,369,944294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',96.2266,176082304,444780,NULL,'2022-12-06 19:26:17',1670354777,NULL),(1873923047,2542811,1,3796663,1,1,1,'X',1,1,733,917298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733}, \"maximum_statistics\": {\"great\": 733}}',96.3253,175955210,864080,NULL,'2022-11-29 21:07:38',1669756058,NULL),(1873695627,2542811,1,141125,1,1,1,'X',1,1,407,948481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407}, \"maximum_statistics\": {\"great\": 407}}',96.3612,175431570,455200,NULL,'2022-11-01 19:15:28',1667330128,NULL),(1874078846,2542811,1,2715602,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',96.3711,176084380,594004,NULL,'2022-12-06 22:07:11',1670364431,NULL),(1873826438,2542811,1,3301262,1,1,1,'X',1,1,564,949993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',96.3788,175791780,675320,NULL,'2022-11-20 15:11:25',1668957085,NULL),(1875854533,2542811,1,1672458,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',96.4157,178711699,337220,NULL,'2023-05-04 09:15:48',1683191748,NULL),(1875811578,2542811,1,223801,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',96.4189,178697430,325420,NULL,'2023-05-03 09:38:09',1683106689,NULL),(1873728987,2542811,1,2464295,1,1,1,'X',1,1,654,956971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 654}}',96.6263,175700438,738480,NULL,'2022-11-15 20:03:52',1668542632,NULL),(1873807227,2542811,1,3716005,1,1,1,'X',1,1,422,956629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422}, \"maximum_statistics\": {\"great\": 422}}',96.6455,175789128,495080,NULL,'2022-11-20 13:02:05',1668949325,NULL),(1873785103,2542811,1,2924977,1,1,1,'X',1,1,625,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 625}}',96.6753,175736406,718000,NULL,'2022-11-17 21:18:10',1668719890,NULL),(1875815946,2542811,1,714961,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',96.6764,178691812,241260,NULL,'2023-05-02 21:56:46',1683064606,NULL),(1875796268,2542811,1,644247,1,1,1,'X',1,1,241,954720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',96.7134,178712475,258656,NULL,'2023-05-04 10:35:25',1683196525,NULL),(1873944027,2542811,1,3692467,1,1,1,'X',1,1,272,956656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',96.7546,175955731,326660,NULL,'2022-11-29 21:45:10',1669758310,NULL),(1873790247,2542811,1,3598260,1,1,1,'X',1,1,587,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 587}}',96.7763,175767507,703200,NULL,'2022-11-19 12:56:02',1668862562,NULL),(1875868649,2542811,1,2739862,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 412}}',96.7773,178701768,649160,NULL,'2023-05-03 15:36:53',1683128213,NULL),(1873822716,2542811,1,1705080,1,1,1,'X',1,1,247,918918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247}, \"maximum_statistics\": {\"great\": 247}}',96.7793,175770878,296744,NULL,'2022-11-19 15:51:58',1668873118,NULL),(1873815838,2542811,1,3622061,1,1,1,'X',1,1,581,951321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581}}',96.781,175638334,694940,NULL,'2022-11-12 18:00:50',1668276050,NULL),(1873785311,2542811,1,3436453,1,1,1,'X',1,1,731,955389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 731}}',96.7896,175791480,904680,NULL,'2022-11-20 14:57:12',1668956232,NULL),(1875877186,2542811,1,445961,1,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',96.7946,178728165,403260,NULL,'2023-05-05 10:23:17',1683282197,NULL),(1875732892,2542811,1,3433739,1,1,1,'X',1,1,646,954213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 646}}',96.8297,178623590,827136,NULL,'2023-04-28 19:10:15',1682709015,NULL),(1875821125,2542811,1,734844,1,1,1,'X',1,1,578,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',96.8319,178690705,673440,NULL,'2023-05-02 19:59:03',1683057543,NULL),(1875785670,2542811,1,3515458,1,1,1,'X',1,1,448,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448}, \"maximum_statistics\": {\"great\": 448}}',96.8891,178712466,487992,NULL,'2023-05-04 10:34:10',1683196450,NULL),(1873797474,2542811,1,2352120,1,1,1,'X',1,1,348,949549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',96.901,175791310,418632,NULL,'2022-11-20 14:48:28',1668955708,NULL),(1873806431,2542811,1,296194,1,1,1,'X',1,1,421,950320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',96.9226,175789370,484000,NULL,'2022-11-20 13:14:24',1668950064,NULL),(1873776638,2542811,1,750660,1,1,1,'X',1,1,373,950890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 373}}',96.9514,175664309,418420,NULL,'2022-11-13 19:43:39',1668368619,NULL),(1873749587,2542811,1,2821977,1,1,1,'X',1,1,667,958282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 667}}',96.9641,175656952,843800,NULL,'2022-11-13 13:23:56',1668345836,NULL),(1875690940,2542811,1,2990636,1,1,1,'X',1,1,588,959131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 588}}',96.9726,178633595,766868,NULL,'2023-04-29 10:28:16',1682764096,NULL),(1827626464,2542811,1,192261,1,1,1,'X',1,1,397,954250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397}, \"maximum_statistics\": {\"great\": 397}}',97.0001,93622410,455160,NULL,'2013-09-20 16:55:00',1379696100,NULL),(1875795225,2542811,1,1080686,1,1,1,'X',1,1,310,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',97.0121,178675851,354400,NULL,'2023-05-01 19:22:06',1682968926,NULL),(1873703663,2542811,1,1378300,1,1,1,'X',1,1,642,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 642}}',97.0385,175531205,723140,NULL,'2022-11-06 19:48:21',1667764101,NULL),(1829381578,2542811,1,51013,0,1,1,'B',1,0.883628,164,634071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 494}, \"maximum_statistics\": {\"great\": 623}}',97.0579,105274681,488384,NULL,'2014-01-23 17:20:29',1390497629,NULL),(1873780371,2542811,1,2603030,1,1,1,'X',1,1,705,956289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 705}}',97.0992,175789038,959380,NULL,'2022-11-20 12:56:41',1668949001,NULL),(1875794312,2542811,1,3706521,1,1,1,'X',1,1,342,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',97.1223,178727914,376740,NULL,'2023-05-05 10:02:53',1683280973,NULL),(1874038942,2542811,1,1897366,1,1,1,'X',1,1,332,955945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',97.1463,176024354,365520,NULL,'2022-12-03 19:16:18',1670094978,NULL),(1828394282,2542811,1,167620,0,1,1,'S',1,0.979947,374,856973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 359}, \"maximum_statistics\": {\"great\": 374}}',97.1536,98706211,420610,NULL,'2013-11-13 18:49:02',1384368542,NULL),(1873737573,2542811,1,2497181,1,1,1,'X',1,1,444,953922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444}, \"maximum_statistics\": {\"great\": 444}}',97.1613,175666285,456180,NULL,'2022-11-13 21:47:44',1668376064,NULL),(1874061092,2542811,1,2667847,1,1,1,'X',1,1,413,948306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',97.1759,176084585,491680,NULL,'2022-12-06 22:27:02',1670365622,NULL),(1873786617,2542811,1,2932331,1,1,1,'X',1,1,675,949961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 675}}',97.2362,175658683,825480,NULL,'2022-11-13 14:53:37',1668351217,NULL),(1875869068,2542811,1,408485,1,1,1,'X',1,1,263,952793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',97.2519,178728208,281360,NULL,'2023-05-05 10:26:54',1683282414,NULL),(1873740597,2542811,1,3550534,1,1,1,'X',1,1,624,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',97.2759,175718187,693920,NULL,'2022-11-16 20:39:49',1668631189,NULL),(1875825858,2542811,1,2963665,1,1,1,'X',1,1,272,953316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',97.306,178728190,338700,NULL,'2023-05-05 10:25:02',1683282302,NULL),(1875851693,2542811,1,3384830,1,1,1,'X',1,1,337,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',97.312,178768026,348740,NULL,'2023-05-07 14:16:45',1683469005,NULL),(1874039962,2542811,1,1901709,1,1,1,'X',1,1,332,959735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332}, \"maximum_statistics\": {\"great\": 332}}',97.3134,176126236,356760,NULL,'2022-12-09 11:43:19',1670586199,NULL),(1833056758,2542811,1,51105,1,1,1,'X',1,1,254,931724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 254}}',97.3398,111945625,296704,NULL,'2014-11-20 20:24:32',1416515072,NULL),(1873784423,2542811,1,3432572,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475}, \"maximum_statistics\": {\"great\": 475}}',97.377,175645391,495388,NULL,'2022-11-13 00:13:18',1668298398,NULL),(1874075823,2542811,1,3280863,1,1,1,'X',1,1,569,957132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',97.3797,176026086,706124,NULL,'2022-12-03 20:59:36',1670101176,NULL),(1873763001,2542811,1,3402527,1,1,1,'X',1,1,654,952424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 654}}',97.5254,175659628,790660,NULL,'2022-11-13 15:39:44',1668353984,NULL),(1875860024,2542811,1,1692783,1,1,1,'X',1,1,390,958332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',97.5325,178727894,468940,NULL,'2023-05-05 09:59:38',1683280778,NULL),(1875807142,2542811,1,2559011,1,1,1,'X',1,1,429,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429}, \"maximum_statistics\": {\"great\": 429}}',97.534,178767794,471680,NULL,'2023-05-07 14:01:40',1683468100,NULL),(1875871590,2542811,1,1947009,1,1,1,'X',1,1,449,954417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449}}',97.5383,178727679,534964,NULL,'2023-05-05 09:32:12',1683279132,NULL),(1874020580,2542811,1,241327,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',97.5786,176108195,402960,NULL,'2022-12-08 10:45:49',1670496349,NULL),(1873838582,2542811,1,462085,1,1,1,'X',1,1,574,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',97.6016,175765882,639560,NULL,'2022-11-19 11:24:51',1668857091,NULL),(1875673336,2542811,1,2025367,1,1,1,'X',1,1,461,956263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',97.688,178638025,525560,NULL,'2023-04-29 15:39:28',1682782768,NULL),(1873795657,2542811,1,2348996,1,1,1,'X',1,1,730,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 730}}',97.6973,175633334,842340,NULL,'2022-11-12 13:54:26',1668261266,NULL),(1873593207,2542811,1,2653156,1,1,1,'X',1,1,767,951840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 767}}',97.7188,175525358,957820,NULL,'2022-11-06 14:12:00',1667743920,NULL),(1874009588,2542811,1,220774,1,1,1,'X',1,1,332,958273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',97.7711,176108263,438100,NULL,'2022-12-08 10:50:38',1670496638,NULL),(1875733787,2542811,1,3969574,1,1,1,'X',1,1,563,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',97.7734,178607845,654180,NULL,'2023-04-27 17:49:17',1682617757,NULL),(1875725716,2542811,1,3890143,1,1,1,'X',1,1,714,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714}}',97.7988,178594337,862260,NULL,'2023-04-26 18:39:07',1682534347,NULL),(1875778624,2542811,1,1991832,1,1,1,'X',1,1,319,953750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',97.8344,178767740,374480,NULL,'2023-05-07 13:57:53',1683467873,NULL),(1873590833,2542811,1,934629,1,1,1,'X',1,1,637,951244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637}, \"maximum_statistics\": {\"great\": 637}}',97.8521,175510633,752284,NULL,'2022-11-05 20:40:13',1667680813,NULL),(1833205994,2542811,1,132889,0,1,1,'B',1,0.898099,237,592694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 69, \"great\": 823, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',97.8584,112052133,635914,NULL,'2014-11-26 20:23:48',1417033428,NULL),(1875721616,2542811,1,1319061,1,1,1,'X',1,1,327,942828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 327}}',97.9091,178637957,418120,NULL,'2023-04-29 15:35:52',1682782552,NULL),(1828450011,2542811,1,188162,0,1,1,'A',1,0.983065,457,866579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 603}, \"maximum_statistics\": {\"great\": 620}}',97.9365,99422515,811182,NULL,'2013-11-21 18:09:16',1385057356,NULL),(1873984011,2542811,1,2776506,1,1,1,'X',1,1,675,958028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 675}}',97.9421,176028359,866500,NULL,'2022-12-03 23:21:24',1670109684,NULL),(1873981716,2542811,1,2011221,1,1,1,'X',1,1,313,962257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',97.963,176023212,397132,NULL,'2022-12-03 18:17:09',1670091429,NULL),(1867709741,2542811,1,3136861,1,1,1,'X',1,1,727,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 727}}',97.9791,166705117,866560,NULL,'2021-10-17 00:55:44',1634432144,NULL),(1873764799,2542811,1,197723,1,1,1,'X',1,1,567,953377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',97.9998,175645531,739780,NULL,'2022-11-13 00:23:26',1668299006,NULL),(1873796418,2542811,1,3229040,1,1,1,'X',1,1,667,957182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667}}',98.007,175717979,829740,NULL,'2022-11-16 20:24:25',1668630265,NULL),(1873742486,2542811,1,2807611,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',98.0123,175657362,432988,NULL,'2022-11-13 13:44:47',1668347087,NULL),(1873700534,2542811,1,822283,1,1,1,'X',1,1,633,948707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 633}}',98.0182,175580326,801484,NULL,'2022-11-09 18:38:00',1668019080,NULL),(1873641324,2542811,1,1136545,1,1,1,'X',1,1,678,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',98.0684,175530929,799700,NULL,'2022-11-06 19:32:16',1667763136,NULL),(1873691051,2542811,1,1316288,1,1,1,'X',1,1,307,951326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',98.0695,175487925,344240,NULL,'2022-11-04 21:21:03',1667596863,NULL),(1875883832,2542811,1,2445317,1,1,1,'X',1,1,304,950521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304}, \"maximum_statistics\": {\"great\": 304}}',98.0697,178712637,355812,NULL,'2023-05-04 10:52:40',1683197560,NULL),(1873748247,2542811,1,3127422,1,1,1,'X',1,1,292,953882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',98.0753,175736258,317800,NULL,'2022-11-17 21:07:00',1668719220,NULL),(1875720042,2542811,1,3616292,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',98.1162,178623664,238260,NULL,'2023-04-28 19:16:48',1682709408,NULL),(1875783373,2542811,1,1032386,1,1,1,'X',1,1,403,955620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',98.1352,178698227,447120,NULL,'2023-05-03 11:00:55',1683111655,NULL),(1873637653,2542811,1,3619759,1,1,1,'X',1,1,600,949451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',98.2114,175609701,755780,NULL,'2022-11-11 11:35:15',1668166515,NULL),(1875663527,2542811,1,3929544,1,1,1,'X',1,1,497,960118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',98.2131,178608011,606400,NULL,'2023-04-27 18:03:36',1682618616,NULL),(1875697701,2542811,1,3759233,1,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436}, \"maximum_statistics\": {\"great\": 436}}',98.2182,178637925,491240,NULL,'2023-04-29 15:33:53',1682782433,NULL),(1873823400,2542811,1,2415135,1,1,1,'X',1,1,343,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',98.2308,175702448,370860,NULL,'2022-11-15 22:40:40',1668552040,NULL),(1873665327,2542811,1,2535370,1,1,1,'X',1,1,730,959848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 730}}',98.2329,175580137,932968,NULL,'2022-11-09 18:26:04',1668018364,NULL),(1875795609,2542811,1,1081926,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',98.2654,178712678,270540,NULL,'2023-05-04 10:56:23',1683197783,NULL),(1873760436,2542811,1,2251664,1,1,1,'X',1,1,729,958402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 729}}',98.2667,175765685,905240,NULL,'2022-11-19 11:12:07',1668856327,NULL),(1875765138,2542811,1,3162854,1,1,1,'X',1,1,355,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355}, \"maximum_statistics\": {\"great\": 355}}',98.2929,178712367,371580,NULL,'2023-05-04 10:24:23',1683195863,NULL),(1875684154,2542811,1,3864829,1,1,1,'X',1,1,469,950548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',98.2999,178608230,545504,NULL,'2023-04-27 18:23:34',1682619814,NULL),(1829430111,2542811,1,239259,1,1,1,'S',1,0.9869,458,888927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 446}, \"maximum_statistics\": {\"great\": 458}}',98.3274,105943922,550230,NULL,'2014-02-06 18:17:24',1391710644,NULL),(1875832487,2542811,1,3334885,1,1,1,'X',1,1,480,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 480}}',98.3401,178690224,682540,NULL,'2023-05-02 19:15:57',1683054957,NULL),(1873604326,2542811,1,2683634,1,1,1,'X',1,1,719,954123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 719}}',98.3437,175514551,902020,NULL,'2022-11-06 01:10:38',1667697038,NULL),(1873764185,2542811,1,711134,1,1,1,'X',1,1,295,956708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',98.3919,175659066,331220,NULL,'2022-11-13 15:12:35',1668352355,NULL),(1873477215,2542811,1,2823381,1,1,1,'X',1,1,996,946809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 996, \"legacy_combo_increase\": 4}}',98.4225,175297870,1379672,NULL,'2022-10-25 17:53:07',1666720387,NULL),(1873831911,2542811,1,1913435,1,1,1,'X',1,1,629,956437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 629}}',98.436,175736221,758240,NULL,'2022-11-17 21:05:11',1668719111,NULL),(1875847562,2542811,1,332280,1,1,1,'X',1,1,486,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',98.4505,178689973,540540,NULL,'2023-05-02 18:54:26',1683053666,NULL),(1873641839,2542811,1,3494305,1,1,1,'X',1,1,614,948161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 614}}',98.4774,175601348,775040,NULL,'2022-11-10 23:24:09',1668122649,NULL),(1875841207,2542811,1,3360375,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',98.56,178711723,270380,NULL,'2023-05-04 09:18:23',1683191903,NULL),(1828912916,2542811,1,253318,1,1,1,'A',1,0.927878,721,730454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 617}, \"maximum_statistics\": {\"great\": 721}}',98.5842,102608776,825120,NULL,'2013-12-25 17:27:13',1387992433,NULL),(1874007385,2542811,1,2232233,1,1,1,'X',1,1,519,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519}, \"maximum_statistics\": {\"great\": 519}}',98.6033,176108242,581980,NULL,'2022-12-08 10:48:53',1670496533,NULL),(1873787242,2542811,1,2627486,1,1,1,'X',1,1,663,952405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 663}}',98.7296,175661029,809060,NULL,'2022-11-13 16:48:21',1668358101,NULL),(1875815053,2542811,1,1574000,1,1,1,'X',1,1,394,952441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',98.7457,178786352,505732,NULL,'2023-05-08 16:29:36',1683563376,NULL),(1875811141,2542811,1,2920462,1,1,1,'X',1,1,703,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 703}}',98.7728,178660402,835576,NULL,'2023-04-30 20:30:00',1682886600,NULL),(1873717192,2542811,1,3827310,1,1,1,'X',1,1,651,1014661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651}}',98.8516,175735238,812700,NULL,'2022-11-17 20:02:58',1668715378,NULL),(1875821000,2542811,1,2028087,1,1,1,'X',1,1,329,956947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',98.9077,178687691,391480,NULL,'2023-05-02 15:40:07',1683042007,NULL),(1874081750,2542811,1,2401571,1,1,1,'X',1,1,422,955505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',98.937,176084308,479480,NULL,'2022-12-06 21:59:32',1670363972,NULL),(1827674334,2542811,1,132490,0,1,1,'S',1,0.972371,561,876207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 530}, \"maximum_statistics\": {\"great\": 561}}',98.9494,93995692,643460,NULL,'2013-09-24 11:48:31',1380023311,NULL),(1873756179,2542811,1,1981693,1,1,1,'X',1,1,499,957328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',98.9654,175634447,550720,NULL,'2022-11-12 14:53:34',1668264814,NULL),(1873794219,2542811,1,2644675,1,1,1,'X',1,1,840,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 840}}',98.9678,175644755,937000,NULL,'2022-11-12 23:34:36',1668296076,NULL),(1873657168,2542811,1,3111824,1,1,1,'X',1,1,612,958451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',98.9934,175563792,741780,NULL,'2022-11-08 18:47:47',1667933267,NULL),(1874073175,2542811,1,2692636,1,1,1,'X',1,1,669,934791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 669}}',98.9966,176039274,861160,NULL,'2022-12-04 12:22:13',1670156533,NULL),(1873771878,2542811,1,1575266,1,1,1,'X',1,1,699,957760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',99.039,175635094,778000,NULL,'2022-11-12 15:25:01',1668266701,NULL),(1873826532,2542811,1,144088,1,1,1,'X',1,1,642,961734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',99.0634,175640016,748640,NULL,'2022-11-12 19:21:27',1668280887,NULL),(1875805815,2542811,1,1537259,1,1,1,'X',1,1,309,956724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',99.1349,178727974,362580,NULL,'2023-05-05 10:07:13',1683281233,NULL),(1874080082,2542811,1,3021498,1,1,1,'X',1,1,408,952017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408}, \"maximum_statistics\": {\"great\": 408}}',99.1374,176026411,463680,NULL,'2022-12-03 21:19:10',1670102350,NULL),(1875841735,2542811,1,3011046,1,1,1,'X',1,1,662,957117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 662}}',99.1974,178689779,764500,NULL,'2023-05-02 18:38:12',1683052692,NULL),(1873990684,2542811,1,181898,1,1,1,'X',1,1,336,951835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',99.208,176126213,393100,NULL,'2022-12-09 11:41:43',1670586103,NULL),(1873730595,2542811,1,2471419,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',99.2243,175701751,578056,NULL,'2022-11-15 21:38:06',1668548286,NULL),(1829334387,2542811,1,78367,0,1,1,'A',1,0.945195,202,705107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 601}, \"maximum_statistics\": {\"great\": 666}}',99.2702,105350397,661706,NULL,'2014-01-24 15:22:13',1390576933,NULL),(1873816728,2542811,1,3282489,1,1,1,'X',1,1,679,955459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',99.3368,175766049,797620,NULL,'2022-11-19 11:36:05',1668857765,NULL),(1875736417,2542811,1,900454,1,1,1,'X',1,1,356,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',99.3719,178624508,404380,NULL,'2023-04-28 20:24:31',1682713471,NULL),(1875687329,2542811,1,3576170,1,1,1,'X',1,1,600,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',99.425,178594644,635580,NULL,'2023-04-26 19:10:25',1682536225,NULL),(1875877709,2542811,1,142046,1,1,1,'X',1,1,314,940666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',99.429,178690348,351660,NULL,'2023-05-02 19:26:52',1683055612,NULL),(1875775419,2542811,1,167872,1,1,1,'X',1,1,459,958485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459}, \"maximum_statistics\": {\"great\": 459}}',99.4665,178712318,509360,NULL,'2023-05-04 10:20:10',1683195610,NULL),(1873822535,2542811,1,2411798,1,1,1,'X',1,1,629,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 629}}',99.4792,175734968,751720,NULL,'2022-11-17 19:48:47',1668714527,NULL),(1875878046,2542811,1,928803,1,1,1,'X',1,1,408,958350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',99.4847,178712661,470080,NULL,'2023-05-04 10:55:07',1683197707,NULL),(1875656332,2542811,1,563862,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 360}}',99.5374,178637040,412400,NULL,'2023-04-29 14:43:20',1682779400,NULL),(1873760913,2542811,1,3575463,1,1,1,'X',1,1,794,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',99.5639,175632717,914460,NULL,'2022-11-12 13:22:59',1668259379,NULL),(1875774761,2542811,1,3201380,1,1,1,'X',1,1,488,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488}, \"maximum_statistics\": {\"great\": 488}}',99.5728,178686720,535092,NULL,'2023-05-02 14:31:21',1683037881,NULL),(1833711412,2542811,1,542347,0,1,1,'A',1,0.959391,178,869607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',99.6051,113312537,162348,NULL,'2015-01-15 16:50:03',1421340603,NULL),(1828170373,2542811,1,131343,0,1,1,'S',1,0.993399,303,939551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 303}}',99.6143,97403665,334190,NULL,'2013-10-30 19:48:29',1383162509,NULL),(1827694856,2542811,1,153754,0,1,1,'S',1,0.964739,709,855375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 659}, \"maximum_statistics\": {\"great\": 709}}',99.6303,94190583,834594,NULL,'2013-09-26 19:53:06',1380225186,NULL),(1874077717,2542811,1,1757081,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',99.6397,176084502,585000,NULL,'2022-12-06 22:18:52',1670365132,NULL),(1875868321,2542811,1,3424896,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',99.7264,178690541,655040,NULL,'2023-05-02 19:43:03',1683056583,NULL),(1874064184,2542811,1,1407492,1,1,1,'X',1,1,413,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413}, \"maximum_statistics\": {\"great\": 413}}',99.7365,176039410,467068,NULL,'2022-12-04 12:29:11',1670156951,NULL),(1875792624,2542811,1,190047,1,1,1,'X',1,1,352,954407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352}, \"maximum_statistics\": {\"great\": 352}}',99.7658,178756896,382780,NULL,'2023-05-06 22:41:36',1683412896,NULL),(1873648764,2542811,1,2800482,1,1,1,'X',1,1,612,960757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 612}}',99.7662,175610099,750500,NULL,'2022-11-11 12:06:46',1668168406,NULL),(1873758635,2542811,1,2856674,1,1,1,'X',1,1,625,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 625}}',99.8957,175615741,765920,NULL,'2022-11-11 17:25:15',1668187515,NULL),(1875852489,2542811,1,828059,1,1,1,'X',1,1,299,945938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',99.938,178712447,354360,NULL,'2023-05-04 10:32:01',1683196321,NULL),(1873792060,2542811,1,2934384,1,1,1,'X',1,1,648,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 648}}',99.9419,175791184,739380,NULL,'2022-11-20 14:42:50',1668955370,NULL),(1828647344,2542811,1,169760,0,1,1,'S',1,0.991279,516,928110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 507}, \"maximum_statistics\": {\"great\": 516}}',99.975,101243678,637790,NULL,'2013-12-11 16:25:45',1386779145,NULL),(1873783318,2542811,1,3591429,1,1,1,'X',1,1,795,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 795}}',99.9889,175638964,986780,NULL,'2022-11-12 18:31:39',1668277899,NULL),(1873747931,2542811,1,2208560,1,1,1,'X',1,1,404,953354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',100.006,175765969,459600,NULL,'2022-11-19 11:31:07',1668857467,NULL),(1873778698,2542811,1,222216,1,1,1,'X',1,1,690,958669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',100.138,175735981,836680,NULL,'2022-11-17 20:48:03',1668718083,NULL),(1873815415,2542811,1,3277774,1,1,1,'X',1,1,809,944288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 809}}',100.154,175736103,1017360,NULL,'2022-11-17 20:56:54',1668718614,NULL),(1873802882,2542811,1,2027114,1,1,1,'X',1,1,650,949309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650}}',100.183,175718441,779540,NULL,'2022-11-16 21:02:42',1668632562,NULL),(1874009816,2542811,1,2237537,1,1,1,'X',1,1,526,958890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',100.218,176084546,607608,NULL,'2022-12-06 22:23:01',1670365381,NULL),(1873799680,2542811,1,2659154,1,1,1,'X',1,1,779,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 779}}',100.231,175658957,946280,NULL,'2022-11-13 15:07:47',1668352067,NULL),(1875819331,2542811,1,2590717,1,1,1,'X',1,1,662,956805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 662}}',100.249,178675584,787200,NULL,'2023-05-01 19:01:49',1682967709,NULL),(1874042648,2542811,1,2609060,1,1,1,'X',1,1,574,953855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574}}',100.262,176028083,715280,NULL,'2022-12-03 23:04:43',1670108683,NULL),(1873747398,2542811,1,2818013,1,1,1,'X',1,1,707,954256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 707}}',100.32,175770183,860080,NULL,'2022-11-19 15:13:59',1668870839,NULL),(1875857299,2542811,1,3985031,1,1,1,'X',1,1,667,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 667}}',100.362,178727514,786688,NULL,'2023-05-05 09:13:38',1683278018,NULL),(1873827675,2542811,1,1717857,1,1,1,'X',1,1,710,960240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 710, \"legacy_combo_increase\": 1}}',100.416,175737071,903940,NULL,'2022-11-17 22:11:18',1668723078,NULL),(1829787927,2542811,1,193971,0,1,1,'S',1,0.998525,339,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 339}}',100.433,106663216,381310,NULL,'2014-03-12 18:37:10',1394649430,NULL),(1873683013,2542811,1,2010539,1,1,1,'X',1,1,655,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',100.512,175609959,728200,NULL,'2022-11-11 11:55:49',1668167749,NULL),(1875740285,2542811,1,3899704,1,1,1,'X',1,1,595,946231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',100.517,178624219,762896,NULL,'2023-04-28 20:02:19',1682712139,NULL),(1875746927,2542811,1,1945488,1,1,1,'X',1,1,632,1014660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 632}}',100.596,178622420,783108,NULL,'2023-04-28 17:37:40',1682703460,NULL),(1875815249,2542811,1,2281588,1,1,1,'X',1,1,514,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',100.655,178786191,565600,NULL,'2023-05-08 16:19:46',1683562786,NULL),(1875697832,2542811,1,3877322,1,1,1,'X',1,1,651,950259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',100.71,178579716,781640,NULL,'2023-04-25 17:58:40',1682445520,NULL),(1875723234,2542811,1,835124,1,1,1,'X',1,1,402,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',100.744,178637083,482508,NULL,'2023-04-29 14:45:46',1682779546,NULL),(1873623498,2542811,1,219604,1,1,1,'X',1,1,431,956801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',100.786,175610222,488680,NULL,'2022-11-11 12:15:26',1668168926,NULL),(1873593816,2542811,1,2655380,1,1,1,'X',1,1,716,958731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716}, \"maximum_statistics\": {\"great\": 716}}',100.789,175530164,826180,NULL,'2022-11-06 18:47:22',1667760442,NULL),(1826971942,2542811,1,179050,1,1,1,'S',1,0.989362,423,913887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414}, \"maximum_statistics\": {\"great\": 423}}',100.798,88927104,510920,NULL,'2013-08-04 19:24:07',1375644247,NULL),(1875824357,2542811,1,2311457,1,1,1,'X',1,1,326,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',100.864,178675815,385436,NULL,'2023-05-01 19:19:37',1682968777,NULL),(1873792762,2542811,1,3452522,1,1,1,'X',1,1,609,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609}, \"maximum_statistics\": {\"great\": 609}}',100.977,175620793,677560,NULL,'2022-11-11 22:57:34',1668207454,NULL),(1873764742,2542811,1,197272,1,1,1,'X',1,1,544,956105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',101.009,175789619,624440,NULL,'2022-11-20 13:25:42',1668950742,NULL),(1873769731,2542811,1,3174931,1,1,1,'X',1,1,708,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 708}}',101.04,175718704,973752,NULL,'2022-11-16 21:23:53',1668633833,NULL),(1875885263,2542811,1,958413,1,1,1,'X',1,1,349,953163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',101.048,178727941,395500,NULL,'2023-05-05 10:05:05',1683281105,NULL),(1875773263,2542811,1,3198188,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',101.059,178700561,380660,NULL,'2023-05-03 14:09:21',1683122961,NULL),(1874015834,2542811,1,230635,1,1,1,'X',1,1,328,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',101.106,176084075,366360,NULL,'2022-12-06 21:41:22',1670362882,NULL),(1873822027,2542811,1,2736670,1,1,1,'X',1,1,768,961728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 768}}',101.126,175639327,981020,NULL,'2022-11-12 18:47:54',1668278874,NULL),(1873755540,2542811,1,2840827,1,1,1,'X',1,1,723,957795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 723}}',101.194,175737124,962884,NULL,'2022-11-17 22:15:44',1668723344,NULL),(1875799368,2542811,1,661518,1,1,1,'X',1,1,403,955820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',101.215,178676440,503160,NULL,'2023-05-01 20:07:17',1682971637,NULL),(1873756336,2542811,1,2845817,1,1,1,'X',1,1,719,954028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',101.276,175766280,888880,NULL,'2022-11-19 11:50:37',1668858637,NULL),(1874008168,2542811,1,2844678,1,1,1,'X',1,1,442,953142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',101.278,176028679,557620,NULL,'2022-12-03 23:45:12',1670111112,NULL),(1873697992,2542811,1,2611408,1,1,1,'X',1,1,507,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',101.304,175523958,583120,NULL,'2022-11-06 12:59:34',1667739574,NULL),(1875854323,2542811,1,3786508,1,1,1,'X',1,1,607,1013165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607}, \"maximum_statistics\": {\"great\": 607}}',101.33,178756328,651660,NULL,'2023-05-06 22:02:02',1683410522,NULL),(1873824871,2542811,1,3011849,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',101.364,175791256,579320,NULL,'2022-11-20 14:45:55',1668955555,NULL),(1874020802,2542811,1,2552284,1,1,1,'X',1,1,696,959532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 696}}',101.379,176028296,877320,NULL,'2022-12-03 23:17:28',1670109448,NULL),(1873751863,2542811,1,3562657,1,1,1,'X',1,1,549,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549}, \"maximum_statistics\": {\"great\": 549}}',101.379,175663686,612700,NULL,'2022-11-13 19:10:35',1668366635,NULL),(1875804167,2542811,1,3271082,1,1,1,'X',1,1,769,950669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 769}}',101.417,178727579,940360,NULL,'2023-05-05 09:19:46',1683278386,NULL),(1873761409,2542811,1,3159698,1,1,1,'X',1,1,802,957623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 802}}',101.666,175737000,1078064,NULL,'2022-11-17 22:06:15',1668722775,NULL),(1827603251,2542811,1,190563,1,1,1,'S',1,0.991071,336,925401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 330}, \"maximum_statistics\": {\"great\": 336}}',101.675,94190147,341660,NULL,'2013-09-26 19:42:24',1380224544,NULL),(1873643197,2542811,1,3626230,1,1,1,'X',1,1,699,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',101.777,175609788,797520,NULL,'2022-11-11 11:41:43',1668166903,NULL),(1875880810,2542811,1,4006009,1,1,1,'X',1,1,496,958766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 496}}',101.79,178712405,616240,NULL,'2023-05-04 10:27:25',1683196045,NULL),(1875817562,2542811,1,3741795,1,1,1,'X',1,1,435,1018268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',101.792,178689874,475060,NULL,'2023-05-02 18:45:27',1683053127,NULL),(1875788166,2542811,1,2209197,1,1,1,'X',1,1,370,957948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370}, \"maximum_statistics\": {\"great\": 370}}',101.919,178698037,387820,NULL,'2023-05-03 10:40:33',1683110433,NULL),(1827663725,2542811,1,167378,0,1,1,'S',1,0.968798,657,828309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 616}, \"maximum_statistics\": {\"great\": 657}}',102.073,93996232,748950,NULL,'2013-09-24 11:54:00',1380023640,NULL),(1873822290,2542811,1,358122,1,1,1,'X',1,1,577,1012372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 577}}',102.194,175664414,728712,NULL,'2022-11-13 19:48:15',1668368895,NULL),(1875833475,2542811,1,281401,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',102.207,178698269,422080,NULL,'2023-05-03 11:04:19',1683111859,NULL),(1873817512,2542811,1,2401597,1,1,1,'X',1,1,668,958978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',102.208,175779302,752800,NULL,'2022-11-20 00:56:55',1668905815,NULL),(1875798081,2542811,1,1508617,1,1,1,'X',1,1,317,948480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',102.22,178660448,343396,NULL,'2023-04-30 20:33:17',1682886797,NULL),(1874060694,2542811,1,2964050,1,1,1,'X',1,1,618,957347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618}}',102.257,176026368,722740,NULL,'2022-12-03 21:16:51',1670102211,NULL),(1873737559,2542811,1,2497165,1,1,1,'X',1,1,573,955631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573}}',102.294,175788700,699260,NULL,'2022-11-20 12:38:11',1668947891,NULL),(1875841760,2542811,1,3362088,1,1,1,'X',1,1,728,956694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 728}}',102.369,178687486,886140,NULL,'2023-05-02 15:26:16',1683041176,NULL),(1873659953,2542811,1,3121529,1,1,1,'X',1,1,615,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 615}}',102.385,175581037,731780,NULL,'2022-11-09 19:34:45',1668022485,NULL),(1875732353,2542811,1,4054038,1,1,1,'X',1,1,598,948429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',102.406,178633172,767320,NULL,'2023-04-29 09:52:57',1682761977,NULL),(1873728641,2542811,1,3668808,1,1,1,'X',1,1,615,1013363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 615}}',102.475,175765740,722760,NULL,'2022-11-19 11:16:13',1668856573,NULL),(1875753184,2542811,1,3825415,1,1,1,'X',1,1,856,958899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 856}}',102.475,178623245,1027260,NULL,'2023-04-28 18:43:20',1682707400,NULL),(1875840312,2542811,1,1886366,1,1,1,'X',1,1,568,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 568}}',102.527,178697350,626780,NULL,'2023-05-03 09:27:19',1683106039,NULL),(1873652635,2542811,1,1777507,1,1,1,'X',1,1,738,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',102.658,175564565,860420,NULL,'2022-11-08 19:42:03',1667936523,NULL),(1873789884,2542811,1,3597499,1,1,1,'X',1,1,556,955485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 556}}',102.736,175645346,683000,NULL,'2022-11-13 00:10:20',1668298220,NULL),(1873817217,2542811,1,3726421,1,1,1,'X',1,1,608,961221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 608}}',102.747,175792940,763540,NULL,'2022-11-20 16:16:33',1668960993,NULL),(1873748483,2542811,1,3557916,1,1,1,'X',1,1,503,949908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',102.928,175645826,574080,NULL,'2022-11-13 00:42:39',1668300159,NULL),(1875823585,2542811,1,244784,1,1,1,'X',1,1,313,956628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',103.054,178712180,357840,NULL,'2023-05-04 10:07:33',1683194853,NULL),(1875878789,2542811,1,930302,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',103.105,178698010,442100,NULL,'2023-05-03 10:38:08',1683110288,NULL),(1875780617,2542811,1,3505040,1,1,1,'X',1,1,613,954274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613}, \"maximum_statistics\": {\"great\": 613}}',103.121,178700505,683400,NULL,'2023-05-03 14:05:28',1683122728,NULL),(1875799968,2542811,1,1799219,1,1,1,'X',1,1,688,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 688}}',103.123,178689633,851060,NULL,'2023-05-02 18:26:29',1683051989,NULL),(1873748646,2542811,1,1492178,1,1,1,'X',1,1,743,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 743}}',103.17,175644841,849164,NULL,'2022-11-12 23:39:15',1668296355,NULL),(1875842285,2542811,1,1643284,1,1,1,'X',1,1,778,952948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 778}}',103.287,178691503,988024,NULL,'2023-05-02 21:25:28',1683062728,NULL),(1833655470,2542811,1,526282,1,1,1,'S',1,0.99256,336,896888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',103.347,113209053,380340,NULL,'2015-01-12 14:43:42',1421073822,NULL),(1875711299,2542811,1,2363878,1,1,1,'X',1,1,365,954008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',103.378,178624486,391700,NULL,'2023-04-28 20:22:34',1682713354,NULL),(1875882291,2542811,1,3661584,1,1,1,'X',1,1,460,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',103.489,178689932,500224,NULL,'2023-05-02 18:50:05',1683053405,NULL),(1873809092,2542811,1,306409,1,1,1,'X',1,1,751,954371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 751}}',103.526,175661836,971860,NULL,'2022-11-13 17:27:54',1668360474,NULL),(1875736221,2542811,1,3134113,1,1,1,'X',1,1,373,999387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',103.561,178621876,510804,NULL,'2023-04-28 16:57:26',1682701046,NULL),(1875764035,2542811,1,2462310,1,1,1,'X',1,1,459,956809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459}, \"maximum_statistics\": {\"great\": 459}}',103.592,178698197,469960,NULL,'2023-05-03 10:58:34',1683111514,NULL),(1873805501,2542811,1,2366166,1,1,1,'X',1,1,611,957235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',103.627,175702375,697200,NULL,'2022-11-15 22:34:36',1668551676,NULL),(1832814077,2542811,1,459500,0,1,1,'A',1,0.926136,329,829024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 307, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 352}}',103.701,111466895,374393,NULL,'2014-10-24 20:19:22',1414181962,NULL),(1873774408,2542811,1,72820,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503}, \"maximum_statistics\": {\"great\": 503}}',103.712,175792206,584980,NULL,'2022-11-20 15:34:59',1668958499,NULL),(1874001611,2542811,1,2218936,1,1,1,'X',1,1,489,959129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',103.817,176026864,557528,NULL,'2022-12-03 21:47:24',1670104044,NULL),(1875837158,2542811,1,2994724,1,1,1,'X',1,1,863,956234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 863}}',103.903,178727856,1017040,NULL,'2023-05-05 09:55:12',1683280512,NULL),(1875855797,2542811,1,835093,1,1,1,'X',1,1,296,938892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',103.907,178727775,361340,NULL,'2023-05-05 09:45:34',1683279934,NULL),(1875706636,2542811,1,3601408,1,1,1,'X',1,1,690,954028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',103.933,178607972,798860,NULL,'2023-04-27 18:00:29',1682618429,NULL),(1873787699,2542811,1,2629027,1,1,1,'X',1,1,819,959625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 819}}',104.134,175766371,1028680,NULL,'2022-11-19 11:56:31',1668858991,NULL),(1875838778,2542811,1,3889537,1,1,1,'X',1,1,623,952737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',104.159,178767900,754360,NULL,'2023-05-07 14:08:12',1683468492,NULL),(1875785346,2542811,1,2844872,1,1,1,'X',1,1,786,956448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 786}}',104.211,178675703,1013800,NULL,'2023-05-01 19:11:42',1682968302,NULL),(1874060341,2542811,1,386809,1,1,1,'X',1,1,854,952157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',104.295,176026693,1060000,NULL,'2022-12-03 21:37:04',1670103424,NULL),(1867725218,2542811,1,2268302,1,1,1,'X',1,1,736,1009486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 736}}',104.388,166704395,874056,NULL,'2021-10-17 00:13:30',1634429610,NULL),(1873735962,2542811,1,2168075,1,1,1,'X',1,1,705,960033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 705}}',104.555,175793107,842976,NULL,'2022-11-20 16:27:09',1668961629,NULL),(1873758707,2542811,1,2549995,1,1,1,'X',1,1,559,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',104.572,175789199,582360,NULL,'2022-11-20 13:05:25',1668949525,NULL),(1873790223,2542811,1,3218393,1,1,1,'X',1,1,666,960093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',104.587,175779247,775960,NULL,'2022-11-20 00:53:00',1668905580,NULL),(1874027310,2542811,1,2564923,1,1,1,'X',1,1,601,920969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',104.833,176023571,712760,NULL,'2022-12-03 18:35:24',1670092524,NULL),(1873743475,2542811,1,193487,1,1,1,'X',1,1,645,949654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 645}}',104.849,175735413,895000,NULL,'2022-11-17 20:12:03',1668715923,NULL),(1873726794,2542811,1,1449648,1,1,1,'X',1,1,423,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 423}}',104.874,175796649,536200,NULL,'2022-11-20 20:15:46',1668975346,NULL),(1875799249,2542811,1,2879864,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',105.161,178697537,387900,NULL,'2023-05-03 09:50:36',1683107436,NULL),(1875827337,2542811,1,257151,1,1,1,'X',1,1,525,948520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525}, \"maximum_statistics\": {\"great\": 525}}',105.262,178768146,648040,NULL,'2023-05-07 14:23:48',1683469428,NULL),(1875851509,2542811,1,822871,1,1,1,'X',1,1,606,950560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',105.269,178690036,733840,NULL,'2023-05-02 18:59:46',1683053986,NULL),(1827632443,2542811,1,193532,0,1,1,'S',1,0.990937,331,925719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 331}}',105.341,93429933,345230,NULL,'2013-09-18 17:24:32',1379525072,NULL),(1875862661,2542811,1,3076506,1,1,1,'X',1,1,442,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',105.363,178690145,498520,NULL,'2023-05-02 19:08:10',1683054490,NULL),(1873676890,2542811,1,361488,1,1,1,'X',1,1,852,913788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',105.377,175487711,869444,NULL,'2022-11-04 21:06:30',1667595990,NULL),(1831778729,2542811,1,339643,1,1,1,'A',1,0.982558,491,885055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 834, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 860}}',105.38,109743178,961274,NULL,'2014-07-31 14:54:48',1406818488,NULL),(1873803584,2542811,1,2952218,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495}, \"maximum_statistics\": {\"great\": 495}}',105.478,175661150,521520,NULL,'2022-11-13 16:53:35',1668358415,NULL),(1875667531,2542811,1,3283175,1,1,1,'X',1,1,349,954739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',105.524,178594871,401360,NULL,'2023-04-26 19:31:21',1682537481,NULL),(1828769493,2542811,1,252220,0,1,1,'S',1,0.983562,365,905530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 353}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',105.529,102004706,440468,NULL,'2013-12-19 18:19:00',1387477140,NULL),(1875796463,2542811,1,2234765,1,1,1,'X',1,1,604,956296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604}, \"maximum_statistics\": {\"great\": 604}}',105.594,178686803,694120,NULL,'2023-05-02 14:37:11',1683038231,NULL),(1875829667,2542811,1,761937,1,1,1,'X',1,1,278,950811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',105.713,178686574,298888,NULL,'2023-05-02 14:21:14',1683037274,NULL),(1873723747,2542811,1,3328702,1,1,1,'X',1,1,709,957611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 709}}',105.732,175795472,859300,NULL,'2022-11-20 18:56:47',1668970607,NULL),(1873822429,2542811,1,3296414,1,1,1,'X',1,1,769,954380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 769}, \"maximum_statistics\": {\"great\": 769}}',105.782,175736620,888420,NULL,'2022-11-17 21:36:01',1668720961,NULL),(1875882831,2542811,1,466962,1,1,1,'X',1,1,595,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',105.815,178691538,675700,NULL,'2023-05-02 21:28:33',1683062913,NULL),(1873678499,2542811,1,112930,1,1,1,'X',1,1,727,951904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 2}}',105.874,175505493,929600,NULL,'2022-11-05 16:15:15',1667664915,NULL),(1828579545,2542811,1,211800,0,1,1,'S',1,0.979684,443,880096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 425}, \"maximum_statistics\": {\"great\": 443}}',106.042,99958152,553082,NULL,'2013-11-27 16:00:45',1385568045,NULL),(1842329813,2542811,1,201516,1,1,1,'S',1,0.989645,338,930630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',106.072,127817235,373430,NULL,'2016-12-08 18:57:47',1481223467,NULL),(1875847961,2542811,1,1278736,1,1,1,'X',1,1,437,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',106.171,178711675,475760,NULL,'2023-05-04 09:13:50',1683191630,NULL),(1873823219,2542811,1,2413970,1,1,1,'X',1,1,682,957201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',106.195,175717545,786556,NULL,'2022-11-16 19:49:30',1668628170,NULL),(1873725880,2542811,1,166990,1,1,1,'X',1,1,870,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 870}}',106.274,175735912,998840,NULL,'2022-11-17 20:43:44',1668717824,NULL),(1875848987,2542811,1,2682745,1,1,1,'X',1,1,587,954488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',106.285,178697736,668860,NULL,'2023-05-03 10:11:18',1683108678,NULL),(1828619737,2542811,1,261703,1,1,1,'A',1,0.98871,531,900364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 607}, \"maximum_statistics\": {\"great\": 620}}',106.572,99883804,752278,NULL,'2013-11-26 17:07:39',1385485659,NULL),(1873809892,2542811,1,1665835,1,1,1,'X',1,1,636,949366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 636}}',106.626,175767613,847460,NULL,'2022-11-19 13:00:56',1668862856,NULL),(1873816139,2542811,1,3280411,1,1,1,'X',1,1,422,920668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',106.714,175796439,470060,NULL,'2022-11-20 20:01:49',1668974509,NULL),(1874070417,2542811,1,3495358,1,1,1,'X',1,1,600,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',106.734,176082344,668360,NULL,'2022-12-06 19:29:25',1670354965,NULL),(1875789192,2542811,1,2862238,1,1,1,'SH',1,0.994898,392,1118247,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',106.77,178703405,490552,NULL,'2023-05-03 17:45:31',1683135931,NULL),(1875794907,2542811,1,1078889,1,1,1,'X',1,1,679,960240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',106.8,178691770,886160,NULL,'2023-05-02 21:52:48',1683064368,NULL),(1873808325,2542811,1,860523,1,1,1,'X',1,1,707,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 707}}',106.854,175773001,806720,NULL,'2022-11-19 17:52:55',1668880375,NULL),(1828396412,2542811,1,128492,1,1,1,'S',1,0.994382,534,984465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 528}, \"maximum_statistics\": {\"great\": 534, \"legacy_combo_increase\": 1}}',106.877,99182561,647880,NULL,'2013-11-18 16:11:28',1384791088,NULL),(1836702544,2542811,1,138230,0,1,1,'A',1,0.938947,167,710849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',107.272,118897976,355280,NULL,'2015-09-13 18:18:56',1442168336,NULL),(1875871996,2542811,1,2092000,1,1,1,'X',1,1,623,954873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 623}}',107.329,178698072,726540,NULL,'2023-05-03 10:45:27',1683110727,NULL),(1875820966,2542811,1,3877383,1,1,1,'X',1,1,351,953224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351}, \"maximum_statistics\": {\"great\": 351}}',107.467,178786113,400360,NULL,'2023-05-08 16:14:03',1683562443,NULL),(1875665245,2542811,1,1098049,1,1,1,'X',1,1,746,956557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 746}}',107.495,178637207,908780,NULL,'2023-04-29 14:53:39',1682780019,NULL),(1835196379,2542811,1,524408,0,1,1,'A',1,0.908497,152,601092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 659, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 765}}',107.65,116501533,493686,NULL,'2015-05-17 15:11:27',1431875487,NULL),(1873791676,2542811,1,90742,1,1,1,'X',1,1,757,958537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',107.784,175791052,923272,NULL,'2022-11-20 14:35:01',1668954901,NULL),(1875777381,2542811,1,2820577,1,1,1,'X',1,1,803,957570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 803}}',107.916,178690480,939800,NULL,'2023-05-02 19:37:50',1683056270,NULL),(1874088952,2542811,1,987803,1,1,1,'X',1,1,755,951254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 755}}',108.02,176083040,953652,NULL,'2022-12-06 20:17:51',1670357871,NULL),(1875638649,2542811,1,3210452,1,1,1,'X',1,1,278,1012398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',108.039,178624394,309600,NULL,'2023-04-28 20:15:10',1682712910,NULL),(1834464660,2542811,1,142309,0,1,1,'A',1,0.923292,416,681152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 787, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 893}}',108.081,115104036,748576,NULL,'2015-03-12 13:55:02',1426168502,NULL),(1875848607,2542811,1,3379285,1,1,1,'X',1,1,575,957874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 575}}',108.083,178691729,679780,NULL,'2023-05-02 21:48:28',1683064108,NULL),(1829469240,2542811,1,291284,1,1,1,'B',1,0.877304,231,565215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 54, \"great\": 832}, \"maximum_statistics\": {\"great\": 1031, \"legacy_combo_increase\": 1}}',108.156,105886967,720804,NULL,'2014-02-03 22:31:41',1391466701,NULL),(1835422416,2542811,1,562332,0,1,1,'A',1,0.910625,154,590429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 704, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 800}}',108.385,116843207,481296,NULL,'2015-06-04 13:30:28',1433424628,NULL),(1829422861,2542811,1,74354,1,1,1,'A',1,0.97008,463,809141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 711}, \"maximum_statistics\": {\"great\": 752}}',108.474,105922262,851432,NULL,'2014-02-05 15:50:16',1391615416,NULL),(1875846676,2542811,1,3606487,1,1,1,'X',1,1,832,955271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 832}}',108.706,178697403,1064100,NULL,'2023-05-03 09:34:36',1683106476,NULL),(1874039489,2542811,1,2600711,1,1,1,'X',1,1,658,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658}, \"maximum_statistics\": {\"great\": 658}}',108.809,176026040,700920,NULL,'2022-12-03 20:56:36',1670100996,NULL),(1875884278,2542811,1,470277,1,1,1,'X',1,1,510,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',108.957,178711639,590980,NULL,'2023-05-04 09:10:05',1683191405,NULL),(1875874707,2542811,1,137802,1,1,1,'X',1,1,591,950137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 591}}',108.978,178711781,816708,NULL,'2023-05-04 09:23:52',1683192232,NULL),(1829539639,2542811,1,261252,1,1,1,'S',1,0.98368,674,872497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 652}, \"maximum_statistics\": {\"great\": 674}}',108.982,106152087,713940,NULL,'2014-02-16 15:37:32',1392565052,NULL),(1875833597,2542811,1,2043930,1,1,1,'X',1,1,487,954264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',109.135,178768183,553860,NULL,'2023-05-07 14:26:10',1683469570,NULL),(1874013420,2542811,1,224242,1,1,1,'X',1,1,809,952911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809}, \"maximum_statistics\": {\"great\": 809}}',109.198,176039838,1048120,NULL,'2022-12-04 12:53:38',1670158418,NULL),(1827617325,2542811,1,49705,1,1,1,'S',1,0.987322,631,903300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 615}, \"maximum_statistics\": {\"great\": 631}}',109.282,93846527,856400,NULL,'2013-09-22 14:30:35',1379860235,NULL),(1873830479,2542811,1,150288,1,1,1,'X',1,1,581,944621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',109.282,175777017,657200,NULL,'2022-11-19 22:05:38',1668895538,NULL),(1828474577,2542811,1,96006,0,1,1,'S',1,0.984848,693,905847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 672}, \"maximum_statistics\": {\"great\": 693}}',109.418,99014826,828370,NULL,'2013-11-16 23:15:57',1384643757,NULL),(1875637146,2542811,1,2505844,1,1,1,'X',1,1,699,955722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',109.426,178625878,833000,NULL,'2023-04-28 22:22:58',1682720578,NULL),(1875682415,2542811,1,3316105,1,1,1,'X',1,1,560,920141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560}}',109.548,178638125,658940,NULL,'2023-04-29 15:45:17',1682783117,NULL),(1873999662,2542811,1,1137256,1,1,1,'X',1,1,829,959223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 829}}',109.673,176084357,979100,NULL,'2022-12-06 22:04:21',1670364261,NULL),(1833207722,2542811,1,213726,1,1,1,'S',1,0.983589,457,905517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 442, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 457}}',109.723,111986348,540280,NULL,'2014-11-22 23:15:14',1416698114,NULL),(1829045879,2542811,1,87205,0,1,1,'B',1,0.889937,134,595817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 43, \"great\": 911}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',109.959,104198269,692061,NULL,'2014-01-11 19:04:32',1389467072,NULL),(1873889537,2542811,1,3543101,1,1,1,'X',1,1,807,953463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 807}}',110.018,175971729,980620,NULL,'2022-11-30 21:39:06',1669844346,NULL),(1873799450,2542811,1,822313,1,1,1,'X',1,1,365,953196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',110.065,175642127,399100,NULL,'2022-11-12 21:06:44',1668287204,NULL),(1875816322,2542811,1,2940318,1,1,1,'X',1,1,544,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',110.078,178691288,611440,NULL,'2023-05-02 20:59:10',1683061150,NULL),(1875877069,2542811,1,1404600,1,1,1,'X',1,1,415,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',110.134,178700543,496004,NULL,'2023-05-03 14:07:36',1683122856,NULL),(1874009340,2542811,1,48726,1,1,1,'X',1,1,337,921253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',110.321,176083202,358680,NULL,'2022-12-06 20:29:38',1670358578,NULL),(1875858578,2542811,1,2381617,1,1,1,'X',1,1,866,994749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 866}}',110.366,178686531,1209168,NULL,'2023-05-02 14:17:27',1683037047,NULL),(1827545647,2542811,1,253317,1,1,1,'S',1,0.987199,664,916356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 647}, \"maximum_statistics\": {\"great\": 664}}',110.553,93255551,815230,NULL,'2013-09-16 15:52:07',1379346727,NULL),(1875859018,2542811,1,2706948,1,1,1,'X',1,1,718,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 718}}',110.63,178697687,866640,NULL,'2023-05-03 10:06:26',1683108386,NULL),(1830242327,2542811,1,262459,0,1,1,'A',1,0.978689,406,811319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 592}, \"maximum_statistics\": {\"great\": 610}}',110.727,107205392,521372,NULL,'2014-04-06 14:18:14',1396793894,NULL),(1873897866,2542811,1,3082528,1,1,1,'S',1,0.991124,169,988239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',110.752,175813688,163860,NULL,'2022-11-21 20:32:23',1669062743,NULL),(1873814758,2542811,1,2706415,1,1,1,'X',1,1,758,945299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 758}}',111.147,175767337,955420,NULL,'2022-11-19 12:46:43',1668862003,NULL),(1828713942,2542811,1,299316,1,1,1,'SH',1,0.989848,394,981316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 394}}',111.487,101169014,469500,NULL,'2013-12-10 19:51:28',1386705088,NULL),(1875689742,2542811,1,4028465,1,1,1,'X',1,1,750,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',111.552,178633035,877300,NULL,'2023-04-29 09:40:19',1682761219,NULL),(1828775982,2542811,1,188574,1,1,1,'S',1,0.989906,743,914964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 728}, \"maximum_statistics\": {\"great\": 743}}',111.78,101660570,957810,NULL,'2013-12-15 20:05:33',1387137933,NULL),(1873791926,2542811,1,3449419,1,1,1,'X',1,1,1025,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1025}}',112.033,175700771,1205080,NULL,'2022-11-15 20:31:20',1668544280,NULL),(1874084529,2542811,1,1967657,1,1,1,'X',1,1,737,942464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 737}}',112.035,176126121,1038100,NULL,'2022-12-09 11:35:19',1670585719,NULL),(1874008943,2542811,1,3402346,1,1,1,'X',1,1,808,1012758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',112.061,176017230,1030608,NULL,'2022-12-03 12:42:49',1670071369,NULL),(1829494541,2542811,1,247194,0,1,1,'A',1,0.961938,155,777166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 289}}',112.29,105943739,226624,NULL,'2014-02-06 18:03:26',1391709806,NULL),(1833218466,2542811,1,77347,1,1,1,'A',1,0.983979,734,903166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 728, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 4}}',112.321,112145021,1109078,NULL,'2014-12-01 22:08:19',1417471699,NULL),(1827599618,2542811,1,214735,0,1,1,'A',1,0.976699,514,853804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 492}, \"maximum_statistics\": {\"great\": 515}}',112.346,93428944,590818,NULL,'2013-09-18 17:07:49',1379524069,NULL),(1829937320,2542811,1,249438,1,1,1,'A',1,0.930599,392,705816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 557}, \"maximum_statistics\": {\"great\": 634}}',112.387,106812602,551470,NULL,'2014-03-19 17:42:13',1395250933,NULL),(1875696092,2542811,1,761292,1,1,1,'X',1,1,857,1011728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 857}}',112.423,178633347,1068336,NULL,'2023-04-29 10:08:41',1682762921,NULL),(1873737879,2542811,1,1943718,1,1,1,'X',1,1,778,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 778}}',112.482,175792281,872820,NULL,'2022-11-20 15:39:24',1668958764,NULL),(1833981493,2542811,1,569636,1,1,1,'S',1,0.991935,558,913775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 549, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 558}}',112.658,113990637,811100,NULL,'2015-02-01 20:07:58',1422821278,NULL),(1832931436,2542811,1,73433,1,1,1,'A',1,0.978027,856,873244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 983, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1024}}',112.719,111701180,1234646,NULL,'2014-11-06 19:47:57',1415303277,NULL),(1873780174,2542811,1,225150,1,1,1,'X',1,1,288,1005064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',112.803,175788309,349476,NULL,'2022-11-20 12:15:37',1668946537,NULL),(1833506645,2542811,1,400446,1,1,1,'X',1,1,212,947211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',112.839,112764029,226500,NULL,'2014-12-31 20:19:18',1420057158,NULL),(1875065289,2542811,1,2945160,1,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',112.86,177671867,393968,NULL,'2023-03-04 14:06:09',1677938769,NULL),(1873794145,2542811,1,3227208,1,1,1,'X',1,1,1011,1014979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1011}}',113.166,175666024,1194516,NULL,'2022-11-13 21:27:16',1668374836,NULL),(1875799247,2542811,1,661368,1,1,1,'X',1,1,766,957356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 766}}',113.213,178689843,879280,NULL,'2023-05-02 18:42:48',1683052968,NULL),(1873736320,2542811,1,2492678,1,1,1,'X',1,1,738,1014933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 738}}',113.324,175771563,910716,NULL,'2022-11-19 16:32:39',1668875559,NULL),(1875876550,2542811,1,2759740,1,1,1,'X',1,1,532,1014938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',113.467,178728064,639132,NULL,'2023-05-05 10:15:26',1683281726,NULL),(1827707990,2542811,1,60436,1,1,1,'S',1,0.970628,732,833332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 689}, \"maximum_statistics\": {\"great\": 732}}',113.513,94190911,913360,NULL,'2013-09-26 20:01:20',1380225680,NULL),(1873844452,2542811,1,918145,1,1,1,'X',1,1,778,1011698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 778}}',114.631,175813432,1014840,NULL,'2022-11-21 20:16:58',1669061818,NULL),(1866354018,2542811,1,1766190,1,1,1,'X',1,1,384,1053402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',114.825,164684478,452754,NULL,'2021-08-06 17:05:54',1628269554,NULL),(1827670408,2542811,1,260022,1,1,1,'S',1,0.976657,664,885348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 633}, \"maximum_statistics\": {\"great\": 664}}',114.858,94007303,766730,NULL,'2013-09-24 13:46:54',1380030414,NULL),(1875061478,2542811,1,747004,1,1,1,'S',1,0.992823,209,939864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 209}}',114.965,177671747,201930,NULL,'2023-03-04 13:59:07',1677938347,NULL),(1875841328,2542811,1,1640315,1,1,1,'X',1,1,703,956578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 703}}',115.03,178756761,899320,NULL,'2023-05-06 22:31:59',1683412319,NULL),(1873758463,2542811,1,2244687,1,1,1,'X',1,1,819,955098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 819}}',115.447,175641255,974000,NULL,'2022-11-12 20:20:13',1668284413,NULL),(1875797271,2542811,1,1506132,1,1,1,'X',1,1,510,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 510}}',115.668,178691421,581800,NULL,'2023-05-02 21:16:13',1683062173,NULL),(1832850406,2542811,1,468992,0,1,1,'S',1,0.994805,385,938001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 381, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 385}}',115.907,111399931,514618,NULL,'2014-10-20 18:16:10',1413828970,NULL),(1874031116,2542811,1,2296421,1,1,1,'X',1,1,611,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',116.168,176082814,695840,NULL,'2022-12-06 20:01:16',1670356876,NULL),(1830320944,2542811,1,178123,0,1,1,'A',1,0.989518,318,884167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 469}, \"maximum_statistics\": {\"great\": 477}}',116.739,107508758,532692,NULL,'2014-04-21 16:33:33',1398098013,NULL),(1875804240,2542811,1,2893512,1,1,1,'X',1,1,805,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805}}',117.007,178701832,948520,NULL,'2023-05-03 15:41:52',1683128512,NULL),(1833344856,2542811,1,83157,0,1,1,'S',1,0.99729,369,937574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 367, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 369}}',117.498,112175863,468920,NULL,'2014-12-03 22:53:41',1417647221,NULL),(1874040861,2542811,1,3454287,1,1,1,'X',1,1,536,1014907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',117.549,176108172,629844,NULL,'2022-12-08 10:43:50',1670496230,NULL),(1827669349,2542811,1,131372,0,1,1,'S',1,0.991654,659,906964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 648}, \"maximum_statistics\": {\"great\": 659}}',117.93,93635526,842870,NULL,'2013-09-20 20:28:18',1379708898,NULL),(1829020304,2542811,1,102265,0,1,1,'S',1,0.982804,378,893256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 365}, \"maximum_statistics\": {\"great\": 378}}',118.063,103569768,430560,NULL,'2014-01-04 16:10:56',1388851856,NULL),(1827601365,2542811,1,158618,1,1,1,'S',1,0.982759,609,897423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 588}, \"maximum_statistics\": {\"great\": 609}}',118.527,93333739,711400,NULL,'2013-09-17 15:19:38',1379431178,NULL),(1874034613,2542811,1,2306708,1,1,1,'X',1,1,642,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 642}}',118.994,176023782,728260,NULL,'2022-12-03 18:46:21',1670093181,NULL),(1828453419,2542811,1,158103,0,1,1,'X',1,1,228,953965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',119.06,99195546,281500,NULL,'2013-11-18 20:37:47',1384807067,NULL),(1873752794,2542811,1,2536620,1,1,1,'X',1,1,1341,955125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1341, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1341}}',119.086,175797146,1718220,NULL,'2022-11-20 20:52:29',1668977549,NULL),(1827727950,2542811,1,47487,1,1,1,'S',1,0.967159,609,809824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 569}, \"maximum_statistics\": {\"great\": 609}}',119.141,94259422,881060,NULL,'2013-09-27 14:49:37',1380293377,NULL),(1873897967,2542811,1,3082528,1,1,1,'XH',1,1,169,1137284,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',119.22,175955929,179520,NULL,'2022-11-29 21:57:54',1669759074,NULL),(1830231375,2542811,1,82034,0,1,1,'S',1,0.992457,928,889562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 914}, \"maximum_statistics\": {\"great\": 928}}',119.568,107296197,1007314,NULL,'2014-04-11 16:39:46',1397234386,NULL),(1828025630,2542811,1,167425,0,1,1,'S',1,0.990489,368,933753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 361}, \"maximum_statistics\": {\"great\": 368}}',119.759,96583323,409210,NULL,'2013-10-21 19:20:29',1382383229,NULL),(1828462644,2542811,1,175718,0,1,1,'S',1,0.992991,214,938701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 214}}',119.784,99191756,236070,NULL,'2013-11-18 19:12:42',1384801962,NULL),(1829020110,2542811,1,228010,0,1,1,'A',1,0.934747,394,739182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 554}, \"maximum_statistics\": {\"great\": 613}}',119.903,104092937,533766,NULL,'2014-01-10 22:02:15',1389391335,NULL),(1875680289,2542811,1,224479,1,1,1,'X',1,1,726,958673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',120.427,178625791,858375,NULL,'2023-04-28 22:14:43',1682720083,NULL),(1835422211,2542811,1,159866,0,1,1,'A',1,0.928346,186,680155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 64, \"great\": 1690, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1898}}',121.541,116842959,1435730,NULL,'2015-06-04 13:15:56',1433423756,NULL),(1832883716,2542811,1,39528,1,1,1,'S',1,0.969534,279,909026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',121.613,111720478,266277,NULL,'2014-11-07 22:32:32',1415399552,NULL),(1875033887,2542811,1,215534,1,1,1,'X',1,1,263,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',121.964,177671892,263120,NULL,'2023-03-04 14:07:37',1677938857,NULL),(1875874439,2542811,1,3429226,1,1,1,'X',1,1,1001,953539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1001}, \"maximum_statistics\": {\"great\": 1001}}',122.001,178767693,1176360,NULL,'2023-05-07 13:55:48',1683467748,NULL),(1874589235,2542811,1,3041758,1,1,1,'X',1,1,381,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',122.334,176848085,437480,NULL,'2023-01-16 18:34:00',1673894040,NULL),(1833163108,2542811,1,93842,1,1,1,'S',1,0.989929,844,925756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 827, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 844}}',123.445,112145064,988950,NULL,'2014-12-01 22:13:41',1417472021,NULL),(1834015561,2542811,1,302881,1,1,1,'X',1,1,433,1014049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',123.489,114455113,420729,NULL,'2015-02-13 12:08:41',1423829321,NULL),(1873538825,2542811,1,89253,1,1,1,'S',1,0.99705,678,948167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',124.176,175391680,780642,NULL,'2022-10-30 14:46:09',1667141169,NULL),(1835338862,2542811,1,443417,1,1,1,'S',1,0.998638,367,956048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 366, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 367}}',124.864,116640716,444720,NULL,'2015-05-24 16:33:58',1432485238,NULL),(1834410167,2542811,1,480687,1,1,1,'S',1,0.975,220,932137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',125.61,115143010,225881,NULL,'2015-03-14 11:43:01',1426333381,NULL),(1829587026,2542811,1,79637,0,1,1,'A',1,0.944593,625,729634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1498}}',125.641,106100918,1224886,NULL,'2014-02-14 16:23:06',1392394986,NULL),(1867184459,2542811,1,315099,1,1,1,'S',1,0.987013,231,1011943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 231}}',125.998,166032186,245101,NULL,'2021-09-22 06:31:59',1632292319,NULL),(1835478197,2542811,1,540257,0,1,1,'A',1,0.920635,203,641215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 49, \"great\": 897, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',127.221,116888649,693530,NULL,'2015-06-06 16:26:47',1433608007,NULL),(1828830573,2542811,1,162767,0,1,1,'S',1,0.971253,487,870556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 459}, \"maximum_statistics\": {\"great\": 487}}',127.512,101829671,564600,NULL,'2013-12-17 17:27:17',1387301237,NULL),(1827683452,2542811,1,206529,1,1,1,'S',1,0.974952,1038,887711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 986}, \"maximum_statistics\": {\"great\": 1038}}',128.18,93515824,1191770,NULL,'2013-09-19 15:31:28',1379604688,NULL),(1836302726,2542811,1,692800,1,1,1,'A',1,0.922143,208,623966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 623, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 700}}',128.807,118116870,472792,NULL,'2015-08-05 19:06:25',1438801585,NULL),(1828488972,2542811,1,219746,1,1,1,'S',1,0.988208,848,925292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 828}, \"maximum_statistics\": {\"great\": 848}}',128.859,98996065,1010730,NULL,'2013-11-16 17:56:25',1384624585,NULL),(1829439069,2542811,1,138826,0,1,1,'A',1,0.954695,288,767479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 563}, \"maximum_statistics\": {\"great\": 607}}',129.352,105886770,541384,NULL,'2014-02-03 22:05:30',1391465130,NULL),(1875751688,2542811,1,140904,1,1,1,'X',1,1,380,949709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',129.551,178473166,451780,NULL,'2023-04-19 11:03:00',1681902180,NULL),(1829470599,2542811,1,160106,1,1,1,'S',1,0.975177,846,850915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 804}, \"maximum_statistics\": {\"great\": 846}}',129.632,105944065,1039890,NULL,'2014-02-06 18:29:26',1391711366,NULL),(1828400751,2542811,1,104623,0,1,1,'S',1,0.990122,658,931627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 645}, \"maximum_statistics\": {\"great\": 658}}',129.817,98991408,802440,NULL,'2013-11-16 16:54:57',1384620897,NULL),(1830447852,2542811,1,200843,0,1,1,'A',1,0.933306,449,736653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1237}}',131.191,107582754,1197416,NULL,'2014-04-25 17:56:01',1398448561,NULL),(1829612259,2542811,1,83353,0,1,1,'A',1,0.941673,704,748117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1243}}',131.298,106079918,1116550,NULL,'2014-02-13 14:52:28',1392303148,NULL),(1829052815,2542811,1,17909,0,1,1,'A',1,0.955247,539,811894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 591}, \"maximum_statistics\": {\"great\": 648}}',132.029,103585451,725780,NULL,'2014-01-04 20:19:35',1388866775,NULL),(1828757784,2542811,1,185491,0,1,1,'S',1,0.997436,390,952109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388}, \"maximum_statistics\": {\"great\": 390}}',132.242,101416452,442530,NULL,'2013-12-13 16:03:28',1386950608,NULL),(1830027749,2542811,1,355581,0,1,1,'A',1,0.946864,283,781605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 531}, \"maximum_statistics\": {\"great\": 574}}',132.366,106833311,550110,NULL,'2014-03-20 18:03:32',1395338612,NULL),(1834462505,2542811,1,169912,1,1,1,'S',1,0.992099,443,989980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 436, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 443}}',132.513,115108476,542055,NULL,'2015-03-12 18:22:00',1426184520,NULL),(1832717465,2542811,1,388463,0,1,1,'A',1,0.988584,854,913817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 859, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',132.757,111255038,1115520,NULL,'2014-10-12 18:10:06',1413137406,NULL),(1829668989,2542811,1,241430,1,1,1,'S',1,0.989343,563,923943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 551}, \"maximum_statistics\": {\"great\": 563}}',133.442,106321264,649290,NULL,'2014-02-24 17:33:28',1393263208,NULL),(1874370281,2542811,1,2835596,1,1,1,'X',1,1,356,955344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356}, \"maximum_statistics\": {\"great\": 356}}',134.047,176626810,410608,NULL,'2023-01-04 21:52:30',1672869150,NULL),(1873663481,2542811,1,315099,1,1,1,'X',1,1,231,1053317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',134.966,175523089,249421,NULL,'2022-11-06 12:06:58',1667736418,NULL),(1833866477,2542811,1,555354,1,1,1,'S',1,0.995786,356,947768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 356}}',135.318,113521893,419130,NULL,'2015-01-20 21:31:30',1421789490,NULL),(1876891620,2542811,1,404232,1,1,1,'X',1,1,416,950849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416}, \"maximum_statistics\": {\"great\": 416}}',135.337,180232211,507620,NULL,'2023-08-08 23:32:32',1691537552,NULL),(1828941306,2542811,1,137451,0,1,1,'S',1,0.973995,423,883542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 401}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',135.585,102795646,505570,NULL,'2013-12-27 16:34:10',1388162050,NULL),(1865690323,2542811,1,1722268,1,1,1,'S',1,0.99707,512,944791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',136.165,163790067,601470,NULL,'2021-07-09 18:23:28',1625855008,NULL),(1830257843,2542811,1,168768,0,1,1,'A',1,0.916335,76,668560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 251}}',136.177,107201291,152055,NULL,'2014-04-06 11:32:18',1396783938,NULL),(1832613115,2542811,1,87013,0,1,1,'S',1,0.987179,507,884024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 494, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 507}}',136.445,111271032,585050,NULL,'2014-10-13 16:24:28',1413217468,NULL),(1833287991,2542811,1,71086,1,1,1,'S',1,0.993554,543,940947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 536, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 543}}',136.542,112230361,635620,NULL,'2014-12-06 22:52:02',1417906322,NULL),(1829334942,2542811,1,233928,0,1,1,'A',1,0.955039,215,732513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 606}, \"maximum_statistics\": {\"great\": 645}}',137.011,105348882,515632,NULL,'2014-01-24 15:05:17',1390575917,NULL),(1829741215,2542811,1,302673,0,1,1,'S',1,0.993433,533,939947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 526}, \"maximum_statistics\": {\"great\": 533}}',137.179,106303636,607980,NULL,'2014-02-23 18:41:04',1393180864,NULL),(1829743443,2542811,1,209553,0,1,1,'A',1,0.976415,618,885908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 607}, \"maximum_statistics\": {\"great\": 636}}',137.441,106398850,672390,NULL,'2014-02-28 16:19:53',1393604393,NULL),(1828426415,2542811,1,184578,1,1,1,'S',1,0.992075,694,927528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 683}, \"maximum_statistics\": {\"great\": 694}}',137.463,99192060,857800,NULL,'2013-11-18 19:20:38',1384802438,NULL),(1829650797,2542811,1,172910,0,1,1,'S',1,0.974082,463,888590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 439}, \"maximum_statistics\": {\"great\": 463}}',137.48,106303961,509900,NULL,'2014-02-23 19:06:14',1393182374,NULL),(1828190962,2542811,1,172728,1,1,1,'S',1,0.989114,643,921827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 629}, \"maximum_statistics\": {\"great\": 643}}',138.33,97234788,754090,NULL,'2013-10-28 15:29:34',1382974174,NULL),(1833306585,2542811,1,75460,1,1,1,'S',1,0.996575,730,1004274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 725, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 730}}',138.363,112266610,903696,NULL,'2014-12-08 20:46:22',1418071582,NULL),(1830199440,2542811,1,250578,0,1,1,'A',1,0.994146,555,882056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1025}}',138.607,107205069,957864,NULL,'2014-04-06 14:04:45',1396793085,NULL),(1830200141,2542811,1,227777,0,1,1,'A',1,0.968966,563,866412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 547}, \"maximum_statistics\": {\"great\": 580}}',138.703,107156824,631878,NULL,'2014-04-04 16:24:18',1396628658,NULL),(1828477863,2542811,1,191829,0,1,1,'S',1,0.996622,444,945825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 444}}',139.524,99195277,489870,NULL,'2013-11-18 20:32:22',1384806742,NULL),(1829195676,2542811,1,117427,0,1,1,'S',1,0.998106,792,940931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 789}, \"maximum_statistics\": {\"great\": 792}}',139.644,104722122,939210,NULL,'2014-01-17 20:51:31',1389991891,NULL),(1829343203,2542811,1,336634,0,1,1,'S',1,0.980808,495,903448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 476}, \"maximum_statistics\": {\"great\": 495}}',139.875,105798536,563660,NULL,'2014-01-30 22:12:04',1391119924,NULL),(1832587068,2542811,1,350732,0,1,1,'S',1,0.983301,509,908996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 492, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 509}}',140.576,111117149,631360,NULL,'2014-10-05 12:34:43',1412512483,NULL),(1828127163,2542811,1,179415,1,1,1,'S',1,0.983108,888,964054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 858}, \"maximum_statistics\": {\"great\": 888}}',140.728,97564608,1243990,NULL,'2013-11-01 16:55:52',1383324952,NULL),(1828657848,2542811,1,152647,0,1,1,'S',1,0.969479,557,925881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 523}, \"maximum_statistics\": {\"great\": 557}}',140.771,100983472,663378,NULL,'2013-12-08 17:27:35',1386523655,NULL),(1833307735,2542811,1,75672,0,1,1,'X',1,1,380,949983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 380}}',140.89,112230003,458080,NULL,'2014-12-06 22:24:07',1417904647,NULL),(1833544322,2542811,1,99462,0,1,1,'A',1,0.942559,351,735548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 1056, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1149}}',140.973,112594664,945726,NULL,'2014-12-25 18:50:04',1419533404,NULL),(1874228466,2542811,1,2183256,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417}, \"maximum_statistics\": {\"great\": 417}}',141.195,176408825,443560,NULL,'2022-12-24 10:10:58',1671876658,NULL),(1829073670,2542811,1,216524,0,1,1,'A',1,0.963218,415,837065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 404}, \"maximum_statistics\": {\"great\": 435}}',141.243,103490747,475540,NULL,'2014-01-04 00:36:01',1388795761,NULL),(1828186309,2542811,1,171615,1,1,1,'S',1,0.989144,783,980185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 766}, \"maximum_statistics\": {\"great\": 783}}',141.853,97402477,957978,NULL,'2013-10-30 19:19:30',1383160770,NULL),(1874417528,2542811,1,2639648,1,1,1,'X',1,1,315,958695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',142.432,176676356,345240,NULL,'2023-01-07 13:22:54',1673097774,NULL),(1832817565,2542811,1,271497,1,1,1,'S',1,0.952153,836,875926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 756, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 836}}',142.564,111541190,1031484,NULL,'2014-10-28 16:59:23',1414515563,NULL),(1833252250,2542811,1,42795,1,1,1,'S',1,0.994453,631,897212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 624, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 631}}',143.102,112317893,669513,NULL,'2014-12-11 22:29:25',1418336965,NULL),(1830405389,2542811,1,152817,0,1,1,'A',1,0.949713,394,739598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 650}, \"maximum_statistics\": {\"great\": 696}}',143.414,107348386,532884,NULL,'2014-04-13 19:53:53',1397418833,NULL),(1829870757,2542811,1,284564,0,1,1,'S',1,0.996746,461,947879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 461}}',143.945,106605255,514040,NULL,'2014-03-09 14:50:39',1394376639,NULL),(1873745635,2542811,1,3555276,1,1,1,'X',1,1,588,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',144.487,175737350,610960,NULL,'2022-11-17 22:35:48',1668724548,NULL),(1833745541,2542811,1,520270,1,1,1,'S',1,0.996781,466,945466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466}}',144.672,113312413,547760,NULL,'2015-01-15 16:43:51',1421340231,NULL),(1833723811,2542811,1,471967,1,1,1,'S',1,0.999389,819,955164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 818, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 819}}',144.762,112993143,959210,NULL,'2015-01-06 21:24:08',1420579448,NULL),(1828843252,2542811,1,225103,0,1,1,'S',1,0.966623,764,863498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 713}, \"maximum_statistics\": {\"great\": 764}}',144.991,101648275,1097300,NULL,'2013-12-15 16:35:39',1387125339,NULL),(1836011930,2542811,1,88614,0,1,1,'A',1,0.951556,323,741953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 51, \"great\": 1328, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',145.54,117683102,1253446,NULL,'2015-07-16 22:29:03',1437085743,NULL),(1835888060,2542811,1,565304,1,1,1,'S',1,0.996947,819,943053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 814, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 819}}',145.733,117365489,994740,NULL,'2015-07-01 13:32:07',1435757527,NULL),(1828334228,2542811,1,120423,0,1,1,'S',1,0.96875,864,873186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 810}, \"maximum_statistics\": {\"great\": 864}}',145.81,98545349,995600,NULL,'2013-11-11 18:24:18',1384194258,NULL),(1829077719,2542811,1,280832,0,1,1,'S',1,0.989607,433,910778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',147.251,104176045,545426,NULL,'2014-01-11 14:35:20',1389450920,NULL),(1828977829,2542811,1,124295,0,1,1,'A',1,0.963953,803,849545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 811}, \"maximum_statistics\": {\"great\": 860}}',147.551,102787898,892430,NULL,'2013-12-27 15:10:47',1388157047,NULL),(1829393102,2542811,1,170463,0,1,1,'S',1,0.996732,459,938828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 456}, \"maximum_statistics\": {\"great\": 459}}',147.753,105922881,512510,NULL,'2014-02-05 16:28:05',1391617685,NULL),(1834563319,2542811,1,552762,1,1,1,'S',1,0.980106,377,950369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 362, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 377}}',148.048,115273499,453456,NULL,'2015-03-20 19:11:04',1426878664,NULL),(1828931749,2542811,1,57311,0,1,1,'S',1,0.993384,529,941267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 522}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 1}}',148.351,102794219,701016,NULL,'2013-12-27 16:16:32',1388160992,NULL),(1829399479,2542811,1,233435,0,1,1,'S',1,0.951446,484,877517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 437}, \"maximum_statistics\": {\"great\": 484}}',148.729,105937555,522480,NULL,'2014-02-06 12:25:43',1391689543,NULL),(1834402535,2542811,1,478267,0,1,1,'A',1,0.948731,217,781287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 920, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 985}}',149.067,115176180,820912,NULL,'2015-03-15 16:14:23',1426436063,NULL),(1828243487,2542811,1,243350,0,1,1,'S',1,0.985426,446,917940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 433}, \"maximum_statistics\": {\"great\": 446}}',149.28,97865152,495150,NULL,'2013-11-04 13:20:35',1383571235,NULL),(1828705337,2542811,1,161730,0,1,1,'S',1,0.988589,482,925504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 471}, \"maximum_statistics\": {\"great\": 482}}',149.582,100971258,576040,NULL,'2013-12-08 14:51:49',1386514309,NULL),(1836806984,2542811,1,134337,0,1,1,'A',1,0.945665,319,729354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 804, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 865}}',149.59,118897898,699632,NULL,'2015-09-13 18:12:33',1442167953,NULL),(1833429793,2542811,1,529992,1,1,1,'S',1,0.952532,158,902258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',150.166,112399802,164055,NULL,'2014-12-15 21:52:24',1418680344,NULL),(1832699079,2542811,1,351162,0,1,1,'A',1,0.977516,291,836091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 453, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 467}}',150.475,111172219,436620,NULL,'2014-10-08 19:35:11',1412796911,NULL),(1829801025,2542811,1,139367,1,1,1,'S',1,0.98237,709,892984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 684}, \"maximum_statistics\": {\"great\": 709}}',151.082,106663185,899850,NULL,'2014-03-12 18:33:52',1394649232,NULL),(1829712543,2542811,1,122040,0,1,1,'S',1,0.984513,452,912327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 438}, \"maximum_statistics\": {\"great\": 452}}',151.467,106429012,519150,NULL,'2014-03-01 17:45:01',1393695901,NULL),(1828794096,2542811,1,174461,0,1,1,'S',1,0.984055,439,909804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 425}, \"maximum_statistics\": {\"great\": 439}}',151.497,102083740,508540,NULL,'2013-12-20 14:47:51',1387550871,NULL),(1828635043,2542811,1,84260,0,1,1,'S',1,0.992632,475,939302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 468}, \"maximum_statistics\": {\"great\": 475}}',151.524,101076328,544890,NULL,'2013-12-09 19:35:38',1386617738,NULL),(1836031626,2542811,1,162822,0,1,1,'A',1,0.928916,328,789639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 364, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 415}}',151.526,117744793,433515,NULL,'2015-07-19 18:34:02',1437330842,NULL),(1835825890,2542811,1,168684,1,1,1,'S',1,0.996558,581,950167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',151.862,117469149,654410,NULL,'2015-07-06 16:37:13',1436200633,NULL),(1874116881,2542811,1,173698,1,1,1,'S',1,0.999104,558,956651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',152.526,176276274,652180,NULL,'2022-12-17 13:53:38',1671285218,NULL),(1835734650,2542811,1,248737,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',152.673,117288826,491800,NULL,'2015-06-27 15:58:08',1435420688,NULL),(1833284382,2542811,1,70444,0,1,1,'S',1,0.992063,504,892735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 496, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 504}}',152.858,112229872,623340,NULL,'2014-12-06 22:12:59',1417903979,NULL),(1833270426,2542811,1,68244,1,1,1,'S',1,0.997797,454,951742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 452, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',153.237,112230299,544270,NULL,'2014-12-06 22:47:45',1417906065,NULL),(1835477925,2542811,1,540256,1,1,1,'S',1,0.995495,666,946044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 660, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',153.423,116775154,793974,NULL,'2015-05-31 15:45:30',1433087130,NULL),(1832892535,2542811,1,89574,0,1,1,'S',1,0.973626,455,886299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',153.634,111544004,493580,NULL,'2014-10-28 21:32:22',1414531942,NULL),(1832632662,2542811,1,319880,0,1,1,'A',1,0.986316,466,911070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 475}}',153.83,111135929,543040,NULL,'2014-10-06 13:20:11',1412601611,NULL),(1829217678,2542811,1,122001,0,1,1,'A',1,0.983969,644,908399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 640}, \"maximum_statistics\": {\"great\": 655}}',154.021,104291808,757006,NULL,'2014-01-12 15:45:08',1389541508,NULL),(1833242055,2542811,1,62405,1,1,1,'A',1,0.983333,412,872142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',154.439,112229456,443020,NULL,'2014-12-06 21:42:45',1417902165,NULL),(1874426281,2542811,1,91022,1,1,1,'X',1,1,1060,953030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060}, \"maximum_statistics\": {\"great\": 1060}}',154.99,176699226,1244120,NULL,'2023-01-08 14:53:25',1673189605,NULL),(1829819358,2542811,1,164997,0,1,1,'A',1,0.979371,452,875223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 491}, \"maximum_statistics\": {\"great\": 509}}',155.102,106627457,541100,NULL,'2014-03-10 19:35:16',1394480116,NULL),(1873673828,2542811,1,346787,1,1,1,'X',1,1,338,1053945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',155.294,175523184,376387,NULL,'2022-11-06 12:12:55',1667736775,NULL),(1831635686,2542811,1,324180,1,1,1,'S',1,0.987324,355,970721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',155.369,109630799,439698,NULL,'2014-07-26 15:07:54',1406387274,NULL),(1829432859,2542811,1,117182,1,1,1,'S',1,0.983083,798,863703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 771}, \"maximum_statistics\": {\"great\": 798}}',155.397,105944013,896640,NULL,'2014-02-06 18:25:13',1391711113,NULL),(1875100247,2542811,1,861243,1,1,1,'X',1,1,202,952765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',155.493,177671830,227728,NULL,'2023-03-04 14:03:45',1677938625,NULL),(1828787963,2542811,1,190562,1,1,1,'S',1,0.995283,318,1033199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 318}}',155.57,101838082,352215,NULL,'2013-12-17 20:16:44',1387311404,NULL),(1836004938,2542811,1,87065,0,1,1,'S',1,0.9974,577,952729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 577}}',156.504,117637966,681750,NULL,'2015-07-14 17:25:28',1436894728,NULL),(1835510285,2542811,1,120856,0,1,1,'A',1,0.95234,229,755957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 1064, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1154}}',156.674,116910451,936560,NULL,'2015-06-07 15:41:46',1433691706,NULL),(1829663357,2542811,1,111287,0,1,1,'S',1,0.992275,712,931606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 701}, \"maximum_statistics\": {\"great\": 712}}',156.904,106423776,941040,NULL,'2014-03-01 14:24:36',1393683876,NULL),(1828772124,2542811,1,69448,0,1,1,'A',1,0.929471,617,824067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 686}, \"maximum_statistics\": {\"great\": 794}}',157.16,101839135,931431,NULL,'2013-12-17 20:39:23',1387312763,NULL),(1828771948,2542811,1,187994,1,1,1,'S',1,0.979452,584,984047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 560}, \"maximum_statistics\": {\"great\": 584}}',157.528,101837608,676328,NULL,'2013-12-17 20:07:20',1387310840,NULL),(1830164537,2542811,1,297950,0,1,1,'A',1,0.940291,468,708584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 948}, \"maximum_statistics\": {\"great\": 1030}}',157.591,107115681,871852,NULL,'2014-04-02 17:04:12',1396458252,NULL),(1833308558,2542811,1,274430,1,1,1,'S',1,0.979516,537,952392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 515, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 537}}',158.496,112355232,629286,NULL,'2014-12-13 17:12:05',1418490725,NULL),(1832884434,2542811,1,39707,0,1,1,'A',1,0.950413,214,879917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',158.589,111720374,216593,NULL,'2014-11-07 22:22:27',1415398947,NULL),(1833855430,2542811,1,408356,1,1,1,'A',1,0.93125,240,847222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',159.011,113393067,255055,NULL,'2015-01-17 15:23:16',1421508196,NULL),(1833209723,2542811,1,243500,0,1,1,'S',1,0.999029,515,950599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 514, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 515}}',159.031,111983908,636430,NULL,'2014-11-22 19:58:54',1416686334,NULL),(1833243328,2542811,1,86566,1,1,1,'S',1,0.983161,386,924328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 373, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 386}}',159.094,112317916,452634,NULL,'2014-12-11 22:32:11',1418337131,NULL),(1832759446,2542811,1,87086,1,1,1,'S',1,0.987723,448,883561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448}}',159.129,111510324,501300,NULL,'2014-10-26 17:20:46',1414344046,NULL),(1836137205,2542811,1,232636,0,1,1,'A',1,0.959021,519,793339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 1800, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1940}}',159.787,117875689,1791052,NULL,'2015-07-25 19:14:13',1437851653,NULL),(1835852081,2542811,1,143224,0,1,1,'S',1,0.99093,441,924596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 441}}',159.925,117366257,511860,NULL,'2015-07-01 14:11:23',1435759883,NULL),(1829028876,2542811,1,249796,0,1,1,'A',1,0.989437,832,898817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',159.932,103566060,1226618,NULL,'2014-01-04 15:34:28',1388849668,NULL),(1836499162,2542811,1,718835,1,1,1,'S',1,0.999126,572,956036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 571, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 572}}',160.055,118580480,713950,NULL,'2015-08-27 20:23:22',1440707002,NULL),(1833295716,2542811,1,73753,0,1,1,'S',1,0.990588,425,932862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 417, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',160.845,112229600,532890,NULL,'2014-12-06 21:54:39',1417902879,NULL),(1832651998,2542811,1,192063,0,1,1,'A',1,0.942438,470,743126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 799, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 886}}',161.409,111271435,786866,NULL,'2014-10-13 16:52:52',1413219172,NULL),(1836539706,2542811,1,288472,1,1,1,'SH',1,0.985401,411,957702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',161.484,118460166,560310,NULL,'2015-08-21 22:01:05',1440194465,NULL),(1833198984,2542811,1,277584,0,1,1,'S',1,0.994737,475,938340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 470, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 475}}',161.579,111984062,586290,NULL,'2014-11-22 20:10:39',1416687039,NULL),(1829879779,2542811,1,219353,0,1,1,'S',1,0.986957,460,922468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 448}, \"maximum_statistics\": {\"great\": 460}}',161.948,106515074,511540,NULL,'2014-03-05 17:07:31',1394039251,NULL),(1836813323,2542811,1,724134,1,1,1,'SH',1,0.993939,330,988906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',162.022,118868606,383064,NULL,'2015-09-12 12:02:42',1442059362,NULL),(1828910824,2542811,1,210116,0,1,1,'S',1,0.990323,465,932465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 465}}',162.146,102889848,523810,NULL,'2013-12-28 15:10:18',1388243418,NULL),(1828545791,2542811,1,69666,0,1,1,'S',1,0.959972,712,812702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 655}, \"maximum_statistics\": {\"great\": 712}}',162.179,99811852,752110,NULL,'2013-11-25 18:15:29',1385403329,NULL),(1832897253,2542811,1,191565,0,1,1,'A',1,0.927145,337,685741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 767, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 851}}',162.969,111687390,646938,NULL,'2014-11-05 22:15:42',1415225742,NULL),(1832827047,2542811,1,100017,0,1,1,'A',1,0.967391,543,824780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 1178, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1242}}',163.044,111448919,1259730,NULL,'2014-10-23 20:01:37',1414094497,NULL),(1833198001,2542811,1,315018,0,1,1,'S',1,0.995633,458,947404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 454, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 458}}',163.094,112129341,525630,NULL,'2014-11-30 20:26:30',1417379190,NULL),(1833271224,2542811,1,233923,1,1,1,'S',1,0.988455,563,976671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 550, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 563}}',163.207,112355284,674694,NULL,'2014-12-13 17:15:10',1418490910,NULL),(1830174839,2542811,1,159198,0,1,1,'A',1,0.957258,365,777079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 55, \"great\": 1756}, \"maximum_statistics\": {\"great\": 1860}}',163.292,107134326,1633224,NULL,'2014-04-03 15:56:00',1396540560,NULL),(1829699330,2542811,1,163972,0,1,1,'S',1,0.986,500,917856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 486}, \"maximum_statistics\": {\"great\": 500}}',163.295,106399857,598060,NULL,'2014-02-28 17:18:20',1393607900,NULL),(1874043024,2542811,1,86690,1,1,1,'X',1,1,284,1042094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284}, \"maximum_statistics\": {\"great\": 284}}',163.352,176084673,317233,NULL,'2022-12-06 22:36:30',1670366190,NULL),(1835902113,2542811,1,658050,1,1,1,'S',1,0.995556,450,1001819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 446, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 450}}',163.663,117493787,564276,NULL,'2015-07-07 22:45:24',1436309124,NULL),(1832847918,2542811,1,435171,1,1,1,'A',1,0.966759,482,828395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 683, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 722}}',163.7,111449044,702582,NULL,'2014-10-23 20:14:15',1414095255,NULL),(1874561861,2542811,1,3936028,1,1,1,'S',1,0.998483,659,951340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 659}}',163.847,176810498,834480,NULL,'2023-01-14 18:37:50',1673721470,NULL),(1829221823,2542811,1,80658,1,1,1,'S',1,0.99396,745,993059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 736}, \"maximum_statistics\": {\"great\": 745}}',164.084,104286768,953142,NULL,'2014-01-12 14:46:36',1389537996,NULL),(1829755405,2542811,1,235751,0,1,1,'A',1,0.963549,263,770692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 690}, \"maximum_statistics\": {\"great\": 727}}',164.466,106450359,608268,NULL,'2014-03-02 12:40:28',1393764028,NULL),(1829763327,2542811,1,187017,0,1,1,'S',1,0.987991,458,921137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 447}, \"maximum_statistics\": {\"great\": 458}}',164.665,106276365,527200,NULL,'2014-02-22 16:54:43',1393088083,NULL),(1874269986,2542811,1,3497906,1,1,1,'X',1,1,282,953908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',164.746,176388948,282620,NULL,'2022-12-23 11:28:01',1671794881,NULL),(1829997842,2542811,1,130479,0,1,1,'S',1,0.997706,436,941143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 436}}',165.223,106833664,560330,NULL,'2014-03-20 18:27:27',1395340047,NULL),(1865570550,2542811,1,179615,1,1,1,'S',1,0.998102,527,953205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 525}, \"maximum_statistics\": {\"great\": 527}}',165.344,163557504,571510,NULL,'2021-07-02 17:39:56',1625247596,NULL),(1874585115,2542811,1,3037599,1,1,1,'X',1,1,460,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',165.363,176848054,538880,NULL,'2023-01-16 18:32:23',1673893943,NULL),(1829885114,2542811,1,339132,0,1,1,'S',1,0.989837,738,929672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 723}, \"maximum_statistics\": {\"great\": 738}}',165.416,106549821,863930,NULL,'2014-03-07 13:45:24',1394199924,NULL),(1865811770,2542811,1,2260549,1,1,1,'S',1,0.987805,287,890275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',165.561,163951156,448534,NULL,'2021-07-14 19:48:21',1626292101,NULL),(1829529372,2542811,1,257908,0,1,1,'S',1,0.990501,579,932758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 568}, \"maximum_statistics\": {\"great\": 579}}',165.681,106062919,703040,NULL,'2014-02-12 15:25:07',1392218707,NULL),(1828848880,2542811,1,243510,0,1,1,'S',1,0.988119,505,926191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 493}, \"maximum_statistics\": {\"great\": 505}}',165.899,101420642,547210,NULL,'2013-12-13 16:51:04',1386953464,NULL),(1829992709,2542811,1,185497,0,1,1,'A',1,0.94378,388,868098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 377}, \"maximum_statistics\": {\"great\": 418}}',166.033,106752117,438813,NULL,'2014-03-16 16:58:42',1394989122,NULL),(1829536185,2542811,1,154474,0,1,1,'S',1,0.997046,677,947609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 673}, \"maximum_statistics\": {\"great\": 677}}',166.418,106100708,807892,NULL,'2014-02-14 16:12:14',1392394334,NULL),(1874223086,2542811,1,478235,1,1,1,'X',1,1,629,958479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',166.453,176293986,779860,NULL,'2022-12-18 10:50:19',1671360619,NULL),(1833446394,2542811,1,288673,1,1,1,'S',1,0.995699,465,942209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 461, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 465}}',166.644,112451293,561380,NULL,'2014-12-18 21:09:44',1418936984,NULL),(1828868783,2542811,1,167380,1,1,1,'S',1,0.951667,600,889823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 542}, \"maximum_statistics\": {\"great\": 600}}',166.785,101838974,745027,NULL,'2013-12-17 20:35:56',1387312556,NULL),(1874809580,2542811,1,3563148,1,1,1,'S',1,0.999301,715,958014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',167.043,177281832,762850,NULL,'2023-02-10 10:39:13',1676025553,NULL),(1835712922,2542811,1,490067,1,1,1,'S',1,0.997992,498,950862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 496, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 498}}',168.011,117346405,612420,NULL,'2015-06-30 14:18:29',1435673909,NULL),(1833142871,2542811,1,225779,0,1,1,'S',1,0.989412,425,926398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 416, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 425}}',168.309,111983837,518300,NULL,'2014-11-22 19:53:31',1416686011,NULL),(1834811248,2542811,1,167051,0,1,1,'A',1,0.956437,449,775948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 47, \"great\": 1451, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',169.089,115698571,1355802,NULL,'2015-04-08 19:10:23',1428520223,NULL),(1873867225,2542811,1,3010422,1,1,1,'X',1,1,528,954496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',169.401,175847583,624752,NULL,'2022-11-23 20:50:55',1669236655,NULL),(1830056855,2542811,1,118312,0,1,1,'A',1,0.978166,279,849713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 662}, \"maximum_statistics\": {\"great\": 687}}',169.861,107004701,685740,NULL,'2014-03-28 17:38:24',1396028304,NULL),(1865580278,2542811,1,1844125,1,1,1,'S',1,0.997139,699,952032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',170.258,163443167,814918,NULL,'2021-06-29 03:32:18',1624937538,NULL),(1833464284,2542811,1,294761,1,1,1,'S',1,0.987624,404,977853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 394, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 404}}',170.402,112471210,497298,NULL,'2014-12-19 21:59:59',1419026399,NULL),(1835031071,2542811,1,550463,1,1,1,'S',1,0.995423,437,995197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 437}}',170.467,116239475,511152,NULL,'2015-05-04 15:56:33',1430754993,NULL),(1829355093,2542811,1,81677,0,1,1,'A',1,0.976699,573,866507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 992}, \"maximum_statistics\": {\"great\": 1030}}',171.722,105667602,1062924,NULL,'2014-01-27 18:49:37',1390848577,NULL),(1835425081,2542811,1,563863,1,1,1,'S',1,0.996667,600,950539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 596, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 600}}',171.82,116884885,687220,NULL,'2015-06-06 13:31:58',1433597518,NULL),(1833537277,2542811,1,281084,1,1,1,'S',1,0.997132,523,951917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 520, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',171.871,112594970,572230,NULL,'2014-12-25 19:14:29',1419534869,NULL),(1830008085,2542811,1,107602,1,1,1,'S',1,0.993325,824,995342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 813}, \"maximum_statistics\": {\"great\": 824}}',171.99,106753171,1105086,NULL,'2014-03-16 18:15:49',1394993749,NULL),(1875095221,2542811,1,3033026,1,1,1,'S',1,0.997418,581,950516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',172.014,177531219,700970,NULL,'2023-02-24 11:37:12',1677238632,NULL),(1834019103,2542811,1,305729,0,1,1,'S',1,0.98227,423,963088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 423}}',172.554,114455501,497166,NULL,'2015-02-13 12:16:43',1423829803,NULL),(1832870967,2542811,1,319380,0,1,1,'A',1,0.92487,386,817682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',172.752,111575795,420083,NULL,'2014-10-30 21:21:33',1414704093,NULL),(1874318417,2542811,1,3349317,1,1,1,'S',1,0.998113,1060,954433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1056, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1060}}',172.763,176416342,1301970,NULL,'2022-12-24 17:36:25',1671903385,NULL),(1833798139,2542811,1,162405,1,1,1,'A',1,0.978849,674,848558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1137, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1182}}',172.99,113392459,1304140,NULL,'2015-01-17 15:08:43',1421507323,NULL),(1833425358,2542811,1,372920,0,1,1,'S',1,0.988662,441,979007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 441}}',173.199,112450777,528336,NULL,'2014-12-18 20:27:30',1418934450,NULL),(1829681361,2542811,1,242822,0,1,1,'A',1,0.988439,1416,909392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1522}, \"maximum_statistics\": {\"great\": 1557}}',173.217,106428144,1999680,NULL,'2014-03-01 17:04:04',1393693444,NULL),(1833242320,2542811,1,62485,0,1,1,'S',1,0.991651,539,931430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 530, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 539}}',173.457,112229838,617660,NULL,'2014-12-06 22:10:46',1417903846,NULL),(1828890844,2542811,1,184165,0,1,1,'S',1,0.969565,460,874559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 432}, \"maximum_statistics\": {\"great\": 460}}',173.527,102683570,512980,NULL,'2013-12-26 13:47:38',1388065658,NULL),(1832855762,2542811,1,136686,0,1,1,'A',1,0.984822,506,892368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 1125, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1153}}',173.598,111655855,1255974,NULL,'2014-11-03 19:59:12',1415044752,NULL),(1834817091,2542811,1,138168,1,1,1,'S',1,0.999104,558,957415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',173.647,115697732,629160,NULL,'2015-04-08 18:06:29',1428516389,NULL),(1829856993,2542811,1,237292,0,1,1,'S',1,0.997812,457,943895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 457}}',173.754,106495551,551980,NULL,'2014-03-04 17:10:49',1393953049,NULL),(1835726397,2542811,1,209592,0,1,1,'S',1,0.997273,550,952824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 547, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 550}}',173.864,117345815,631190,NULL,'2015-06-30 13:53:19',1435672399,NULL),(1833009349,2542811,1,186898,0,1,1,'A',1,0.967327,260,840530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 479, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 505}}',173.997,111886132,547016,NULL,'2014-11-16 20:56:15',1416171375,NULL),(1831356766,2542811,1,309581,0,1,1,'S',1,0.973837,516,881736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 489, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 516}}',174.114,109090352,606150,NULL,'2014-07-03 12:37:53',1404391073,NULL),(1832597304,2542811,1,315048,1,1,1,'S',1,0.985477,482,913912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 468, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 482}}',174.468,111320548,563750,NULL,'2014-10-16 19:59:09',1413489549,NULL),(1833220099,2542811,1,55849,1,1,1,'X',1,1,574,947195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 574}}',174.62,111962766,639520,NULL,'2014-11-21 21:43:14',1416606194,NULL),(1829960200,2542811,1,143453,0,1,1,'S',1,0.993204,515,940122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 508}, \"maximum_statistics\": {\"great\": 515}}',174.775,106833721,652900,NULL,'2014-03-20 18:31:46',1395340306,NULL),(1875560686,2542811,1,222729,1,1,1,'X',1,1,435,957840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 435}}',175.262,178443028,517680,NULL,'2023-04-17 10:38:26',1681727906,NULL),(1829142576,2542811,1,130257,0,1,1,'S',1,0.986175,651,881328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 633}, \"maximum_statistics\": {\"great\": 651}}',175.6,104206593,767336,NULL,'2014-01-11 21:43:24',1389476604,NULL),(1832613539,2542811,1,438607,0,1,1,'A',1,0.973051,750,856423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 991, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1039}}',175.623,111168924,1190096,NULL,'2014-10-08 14:59:12',1412780352,NULL),(1828817682,2542811,1,222208,0,1,1,'A',1,0.986216,757,911601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1197}}',175.675,102284693,1455800,NULL,'2013-12-22 10:05:14',1387706714,NULL),(1830011100,2542811,1,173361,0,1,1,'A',1,0.982924,332,872206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 713}, \"maximum_statistics\": {\"great\": 732}}',175.812,106813075,724538,NULL,'2014-03-19 18:18:18',1395253098,NULL),(1832903819,2542811,1,260233,0,1,1,'S',1,0.993322,599,935368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',175.93,111544146,686620,NULL,'2014-10-28 21:47:37',1414532857,NULL),(1874722688,2542811,1,3128171,1,1,1,'X',1,1,607,955101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',176.48,176983355,701100,NULL,'2023-01-24 10:39:31',1674556771,NULL),(1837314357,2542811,1,751189,1,1,1,'X',1,1,522,953970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',176.557,119648678,601320,NULL,'2015-10-24 17:32:30',1445707950,NULL),(1836563961,2542811,1,744618,1,1,1,'S',1,0.996964,494,951834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 491, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 494}}',176.569,118580704,595750,NULL,'2015-08-27 20:43:18',1440708198,NULL),(1829786536,2542811,1,177059,0,1,1,'S',1,0.991228,456,925515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 448}, \"maximum_statistics\": {\"great\": 456}}',176.576,106512489,543830,NULL,'2014-03-05 14:44:09',1394030649,NULL),(1829056593,2542811,1,88705,0,1,1,'S',1,0.962049,527,850542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 487}, \"maximum_statistics\": {\"great\": 527}}',176.579,103748365,623070,NULL,'2014-01-06 16:22:58',1389025378,NULL),(1829791829,2542811,1,177503,0,1,1,'S',1,0.991285,459,928588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 451}, \"maximum_statistics\": {\"great\": 459}}',176.751,106644664,537430,NULL,'2014-03-11 18:38:04',1394563084,NULL),(1834394956,2542811,1,217519,0,1,1,'A',1,0.991184,552,892879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 784, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 794}}',176.88,115174872,884228,NULL,'2015-03-15 15:13:00',1426432380,NULL),(1830115896,2542811,1,216056,0,1,1,'A',1,0.97,257,825425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 574}, \"maximum_statistics\": {\"great\": 600}}',176.912,106906619,559942,NULL,'2014-03-23 18:34:03',1395599643,NULL),(1832712806,2542811,1,211827,0,1,1,'A',1,0.969565,171,783857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 548, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 575}}',176.947,111172203,471862,NULL,'2014-10-08 19:33:29',1412796809,NULL),(1874364505,2542811,1,3432572,1,1,1,'S',1,0.997895,475,1047230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 475}}',177.233,176699805,533267,NULL,'2023-01-08 15:30:20',1673191820,NULL),(1834450285,2542811,1,167869,1,1,1,'S',1,0.958702,339,914266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 311, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 339}}',177.893,115051022,421310,NULL,'2015-03-09 15:10:57',1425913857,NULL),(1865674184,2542811,1,1465472,1,1,1,'S',1,0.997755,668,949611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',178.381,163694889,753910,NULL,'2021-07-06 20:59:06',1625605146,NULL),(1874356180,2542811,1,968845,1,1,1,'X',1,1,610,955765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',178.548,176654857,684460,NULL,'2023-01-06 11:37:18',1673005038,NULL),(1832931022,2542811,1,46300,0,1,1,'A',1,0.964607,696,812280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 729, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',178.722,111720603,790310,NULL,'2014-11-07 22:47:17',1415400437,NULL),(1875523397,2542811,1,163362,1,1,1,'X',1,1,502,950481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502}, \"maximum_statistics\": {\"great\": 502}}',179.015,178377045,580700,NULL,'2023-04-13 16:35:44',1681403744,NULL),(1833462456,2542811,1,224907,1,1,1,'S',1,0.994939,494,942925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 489, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 494}}',179.223,112434464,558060,NULL,'2014-12-17 22:01:21',1418853681,NULL),(1865749296,2542811,1,692801,1,1,1,'S',1,0.995362,539,944669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 534, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 539}}',179.331,163684485,699770,NULL,'2021-07-06 14:34:30',1625582070,NULL),(1833193338,2542811,1,72404,0,1,1,'A',1,0.963473,796,815408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 55, \"great\": 2948, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',179.422,111962734,3216386,NULL,'2014-11-21 21:39:26',1416605966,NULL),(1833283254,2542811,1,434480,1,1,1,'A',1,0.986216,397,967385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',179.702,112356313,455226,NULL,'2014-12-13 18:21:47',1418494907,NULL),(1835906112,2542811,1,586601,1,1,1,'S',1,0.994458,812,995207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 803, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 812}}',179.795,117424235,985812,NULL,'2015-07-04 13:09:32',1436015372,NULL),(1829746580,2542811,1,303142,0,1,1,'S',1,0.995673,1271,942055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',179.894,106303796,1597070,NULL,'2014-02-23 18:52:14',1393181534,NULL),(1832965724,2542811,1,180786,1,1,1,'S',1,0.998871,443,955215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 442, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',179.943,111742068,543390,NULL,'2014-11-08 20:43:50',1415479430,NULL),(1829864277,2542811,1,310843,0,1,1,'A',1,0.984112,483,896916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 521}, \"maximum_statistics\": {\"great\": 535}}',180.01,106662931,603390,NULL,'2014-03-12 18:14:03',1394648043,NULL),(1830171545,2542811,1,193664,0,1,1,'X',1,1,429,944494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429}, \"maximum_statistics\": {\"great\": 429}}',180.136,107181586,504000,NULL,'2014-04-05 15:29:03',1396711743,NULL),(1875546917,2542811,1,3998621,1,1,1,'X',1,1,496,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',180.201,178443357,585268,NULL,'2023-04-17 11:11:28',1681729888,NULL),(1834396266,2542811,1,386140,1,1,1,'S',1,0.970486,288,836527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 271}, \"maximum_statistics\": {\"great\": 288}}',180.345,115177725,292810,NULL,'2015-03-15 17:35:08',1426440908,NULL),(1834480928,2542811,1,146233,0,1,1,'S',1,0.967267,611,869520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 571, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 611}}',180.411,115177182,749790,NULL,'2015-03-15 17:05:07',1426439107,NULL),(1874393190,2542811,1,1548238,1,1,1,'X',1,1,252,914857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252}, \"maximum_statistics\": {\"great\": 252}}',180.54,176605839,326020,NULL,'2023-01-03 19:45:57',1672775157,NULL),(1828756152,2542811,1,185273,0,1,1,'S',1,0.997992,498,948097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 496}, \"maximum_statistics\": {\"great\": 498}}',180.57,101415949,573160,NULL,'2013-12-13 15:58:15',1386950295,NULL),(1829927339,2542811,1,224326,0,1,1,'S',1,0.999115,565,955175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 564}, \"maximum_statistics\": {\"great\": 565}}',180.863,106854978,681482,NULL,'2014-03-21 18:21:51',1395426111,NULL),(1833186342,2542811,1,431691,0,1,1,'S',1,0.990982,499,929141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 490, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 499}}',181.04,112068116,593250,NULL,'2014-11-27 20:29:06',1417120146,NULL),(1834571696,2542811,1,469811,1,1,1,'S',1,0.991898,432,991251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 425, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 432}}',181.057,115319111,507306,NULL,'2015-03-22 13:31:00',1427031060,NULL),(1833604072,2542811,1,307638,0,1,1,'A',1,0.955808,199,873728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',181.161,112606830,401292,NULL,'2014-12-26 11:43:00',1419594180,NULL),(1829748998,2542811,1,128908,0,1,1,'S',1,0.990741,594,934123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 583}, \"maximum_statistics\": {\"great\": 594}}',181.38,106322118,692670,NULL,'2014-02-24 18:52:50',1393267970,NULL),(1833206655,2542811,1,360813,0,1,1,'A',1,0.98996,495,925459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 490, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 498}}',181.585,111985126,581360,NULL,'2014-11-22 21:38:24',1416692304,NULL),(1833071443,2542811,1,54718,1,1,1,'S',1,0.993776,241,896773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',181.673,111945645,247450,NULL,'2014-11-20 20:25:59',1416515159,NULL),(1833252684,2542811,1,229253,1,1,1,'S',1,0.987261,471,977553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 459, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 471}}',181.856,112278408,567009,NULL,'2014-12-09 14:39:39',1418135979,NULL),(1834540293,2542811,1,71641,0,1,1,'A',1,0.963007,263,790768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',181.891,115291457,355308,NULL,'2015-03-21 12:59:14',1426942754,NULL),(1865621305,2542811,1,83624,1,1,1,'X',1,1,896,960595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',182.281,163523025,1112516,NULL,'2021-07-01 17:41:48',1625161308,NULL),(1832900506,2542811,1,66610,0,1,1,'A',1,0.988141,978,913976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1277, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',182.331,111654557,1592224,NULL,'2014-11-03 17:40:55',1415036455,NULL),(1829736550,2542811,1,233608,0,1,1,'S',1,0.992016,501,928178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 493}, \"maximum_statistics\": {\"great\": 501}}',182.405,106275709,591200,NULL,'2014-02-22 16:24:15',1393086255,NULL),(1833160132,2542811,1,46805,0,1,1,'S',1,0.961988,342,936035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 316, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',182.435,112130434,407146,NULL,'2014-11-30 22:24:01',1417386241,NULL),(1829445674,2542811,1,177224,0,1,1,'S',1,0.997783,451,952358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 451}}',182.446,105922389,536720,NULL,'2014-02-05 15:58:06',1391615886,NULL),(1833253263,2542811,1,65007,1,1,1,'S',1,0.998221,843,955466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 840, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 843, \"legacy_combo_increase\": 2}}',182.55,112229573,1115550,NULL,'2014-12-06 21:52:42',1417902762,NULL),(1834545804,2542811,1,461061,1,1,1,'S',1,0.999178,608,953937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 607, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 608}}',182.622,115384314,723180,NULL,'2015-03-25 18:48:41',1427309321,NULL),(1865681453,2542811,1,2302368,1,1,1,'S',1,0.996875,640,945283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 636, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 640}}',182.658,163779932,772140,NULL,'2021-07-09 12:37:15',1625834235,NULL),(1829627390,2542811,1,353052,0,1,1,'S',1,0.982711,723,907071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 698}, \"maximum_statistics\": {\"great\": 723}}',182.751,106173435,811260,NULL,'2014-02-17 17:31:27',1392658287,NULL),(1833324532,2542811,1,134933,1,1,1,'S',1,0.997859,467,946534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 467}}',182.817,112282842,547600,NULL,'2014-12-09 20:21:00',1418156460,NULL),(1829892830,2542811,1,174683,0,1,1,'S',1,0.994577,461,943835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 456}, \"maximum_statistics\": {\"great\": 461}}',182.863,106662963,522610,NULL,'2014-03-12 18:16:35',1394648195,NULL),(1876521957,2542811,1,1703846,1,1,1,'S',1,0.997845,696,952168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 693, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',182.914,179601906,834190,NULL,'2023-06-29 10:02:20',1688032940,NULL),(1874609003,2542811,1,3894898,1,1,1,'X',1,1,760,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',183.09,176804658,887500,NULL,'2023-01-14 13:00:53',1673701253,NULL),(1829764092,2542811,1,308169,0,1,1,'S',1,0.994565,460,945016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 455}, \"maximum_statistics\": {\"great\": 460}}',183.103,106427604,514610,NULL,'2014-03-01 16:38:47',1393691927,NULL),(1875832091,2542811,1,774492,1,1,1,'X',1,1,309,1045022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',183.216,178690411,395744,NULL,'2023-05-02 19:31:56',1683055916,NULL),(1829709744,2542811,1,121590,0,1,1,'S',1,0.995885,486,933305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 486}}',183.434,106341388,577640,NULL,'2014-02-25 20:29:59',1393360199,NULL),(1874310865,2542811,1,3778244,1,1,1,'A',1,0.995556,897,947218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 895, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 900}}',183.652,176416231,1043500,NULL,'2022-12-24 17:30:01',1671903001,NULL),(1835453578,2542811,1,133083,0,1,1,'A',1,0.9491,228,734341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 1336, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1444}}',183.761,116888390,1180844,NULL,'2015-06-06 16:12:31',1433607151,NULL),(1875044878,2542811,1,2546086,1,1,1,'S',1,0.999446,903,955730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 902, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 903}}',183.899,177672009,1107250,NULL,'2023-03-04 14:13:42',1677939222,NULL),(1830274522,2542811,1,153886,0,1,1,'A',1,0.967864,448,820908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 1885}, \"maximum_statistics\": {\"great\": 1976}}',184.144,107161414,1935586,NULL,'2014-04-04 22:09:39',1396649379,NULL),(1874196261,2542811,1,1682931,1,1,1,'X',1,1,484,959362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',184.45,176293770,593588,NULL,'2022-12-18 10:33:15',1671359595,NULL),(1874382079,2542811,1,3620612,1,1,1,'S',1,0.995968,248,1040208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',184.86,176685060,279064,NULL,'2023-01-07 21:37:49',1673127469,NULL),(1829306775,2542811,1,174737,0,1,1,'S',1,0.959646,508,847343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 467}, \"maximum_statistics\": {\"great\": 508}}',184.978,105567774,540868,NULL,'2014-01-26 19:31:39',1390764699,NULL),(1832669930,2542811,1,234039,0,1,1,'S',1,0.990826,654,932753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 642, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 654}}',185.128,111284611,761970,NULL,'2014-10-14 14:04:53',1413295493,NULL),(1833878770,2542811,1,464950,1,1,1,'S',1,0.994282,787,998280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 778, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 787}}',185.492,114088445,925956,NULL,'2015-02-04 13:21:59',1423056119,NULL),(1829064152,2542811,1,214601,0,1,1,'S',1,0.961612,1042,854412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 962}, \"maximum_statistics\": {\"great\": 1042}}',185.549,104090523,1252740,NULL,'2014-01-10 21:06:23',1389387983,NULL),(1829770794,2542811,1,342676,0,1,1,'S',1,0.996324,544,946699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 540}, \"maximum_statistics\": {\"great\": 544}}',185.766,106303421,625720,NULL,'2014-02-23 18:26:04',1393179964,NULL),(1876204269,2542811,1,716178,1,1,1,'S',1,0.998418,316,1009942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',185.829,179330257,349452,NULL,'2023-06-11 14:50:42',1686495042,NULL),(1874218567,2542811,1,142466,1,1,1,'X',1,1,670,957414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 670}}',186.158,176276433,794900,NULL,'2022-12-17 14:02:14',1671285734,NULL),(1874420338,2542811,1,84086,1,1,1,'S',1,0.994595,185,995519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 185}}',186.238,176684711,218601,NULL,'2023-01-07 21:12:42',1673125962,NULL),(1834516504,2542811,1,347319,1,1,1,'A',1,0.981313,562,887224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 965, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 990}}',186.419,115276205,1114250,NULL,'2015-03-20 22:14:21',1426889661,NULL),(1865686109,2542811,1,831004,1,1,1,'S',1,0.997748,666,950587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 663}, \"maximum_statistics\": {\"great\": 666}}',186.722,163682811,766344,NULL,'2021-07-06 13:34:47',1625578487,NULL),(1829522800,2542811,1,170831,0,1,1,'S',1,0.993446,534,940320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 527}, \"maximum_statistics\": {\"great\": 534}}',186.956,106191485,614920,NULL,'2014-02-18 16:23:09',1392740589,NULL),(1877019770,2542811,1,2503292,1,1,1,'S',1,0.994643,560,938675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 554}, \"maximum_statistics\": {\"great\": 560}}',187.029,180431314,677142,NULL,'2023-08-22 08:40:24',1692693624,NULL),(1829342418,2542811,1,234985,0,1,1,'S',1,0.989002,591,927320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 578}, \"maximum_statistics\": {\"great\": 591}}',187.062,105668439,644510,NULL,'2014-01-27 19:04:11',1390849451,NULL),(1865648124,2542811,1,1646413,1,1,1,'S',1,0.999192,619,957794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',187.062,163683516,683670,NULL,'2021-07-06 13:59:40',1625579980,NULL),(1875165953,2542811,1,1545574,1,1,1,'S',1,0.997278,551,947956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',187.19,177745817,647350,NULL,'2023-03-08 18:30:59',1678300259,NULL),(1832871584,2542811,1,186038,0,1,1,'S',1,0.998967,484,952235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 483, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',187.212,111742026,598764,NULL,'2014-11-08 20:40:41',1415479241,NULL),(1874189810,2542811,1,2662536,1,1,1,'S',1,0.995434,657,942899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 651, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',187.669,176276013,859160,NULL,'2022-12-17 13:38:52',1671284332,NULL),(1834275819,2542811,1,220775,0,1,1,'S',1,0.987557,442,974695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 431, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 442}}',187.764,115035186,559518,NULL,'2015-03-08 18:46:26',1425840386,NULL),(1874563387,2542811,1,3875432,1,1,1,'S',1,0.999023,512,951802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',187.85,176804720,631640,NULL,'2023-01-14 13:04:59',1673701499,NULL),(1834531417,2542811,1,129491,1,1,1,'S',1,0.999225,645,1012529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 644, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 645}}',187.883,115318780,761577,NULL,'2015-03-22 13:18:54',1427030334,NULL),(1874620626,2542811,1,3790190,1,1,1,'X',1,1,562,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',187.926,176999988,650576,NULL,'2023-01-25 10:36:26',1674642986,NULL),(1830206688,2542811,1,78015,0,1,1,'S',1,0.990343,466,925328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 457}, \"maximum_statistics\": {\"great\": 466}}',187.932,107226023,565150,NULL,'2014-04-07 16:13:19',1396887199,NULL),(1833454668,2542811,1,502674,1,1,1,'S',1,0.977778,180,985235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',188.148,112471592,163155,NULL,'2014-12-19 22:30:15',1419028215,NULL),(1829938159,2542811,1,200134,1,1,1,'A',1,0.968472,1668,845502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 2441}, \"maximum_statistics\": {\"great\": 2585}}',188.34,106753095,2709074,NULL,'2014-03-16 18:09:39',1394993379,NULL),(1833113064,2542811,1,185341,0,1,1,'S',1,0.988658,529,927864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 517, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 529}}',188.493,112022339,614160,NULL,'2014-11-24 21:32:11',1416864731,NULL),(1833274386,2542811,1,69385,0,1,1,'S',1,0.999127,573,953880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 572, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 573}}',188.502,112229666,732860,NULL,'2014-12-06 21:59:13',1417903153,NULL),(1876334766,2542811,1,221923,1,1,1,'X',1,1,453,954091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',188.564,179399471,515400,NULL,'2023-06-16 09:38:03',1686908283,NULL),(1833393415,2542811,1,439148,1,1,1,'S',1,0.999244,661,949969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 660, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 661}}',188.741,112416041,823730,NULL,'2014-12-16 20:14:09',1418760849,NULL),(1835521901,2542811,1,506482,1,1,1,'S',1,0.984234,222,1006577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',188.781,116888840,239150,NULL,'2015-06-06 16:35:29',1433608529,NULL),(1829150871,2542811,1,131948,0,1,1,'A',1,0.957831,500,792404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1162}}',189.549,104719198,1268230,NULL,'2014-01-17 19:47:42',1389988062,NULL),(1875954318,2542811,1,3905459,1,1,1,'X',1,1,207,915439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',189.713,178867981,188500,NULL,'2023-05-13 18:03:32',1684001012,NULL),(1873799118,2542811,1,101781,1,1,1,'S',1,0.998282,582,955179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',190.287,175765243,681300,NULL,'2022-11-19 10:42:53',1668854573,NULL),(1833052339,2542811,1,463204,0,1,1,'A',1,0.908587,361,754433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',190.385,111843686,381260,NULL,'2014-11-14 22:55:59',1416005759,NULL),(1833177625,2542811,1,50409,0,1,1,'A',1,0.917339,214,748600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 496}}',190.457,112130485,451362,NULL,'2014-11-30 22:29:07',1417386547,NULL),(1835670901,2542811,1,160615,0,1,1,'S',1,0.99807,777,950726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 774, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 777}}',190.978,117349622,926810,NULL,'2015-06-30 17:22:32',1435684952,NULL),(1829593572,2542811,1,179536,0,1,1,'S',1,0.993964,497,942251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 491}, \"maximum_statistics\": {\"great\": 497}}',191.536,106191519,558250,NULL,'2014-02-18 16:25:35',1392740735,NULL),(1874387818,2542811,1,2278123,1,1,1,'S',1,0.998336,601,937619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',192.113,176676586,757580,NULL,'2023-01-07 13:36:12',1673098572,NULL),(1874932438,2542811,1,80018,1,1,1,'X',1,1,1184,959678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1184}}',192.135,177425775,1393780,NULL,'2023-02-18 15:22:31',1676733751,NULL),(1829606553,2542811,1,227976,0,1,1,'S',1,0.994746,571,943891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 565}, \"maximum_statistics\": {\"great\": 571}}',192.169,106102213,659660,NULL,'2014-02-14 17:38:56',1392399536,NULL),(1874673410,2542811,1,3699005,1,1,1,'S',1,0.997741,664,953609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 661}, \"maximum_statistics\": {\"great\": 664}}',192.391,177058782,718630,NULL,'2023-01-28 16:07:47',1674922067,NULL),(1874453701,2542811,1,2102125,1,1,1,'S',1,0.996357,549,944875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',192.517,176661155,654822,NULL,'2023-01-06 17:54:35',1673027675,NULL),(1865649733,2542811,1,111835,1,1,1,'S',1,0.998695,766,954424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 764, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 766}}',192.674,163718953,912170,NULL,'2021-07-07 15:19:20',1625671160,NULL),(1876370121,2542811,1,4020917,1,1,1,'S',1,0.998918,462,956864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 461}, \"maximum_statistics\": {\"great\": 462}}',192.931,179549892,503568,NULL,'2023-06-25 21:09:29',1687727369,NULL),(1831864450,2542811,1,434481,1,1,1,'S',1,0.995349,430,942757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',193.016,110021504,475610,NULL,'2014-08-12 13:57:54',1407851874,NULL),(1874656182,2542811,1,3270656,1,1,1,'X',1,1,628,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',193.033,177058744,774480,NULL,'2023-01-28 16:05:42',1674921942,NULL),(1834423318,2542811,1,162570,1,1,1,'S',1,0.999197,623,957804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 623}}',193.758,115036282,674790,NULL,'2015-03-08 19:51:51',1425844311,NULL),(1829653863,2542811,1,154056,0,1,1,'S',1,0.982811,989,905415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 955}, \"maximum_statistics\": {\"great\": 989}}',193.808,106426984,1134810,NULL,'2014-03-01 16:13:29',1393690409,NULL),(1875480141,2542811,1,3958181,1,1,1,'S',1,0.993921,329,933067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 329}}',193.89,178158794,329320,NULL,'2023-04-01 10:47:23',1680346043,NULL),(1833982668,2542811,1,321291,1,1,1,'S',1,0.999035,518,954457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 517, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 518}}',194.121,114125599,634320,NULL,'2015-02-05 13:11:16',1423141876,NULL),(1832839876,2542811,1,276320,1,1,1,'S',1,0.978552,373,987286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 357, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 373}}',194.178,111467055,441448,NULL,'2014-10-24 20:34:08',1414182848,NULL),(1832857779,2542811,1,699,1,1,1,'S',1,0.991228,570,891108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 560}, \"maximum_statistics\": {\"great\": 570}}',194.2,111720183,664150,NULL,'2014-11-07 22:06:41',1415398001,NULL),(1874383929,2542811,1,191906,1,1,1,'S',1,0.999458,922,951216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 921, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 922}}',194.93,176643284,1197970,NULL,'2023-01-05 19:30:48',1672947048,NULL),(1832875582,2542811,1,405168,1,1,1,'S',1,0.963235,204,935802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',194.981,111656522,225677,NULL,'2014-11-03 21:03:08',1415048588,NULL),(1829424538,2542811,1,190048,0,1,1,'S',1,0.983416,603,910094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 583}, \"maximum_statistics\": {\"great\": 603}}',195.049,106026957,656470,NULL,'2014-02-10 14:14:54',1392041694,NULL),(1832894285,2542811,1,118668,0,1,1,'A',1,0.943279,502,752191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 1381, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',195.192,111656327,1473196,NULL,'2014-11-03 20:45:44',1415047544,NULL),(1832782457,2542811,1,409134,0,1,1,'S',1,0.981611,571,904459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 550, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 571}}',195.477,111447038,680650,NULL,'2014-10-23 17:15:29',1414084529,NULL),(1832620997,2542811,1,317159,0,1,1,'S',1,0.986742,528,917500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 514, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 528}}',195.555,111321036,612480,NULL,'2014-10-16 20:48:04',1413492484,NULL),(1833283248,2542811,1,236811,1,1,1,'S',1,0.993256,519,994342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 512, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 519}}',195.569,112299142,628674,NULL,'2014-12-10 19:35:13',1418240113,NULL),(1829822242,2542811,1,301540,0,1,1,'S',1,0.972591,602,879146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 569}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',195.93,106644743,745310,NULL,'2014-03-11 18:45:55',1394563555,NULL),(1876010442,2542811,1,3839382,1,1,1,'X',1,1,513,958187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',195.959,178850173,590840,NULL,'2023-05-12 19:51:11',1683921071,NULL),(1874014576,2542811,1,3582631,1,1,1,'S',1,0.999062,1066,945549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1064, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1066}}',195.978,176126574,1409370,NULL,'2022-12-09 12:06:12',1670587572,NULL),(1875320852,2542811,1,3982881,1,1,1,'S',1,0.999051,527,955949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 526}, \"maximum_statistics\": {\"great\": 527}}',196.401,177921593,611500,NULL,'2023-03-18 18:40:00',1679164800,NULL),(1833819376,2542811,1,505058,1,1,1,'A',1,0.949153,295,896871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',196.562,113393497,342745,NULL,'2015-01-17 15:32:43',1421508763,NULL),(1833459682,2542811,1,34018,1,1,1,'S',1,0.984516,775,967478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 751, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 775}}',196.749,112381730,982398,NULL,'2014-12-14 20:50:47',1418590247,NULL),(1831905926,2542811,1,224514,1,1,1,'A',1,0.969547,919,816903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1412}}',196.818,109984693,1487736,NULL,'2014-08-10 23:04:58',1407711898,NULL),(1829766422,2542811,1,280830,0,1,1,'S',1,0.979964,549,899502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 527}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',197.42,106400446,674470,NULL,'2014-02-28 17:53:36',1393610016,NULL),(1835910921,2542811,1,161256,0,1,1,'S',1,0.996212,528,947273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 524, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 528}}',197.477,117365588,589440,NULL,'2015-07-01 13:37:39',1435757859,NULL),(1835884930,2542811,1,518203,1,1,1,'SH',1,0.983437,483,963309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 467, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 483}}',197.701,117469296,571764,NULL,'2015-07-06 16:45:49',1436201149,NULL),(1833765470,2542811,1,217255,0,1,1,'A',1,0.974359,463,892693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',198.053,113704403,554843,NULL,'2015-01-25 13:55:27',1422194127,NULL),(1829459649,2542811,1,196672,0,1,1,'A',1,0.967362,504,828026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1103}}',198.194,105922691,1096040,NULL,'2014-02-05 16:15:15',1391616915,NULL),(1835468128,2542811,1,199969,0,1,1,'A',1,0.977236,456,867095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 594, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 615}}',198.515,116794792,627254,NULL,'2015-06-01 17:34:20',1433180060,NULL),(1833172623,2542811,1,49604,0,1,1,'A',1,0.926862,492,806332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 648, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 752}}',198.648,111986399,770003,NULL,'2014-11-22 23:19:40',1416698380,NULL),(1876273421,2542811,1,4115911,1,1,1,'S',1,0.994662,562,943393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',198.819,179355042,659230,NULL,'2023-06-13 09:26:58',1686648418,NULL),(1829746932,2542811,1,184616,0,1,1,'S',1,0.98434,447,912526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 433}, \"maximum_statistics\": {\"great\": 447}}',199.004,106340491,534880,NULL,'2014-02-25 19:06:50',1393355210,NULL),(1833732576,2542811,1,553540,0,1,1,'S',1,0.988121,463,922848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 452}, \"maximum_statistics\": {\"great\": 463}}',199.484,112949037,543560,NULL,'2015-01-05 14:51:48',1420469508,NULL),(1833202740,2542811,1,52298,0,1,1,'S',1,0.991363,521,919673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 512, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521}}',199.519,112068039,626640,NULL,'2014-11-27 20:23:06',1417119786,NULL),(1833347225,2542811,1,83624,1,1,1,'S',1,0.99442,896,997433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 886, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',199.821,112267623,1140564,NULL,'2014-12-08 22:49:06',1418078946,NULL),(1837151020,2542811,1,496053,1,1,1,'S',1,0.995862,725,945769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',199.967,119596075,813470,NULL,'2015-10-22 12:17:45',1445516265,NULL),(1833476068,2542811,1,418909,1,1,1,'S',1,0.999055,529,951386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 528, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 529}}',200.058,112416212,626020,NULL,'2014-12-16 20:31:52',1418761912,NULL),(1829875740,2542811,1,107322,0,1,1,'S',1,0.991992,999,936332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 983}, \"maximum_statistics\": {\"great\": 999}}',200.106,106533925,1165260,NULL,'2014-03-06 17:28:52',1394126932,NULL),(1875690718,2542811,1,61919,1,1,1,'X',1,1,681,952224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',200.518,178595648,784440,NULL,'2023-04-26 20:45:15',1682541915,NULL),(1874224976,2542811,1,3817228,1,1,1,'S',1,0.999107,560,917076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 559}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',200.65,176276388,643410,NULL,'2022-12-17 13:59:37',1671285577,NULL),(1875671828,2542811,1,207407,1,1,1,'X',1,1,571,994032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',200.654,178626089,627675,NULL,'2023-04-28 22:45:08',1682721908,NULL),(1833956980,2542811,1,82298,0,1,1,'S',1,0.996151,1169,944289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1169}}',200.701,114091797,1353460,NULL,'2015-02-04 14:47:48',1423061268,NULL),(1834356086,2542811,1,145292,0,1,1,'S',1,0.995935,615,940029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 610, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 615}}',200.737,114871981,735640,NULL,'2015-02-28 21:08:45',1425157725,NULL),(1829965493,2542811,1,166598,0,1,1,'S',1,0.993366,603,940320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 595}, \"maximum_statistics\": {\"great\": 603}}',200.943,106724620,658100,NULL,'2014-03-15 15:31:51',1394897511,NULL),(1877030610,2542811,1,3762029,1,1,1,'S',1,0.998498,666,955788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',201.251,180459339,783400,NULL,'2023-08-24 08:08:57',1692864537,NULL),(1835490135,2542811,1,29360,0,1,1,'S',1,0.997386,765,952367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 761, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',201.585,116748688,967046,NULL,'2015-05-30 13:55:10',1432994110,NULL),(1829764281,2542811,1,280717,0,1,1,'S',1,0.99793,483,949698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 481}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',201.852,106303339,567330,NULL,'2014-02-23 18:20:33',1393179633,NULL),(1833437425,2542811,1,254187,0,1,1,'A',1,0.942105,380,852305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 421, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 475}}',201.918,112416626,488173,NULL,'2014-12-16 21:14:02',1418764442,NULL),(1874603631,2542811,1,140877,1,1,1,'S',1,0.998111,794,953780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 791, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 794}}',201.957,176899664,1074210,NULL,'2023-01-19 19:15:08',1674155708,NULL),(1873752653,2542811,1,3563795,1,1,1,'X',1,1,747,919750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',201.985,175737399,785400,NULL,'2022-11-17 22:40:29',1668724829,NULL),(1829516127,2542811,1,168450,0,1,1,'S',1,0.988511,1175,927612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',202.023,105965190,1358020,NULL,'2014-02-07 18:38:48',1391798328,NULL),(1875764743,2542811,1,475964,1,1,1,'X',1,1,822,1047473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',202.356,178667844,1051063,NULL,'2023-05-01 09:30:08',1682933408,NULL),(1833895754,2542811,1,255611,0,1,1,'A',1,0.957026,410,785999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 682, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 733}}',202.518,114125489,692614,NULL,'2015-02-05 13:08:49',1423141729,NULL),(1836795389,2542811,1,721512,1,1,1,'SH',1,0.987685,406,972293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',202.575,118868656,463176,NULL,'2015-09-12 12:05:28',1442059528,NULL),(1865596864,2542811,1,229760,1,1,1,'A',1,0.995268,534,925808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',202.948,163558915,678540,NULL,'2021-07-02 18:27:37',1625250457,NULL),(1835712749,2542811,1,443415,1,1,1,'S',1,0.996161,521,947867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 517, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 521}}',203.013,117348973,601470,NULL,'2015-06-30 16:38:06',1435682286,NULL),(1865660141,2542811,1,2259961,1,1,1,'A',1,0.994792,499,926826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 856, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 864}}',203.404,163683916,975396,NULL,'2021-07-06 14:15:00',1625580900,NULL),(1875705186,2542811,1,288340,1,1,1,'X',1,1,666,1052333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',203.559,178637777,749221,NULL,'2023-04-29 15:26:06',1682781966,NULL),(1835765276,2542811,1,179927,0,1,1,'S',1,0.995413,545,947272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',203.596,117346340,612140,NULL,'2015-06-30 14:15:49',1435673749,NULL),(1875011086,2542811,1,2786072,1,1,1,'X',1,1,698,958788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698}}',204.087,177531318,858080,NULL,'2023-02-24 11:44:25',1677239065,NULL),(1875071072,2542811,1,3693051,1,1,1,'S',1,0.997326,561,951753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 558, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 561}}',204.461,177558452,682180,NULL,'2023-02-25 19:08:48',1677352128,NULL),(1874603664,2542811,1,1734712,1,1,1,'X',1,1,621,959467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621}, \"maximum_statistics\": {\"great\": 621}}',204.79,176848137,683140,NULL,'2023-01-16 18:37:27',1673894247,NULL),(1834664482,2542811,1,134311,1,1,1,'S',1,0.997263,548,1004620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 545, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 548}}',204.904,115630900,644418,NULL,'2015-04-05 13:46:05',1428241565,NULL),(1875707119,2542811,1,296261,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',205.222,178541438,487260,NULL,'2023-04-23 09:17:47',1682241467,NULL),(1865525169,2542811,1,117706,1,1,1,'S',1,0.999088,548,957188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',205.416,163527741,615270,NULL,'2021-07-01 20:17:28',1625170648,NULL),(1830355464,2542811,1,166064,0,1,1,'A',1,0.998,499,948023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 499}, \"maximum_statistics\": {\"great\": 500}}',205.459,107461923,595260,NULL,'2014-04-19 13:56:20',1397915780,NULL),(1874325588,2542811,1,121335,1,1,1,'A',1,0.996622,739,946581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 740}}',205.538,176389005,954740,NULL,'2022-12-23 11:31:45',1671795105,NULL),(1830109746,2542811,1,288046,0,1,1,'S',1,0.986742,528,920815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 514}, \"maximum_statistics\": {\"great\": 528}}',205.906,106908561,632120,NULL,'2014-03-23 21:07:48',1395608868,NULL),(1875595004,2542811,1,1272976,1,1,1,'X',1,1,515,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',206.093,178377090,588020,NULL,'2023-04-13 16:38:48',1681403928,NULL),(1829710593,2542811,1,200803,0,1,1,'S',1,0.996198,526,948336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 522}, \"maximum_statistics\": {\"great\": 526}}',206.41,106428561,634240,NULL,'2014-03-01 17:23:40',1393694620,NULL),(1835502725,2542811,1,494459,1,1,1,'S',1,0.9534,397,910581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 360, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 397}}',206.489,116888903,489905,NULL,'2015-06-06 16:38:27',1433608707,NULL),(1875544945,2542811,1,3848144,1,1,1,'A',1,0.964231,395,790298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',206.757,178427996,562546,NULL,'2023-04-16 12:26:46',1681648006,NULL),(1832762215,2542811,1,222527,0,1,1,'A',1,0.956055,372,890166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 472, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 512}}',206.828,111467085,554716,NULL,'2014-10-24 20:38:03',1414183083,NULL),(1834686294,2542811,1,235556,0,1,1,'A',1,0.973164,884,853213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 32, \"great\": 1372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1416}}',206.868,115612442,1436768,NULL,'2015-04-04 19:27:01',1428175621,NULL),(1876712516,2542811,1,3635315,1,1,1,'S',1,0.996676,1053,946753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1046, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1053}}',206.883,180001842,1217930,NULL,'2023-07-25 10:27:27',1690280847,NULL),(1836286972,2542811,1,454771,0,1,1,'S',1,0.995992,499,947657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 495, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 499}}',206.99,118109715,570310,NULL,'2015-08-05 12:19:30',1438777170,NULL),(1865563032,2542811,1,172994,1,1,1,'X',1,1,716,955229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',207.048,163555185,844500,NULL,'2021-07-02 16:22:30',1625242950,NULL),(1832924607,2542811,1,126009,0,1,1,'S',1,0.985213,541,910366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 525, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 541}}',207.082,111655998,686170,NULL,'2014-11-03 20:15:18',1415045718,NULL),(1834114015,2542811,1,430918,1,1,1,'S',1,0.99429,613,994282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 606, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 613}}',207.179,114430373,706698,NULL,'2015-02-12 20:52:23',1423774343,NULL),(1875091638,2542811,1,3910522,1,1,1,'S',1,0.999225,645,956962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 644}, \"maximum_statistics\": {\"great\": 645}}',207.237,177560535,731800,NULL,'2023-02-25 21:36:32',1677360992,NULL),(1829636116,2542811,1,63950,0,1,1,'S',1,0.989614,674,926636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 660}, \"maximum_statistics\": {\"great\": 674}}',207.248,106102160,765670,NULL,'2014-02-14 17:35:01',1392399301,NULL),(1829515191,2542811,1,167410,1,1,1,'S',1,0.968468,999,923113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 936}, \"maximum_statistics\": {\"great\": 999}}',208.009,105858517,1220016,NULL,'2014-02-02 14:03:12',1391349792,NULL),(1875991411,2542811,1,3665673,1,1,1,'S',1,0.994163,771,940463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',208.134,178867878,922420,NULL,'2023-05-13 17:57:20',1684000640,NULL),(1875736711,2542811,1,3897427,1,1,1,'X',1,1,514,957894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',208.135,178638791,598600,NULL,'2023-04-29 16:24:36',1682785476,NULL),(1830058892,2542811,1,277663,0,1,1,'S',1,0.992695,616,935273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 607}, \"maximum_statistics\": {\"great\": 616}}',208.512,106906676,703230,NULL,'2014-03-23 18:37:45',1395599865,NULL),(1875707289,2542811,1,296266,1,1,1,'X',1,1,470,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',208.901,178541451,538940,NULL,'2023-04-23 09:19:15',1682241555,NULL),(1829669226,2542811,1,220928,0,1,1,'S',1,0.990329,517,931211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 507}, \"maximum_statistics\": {\"great\": 517}}',209.211,106400342,616700,NULL,'2014-02-28 17:47:00',1393609620,NULL),(1874273282,2542811,1,59746,1,1,1,'S',1,0.997755,668,953732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 665}, \"maximum_statistics\": {\"great\": 668}}',209.341,176389218,734090,NULL,'2022-12-23 11:46:33',1671795993,NULL),(1836721850,2542811,1,692777,1,1,1,'S',1,0.989518,477,983431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 467, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 477}}',209.47,118896541,569016,NULL,'2015-09-13 16:50:19',1442163019,NULL),(1833288247,2542811,1,354144,1,1,1,'S',1,0.990752,811,983478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 796, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 811}}',209.892,112335367,1106128,NULL,'2014-12-12 20:54:54',1418417694,NULL),(1832882005,2542811,1,87545,0,1,1,'A',1,0.971197,293,823175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 1067, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',210.004,111544112,1044190,NULL,'2014-10-28 21:44:13',1414532653,NULL),(1876754556,2542811,1,3700943,1,1,1,'S',1,0.999419,860,958367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 860}}',210.238,179943408,1012550,NULL,'2023-07-21 14:45:17',1689950717,NULL),(1835992300,2542811,1,310730,1,1,1,'S',1,0.994156,770,937154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 761, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 770}}',210.466,117635069,916640,NULL,'2015-07-14 14:40:40',1436884840,NULL),(1873783346,2542811,1,235098,1,1,1,'X',1,1,344,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',210.51,175765455,371300,NULL,'2022-11-19 10:56:49',1668855409,NULL),(1829560665,2542811,1,264752,0,1,1,'S',1,0.996951,492,951287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 492}}',210.941,106062099,551390,NULL,'2014-02-12 14:39:45',1392215985,NULL),(1874104593,2542811,1,493879,1,1,1,'X',1,1,764,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 764}}',211.306,176294021,915608,NULL,'2022-12-18 10:52:39',1671360759,NULL),(1837153145,2542811,1,498602,0,1,1,'A',1,0.98709,997,921575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 987, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1007}}',211.317,119596154,1132250,NULL,'2015-10-22 12:22:36',1445516556,NULL),(1835918864,2542811,1,127115,0,1,1,'A',1,0.966382,717,814399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 1786, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1874}}',211.441,117424498,1765632,NULL,'2015-07-04 13:24:07',1436016247,NULL),(1834447256,2542811,1,167007,0,1,1,'A',1,0.99179,1204,929095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1199, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1218}}',212.445,115175500,1422650,NULL,'2015-03-15 15:42:32',1426434152,NULL),(1829845370,2542811,1,210463,0,1,1,'S',1,0.989491,904,928102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 885}, \"maximum_statistics\": {\"great\": 904}}',212.5,106604528,1063470,NULL,'2014-03-09 14:17:33',1394374653,NULL),(1876841113,2542811,1,1176121,1,1,1,'A',1,0.995114,613,938617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',212.759,180291521,755490,NULL,'2023-08-12 18:27:39',1691864859,NULL),(1874374476,2542811,1,3449485,1,1,1,'S',1,0.989855,345,1011511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',213.373,176680654,409962,NULL,'2023-01-07 16:57:14',1673110634,NULL),(1865748785,2542811,1,87205,1,1,1,'A',1,0.992363,1048,925520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 8, \"great\": 1104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',213.46,163662540,1262570,NULL,'2021-07-05 21:26:45',1625520405,NULL),(1830319896,2542811,1,36349,0,1,1,'A',1,0.964464,545,841782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 929}, \"maximum_statistics\": {\"great\": 999}}',213.468,107348521,1267956,NULL,'2014-04-13 20:05:07',1397419507,NULL),(1865652334,2542811,1,2233960,1,1,1,'S',1,0.997364,569,944368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',213.492,163779595,689574,NULL,'2021-07-09 12:24:24',1625833464,NULL),(1829484984,2542811,1,203101,0,1,1,'S',1,0.999014,1014,951347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1014}}',213.524,105922802,1250180,NULL,'2014-02-05 16:22:38',1391617358,NULL),(1829815332,2542811,1,76993,0,1,1,'A',1,0.971154,562,858488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 590}, \"maximum_statistics\": {\"great\": 624}}',213.951,106515177,680330,NULL,'2014-03-05 17:15:48',1394039748,NULL),(1833134506,2542811,1,224333,1,1,1,'S',1,0.992526,669,939237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 659, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 669}}',214.17,112022407,792342,NULL,'2014-11-24 21:39:55',1416865195,NULL),(1829763552,2542811,1,215581,0,1,1,'S',1,0.994259,871,941807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 861}, \"maximum_statistics\": {\"great\": 871}}',214.237,106427128,1003640,NULL,'2014-03-01 16:19:33',1393690773,NULL),(1833422073,2542811,1,317340,0,1,1,'S',1,0.991987,624,935025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 614, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',214.25,112518159,703660,NULL,'2014-12-21 23:06:48',1419203208,NULL),(1874533108,2542811,1,218209,1,1,1,'X',1,1,505,949111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505}, \"maximum_statistics\": {\"great\": 505}}',214.455,176848305,595780,NULL,'2023-01-16 18:49:02',1673894942,NULL),(1836170017,2542811,1,167737,0,1,1,'A',1,0.981532,331,833822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 712, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 731}}',214.706,117787396,620170,NULL,'2015-07-21 19:20:14',1437506414,NULL),(1835388666,2542811,1,307304,1,1,1,'A',1,0.990314,1230,922702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1469, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1497}}',214.737,116610957,1872696,NULL,'2015-05-23 12:40:15',1432384815,NULL),(1875834297,2542811,1,283917,1,1,1,'X',1,1,648,1053510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',214.81,178712788,825171,NULL,'2023-05-04 11:07:21',1683198441,NULL),(1829682420,2542811,1,176727,0,1,1,'S',1,0.986239,872,918100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 848}, \"maximum_statistics\": {\"great\": 872}}',215.083,106304164,1036150,NULL,'2014-02-23 19:21:14',1393183274,NULL),(1835905410,2542811,1,659571,1,1,1,'S',1,0.9976,625,952288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 622, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 625}}',215.088,117493814,750940,NULL,'2015-07-07 22:47:39',1436309259,NULL),(1874374671,2542811,1,178793,1,1,1,'S',1,0.992515,334,1029406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 334}}',215.559,176684813,401223,NULL,'2023-01-07 21:19:11',1673126351,NULL),(1835952409,2542811,1,170862,0,1,1,'A',1,0.975806,513,846522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 744}}',216.126,117677262,688920,NULL,'2015-07-16 15:30:37',1437060637,NULL),(1829893378,2542811,1,174738,0,1,1,'S',1,0.974797,615,851246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 584}, \"maximum_statistics\": {\"great\": 615}}',216.301,106512994,664388,NULL,'2014-03-05 15:08:33',1394032113,NULL),(1829734374,2542811,1,182768,0,1,1,'S',1,0.991211,512,933405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 503}, \"maximum_statistics\": {\"great\": 512}}',216.431,106427047,574830,NULL,'2014-03-01 16:16:07',1393690567,NULL),(1874513274,2542811,1,179713,1,1,1,'X',1,1,675,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 675}}',216.45,176936849,817320,NULL,'2023-01-21 18:09:14',1674324554,NULL),(1829928307,2542811,1,247014,1,1,1,'A',1,0.973018,1209,866638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 1747}, \"maximum_statistics\": {\"great\": 1816}}',216.514,106727623,2028690,NULL,'2014-03-15 18:03:58',1394906638,NULL),(1865676785,2542811,1,2469912,1,1,1,'S',1,0.998294,586,954937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',216.523,163683153,698182,NULL,'2021-07-06 13:46:03',1625579163,NULL),(1874370555,2542811,1,28306,1,1,1,'S',1,0.996491,570,909303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',216.541,176685563,689550,NULL,'2023-01-07 22:20:29',1673130029,NULL),(1875533495,2542811,1,3215273,1,1,1,'S',1,0.995528,1230,947600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1230}}',216.79,178428682,1360030,NULL,'2023-04-16 13:07:34',1681650454,NULL),(1835458178,2542811,1,49322,1,1,1,'S',1,0.967871,498,953533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 466, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 498}}',217.156,116748946,592773,NULL,'2015-05-30 14:05:23',1432994723,NULL),(1874234362,2542811,1,3151962,1,1,1,'X',1,1,625,958676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625}}',217.241,176413996,756500,NULL,'2022-12-24 15:24:39',1671895479,NULL),(1876295421,2542811,1,163974,1,1,1,'X',1,1,600,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',217.769,179409363,727660,NULL,'2023-06-16 23:13:02',1686957182,NULL),(1833390227,2542811,1,312625,0,1,1,'S',1,0.966981,636,865664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 594, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 636}}',218.217,112451495,763780,NULL,'2014-12-18 21:27:09',1418938029,NULL),(1831829875,2542811,1,133355,0,1,1,'S',1,0.983421,573,911804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 554, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 573}}',218.31,110072467,652560,NULL,'2014-08-14 21:29:09',1408051749,NULL),(1875680655,2542811,1,3560355,1,1,1,'X',1,1,877,953196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 877}}',218.456,178514110,1109160,NULL,'2023-04-21 21:33:26',1682112806,NULL),(1873897454,2542811,1,224529,1,1,1,'S',1,0.98227,423,999714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408}, \"maximum_statistics\": {\"great\": 423}}',218.62,175971681,488743,NULL,'2022-11-30 21:33:16',1669843996,NULL),(1875685511,2542811,1,56047,1,1,1,'X',1,1,1060,957513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1060}}',218.776,178566676,1240520,NULL,'2023-04-24 20:26:39',1682367999,NULL),(1833889503,2542811,1,180663,0,1,1,'S',1,0.994819,965,943248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 955, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 965}}',218.997,113860539,1225190,NULL,'2015-01-29 21:12:11',1422565931,NULL),(1865778434,2542811,1,106158,0,1,1,'A',1,0.988619,359,904865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 649, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',219.005,163951112,710070,NULL,'2021-07-14 19:45:58',1626291958,NULL),(1829751984,2542811,1,278000,0,1,1,'S',1,0.993308,523,939672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 516}, \"maximum_statistics\": {\"great\": 523}}',219.196,106341587,590260,NULL,'2014-02-25 20:54:15',1393361655,NULL),(1875076756,2542811,1,2044955,1,1,1,'S',1,0.999488,977,957205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 976, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',219.465,177677642,1148440,NULL,'2023-03-04 19:46:03',1677959163,NULL),(1865700383,2542811,1,1498002,1,1,1,'S',1,0.998185,551,950081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',219.489,163718329,659720,NULL,'2021-07-07 14:57:42',1625669862,NULL),(1829746269,2542811,1,234673,0,1,1,'S',1,0.989943,696,929372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 682}, \"maximum_statistics\": {\"great\": 696}}',220.285,106422099,853410,NULL,'2014-03-01 13:34:56',1393680896,NULL),(1831938595,2542811,1,154164,0,1,1,'A',1,0.991431,519,888838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1167}}',220.743,110064304,1168680,NULL,'2014-08-14 12:59:26',1408021166,NULL),(1833335000,2542811,1,373444,1,1,1,'S',1,0.958034,417,926586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',220.869,112266186,471604,NULL,'2014-12-08 20:03:59',1418069039,NULL),(1874548084,2542811,1,1213399,1,1,1,'X',1,1,465,954967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465}, \"maximum_statistics\": {\"great\": 465}}',220.96,176810966,531760,NULL,'2023-01-14 19:07:38',1673723258,NULL),(1829858725,2542811,1,238215,0,1,1,'A',1,0.976342,624,854972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1416}}',221.314,106534072,1448888,NULL,'2014-03-06 17:39:27',1394127567,NULL),(1865622959,2542811,1,285042,1,1,1,'A',1,0.996825,943,948714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 940, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 945}}',221.333,163565662,1135540,NULL,'2021-07-02 22:46:07',1625265967,NULL),(1836999249,2542811,1,675468,0,1,1,'A',1,0.98125,682,896220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 700, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 720}}',221.463,119274511,808390,NULL,'2015-10-04 16:52:19',1443977539,NULL),(1832911788,2542811,1,229706,0,1,1,'S',1,0.998264,576,954675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 574, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 576}}',222.25,111742126,670424,NULL,'2014-11-08 20:48:09',1415479689,NULL),(1836162315,2542811,1,240260,0,1,1,'S',1,0.994128,596,940236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 589, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 596}}',222.322,117787462,676140,NULL,'2015-07-21 19:25:09',1437506709,NULL),(1874490139,2542811,1,153830,1,1,1,'S',1,0.999051,527,957550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',222.46,176811035,605290,NULL,'2023-01-14 19:12:57',1673723577,NULL),(1876828539,2542811,1,3011468,1,1,1,'S',1,0.99938,807,954314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 806, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 807}}',222.581,180291224,963420,NULL,'2023-08-12 18:04:59',1691863499,NULL),(1875121402,2542811,1,3990918,1,1,1,'S',1,0.996503,858,947878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',222.894,177569848,1042976,NULL,'2023-02-26 10:29:07',1677407347,NULL),(1835288393,2542811,1,564058,1,1,1,'S',1,0.99854,685,955342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 683, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 685}}',223.103,116588213,752610,NULL,'2015-05-22 13:53:48',1432302828,NULL),(1875350304,2542811,1,421424,1,1,1,'S',1,0.97971,345,982323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 331}, \"maximum_statistics\": {\"great\": 345}}',223.154,177937347,421233,NULL,'2023-03-19 14:33:41',1679236421,NULL),(1834122753,2542811,1,217611,0,1,1,'S',1,0.995265,528,946960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',223.732,114589525,624010,NULL,'2015-02-15 22:20:10',1424038810,NULL),(1875502971,2542811,1,3504280,1,1,1,'X',1,1,800,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800}, \"maximum_statistics\": {\"great\": 800}}',223.765,178112770,911840,NULL,'2023-03-29 20:04:07',1680120247,NULL),(1875116687,2542811,1,2731217,1,1,1,'S',1,0.998,1000,954044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 996, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',223.802,177677188,1286078,NULL,'2023-03-04 19:17:25',1677957445,NULL),(1876242031,2542811,1,3825029,1,1,1,'S',1,0.998621,725,956031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',224.052,179355776,827500,NULL,'2023-06-13 10:42:32',1686652952,NULL),(1876933759,2542811,1,3610380,1,1,1,'S',1,0.995951,741,942759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 735}, \"maximum_statistics\": {\"great\": 741}}',224.054,180431235,880780,NULL,'2023-08-22 08:27:32',1692692852,NULL),(1875218155,2542811,1,2355797,1,1,1,'S',1,0.999218,639,957784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 638}, \"maximum_statistics\": {\"great\": 639}}',224.132,177885892,697070,NULL,'2023-03-16 19:36:57',1678995417,NULL),(1833542403,2542811,1,281558,0,1,1,'S',1,0.997492,598,949987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 595, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598}}',224.229,112686139,669460,NULL,'2014-12-29 20:45:55',1419885955,NULL),(1835892910,2542811,1,154701,1,1,1,'S',1,0.995134,411,1000182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411}}',224.564,117486726,485466,NULL,'2015-07-07 14:20:47',1436278847,NULL),(1875051300,2542811,1,3896942,1,1,1,'X',1,1,727,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727}, \"maximum_statistics\": {\"great\": 727}}',224.812,177560626,837060,NULL,'2023-02-25 21:43:14',1677361394,NULL),(1875903076,2542811,1,3242224,1,1,1,'A',1,0.96507,193,853517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 473}, \"maximum_statistics\": {\"great\": 501}}',225.416,178870348,441696,NULL,'2023-05-13 20:30:46',1684009846,NULL),(1876786114,2542811,1,4216667,1,1,1,'S',1,0.998141,538,952589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',225.444,180011611,599200,NULL,'2023-07-25 23:25:08',1690327508,NULL),(1835748925,2542811,1,506032,0,1,1,'A',1,0.989608,885,918010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1227, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1251}}',225.791,117349144,1403816,NULL,'2015-06-30 16:49:32',1435682972,NULL),(1874730713,2542811,1,915795,1,1,1,'S',1,0.997942,1215,950457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1215}}',225.811,177059040,1542820,NULL,'2023-01-28 16:20:14',1674922814,NULL),(1875387585,2542811,1,3521275,1,1,1,'S',1,0.998739,1190,955986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1190}}',226.336,178126415,1467890,NULL,'2023-03-30 15:58:32',1680191912,NULL),(1876865278,2542811,1,3143244,1,1,1,'X',1,1,969,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 969}}',226.488,180120612,1149800,NULL,'2023-08-01 19:44:25',1690919065,NULL),(1834021811,2542811,1,184113,1,1,1,'S',1,0.990088,454,982023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 445, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454}}',226.671,114589447,550074,NULL,'2015-02-15 22:16:41',1424038601,NULL),(1835301023,2542811,1,231856,1,1,1,'S',1,0.997136,1222,951149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1222}}',226.998,116594760,1387280,NULL,'2015-05-22 19:57:54',1432324674,NULL),(1865655689,2542811,1,120730,1,1,1,'S',1,0.995751,1059,945288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1050, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1059}}',228.144,163693375,1328530,NULL,'2021-07-06 20:00:02',1625601602,NULL),(1874732681,2542811,1,421153,1,1,1,'A',1,0.952452,594,887757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',228.191,177059920,732822,NULL,'2023-01-28 17:15:22',1674926122,NULL),(1865706551,2542811,1,505087,1,1,1,'S',1,0.991379,290,1024788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 290}}',228.425,163684116,322443,NULL,'2021-07-06 14:22:00',1625581320,NULL),(1834484212,2542811,1,513245,1,1,1,'S',1,0.984645,521,877558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',228.767,115236268,590930,NULL,'2015-03-18 21:33:13',1426714393,NULL),(1875106856,2542811,1,1927763,1,1,1,'X',1,1,539,949433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',228.998,177691693,629140,NULL,'2023-03-05 13:18:30',1678022310,NULL),(1832872946,2542811,1,221441,0,1,1,'A',1,0.972664,1425,873906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 1492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1573}}',229.44,111544235,1841066,NULL,'2014-10-28 21:58:28',1414533508,NULL),(1834119148,2542811,1,295167,1,1,1,'S',1,0.994036,1006,997214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 994, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1006}}',229.449,114430285,1219830,NULL,'2015-02-12 20:49:06',1423774146,NULL),(1832878585,2542811,1,38246,0,1,1,'S',1,0.987365,554,882725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 540, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',230.316,111720399,668000,NULL,'2014-11-07 22:24:28',1415399068,NULL),(1830172716,2542811,1,114249,0,1,1,'A',1,0.976279,414,858738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',230.448,107156661,1146900,NULL,'2014-04-04 16:15:01',1396628101,NULL),(1833084626,2542811,1,132640,0,1,1,'A',1,0.967313,458,827016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 1317, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1392}}',230.625,111928242,1388330,NULL,'2014-11-19 17:56:14',1416419774,NULL),(1876740168,2542811,1,3842516,1,1,1,'S',1,0.995037,403,946302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 399}, \"maximum_statistics\": {\"great\": 403}}',230.913,180016554,462296,NULL,'2023-07-26 08:39:18',1690360758,NULL),(1833346191,2542811,1,59813,1,1,1,'S',1,0.990991,999,934709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 981, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 999}}',230.934,112228488,1118600,NULL,'2014-12-06 20:21:59',1417897319,NULL),(1835937280,2542811,1,200736,1,1,1,'A',1,0.961382,488,936102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 455, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 492}}',231.774,117744754,569359,NULL,'2015-07-19 18:31:14',1437330674,NULL),(1875331946,2542811,1,343320,1,1,1,'S',1,0.991272,401,1025413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',231.87,177937233,464605,NULL,'2023-03-19 14:27:38',1679236058,NULL),(1875487445,2542811,1,128116,1,1,1,'S',1,0.999552,1117,958571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1117}}',231.886,178249326,1368340,NULL,'2023-04-06 10:03:10',1680775390,NULL),(1830231550,2542811,1,82117,0,1,1,'S',1,0.991064,1287,930476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1287}}',232.389,107279208,1544240,NULL,'2014-04-10 19:14:58',1397157298,NULL),(1874457538,2542811,1,444622,1,1,1,'X',1,1,239,1053743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',232.848,176661737,274076,NULL,'2023-01-06 18:29:05',1673029745,NULL),(1831187590,2542811,1,368400,0,1,1,'S',1,0.9852,777,879390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 754, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',233.961,108976373,892290,NULL,'2014-06-28 11:04:29',1403953469,NULL),(1875689158,2542811,1,244116,1,1,1,'S',1,0.999163,1195,954841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1195}}',234.777,178541573,1441680,NULL,'2023-04-23 09:28:50',1682242130,NULL),(1833945014,2542811,1,167980,1,1,1,'S',1,0.997053,509,940080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',234.812,113860305,588630,NULL,'2015-01-29 21:01:43',1422565303,NULL),(1832846942,2542811,1,238922,0,1,1,'S',1,0.957831,415,923966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 415}}',234.94,111524658,476144,NULL,'2014-10-27 15:26:25',1414423585,NULL),(1874423853,2542811,1,87671,1,1,1,'S',1,0.993691,634,1033662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 626}, \"maximum_statistics\": {\"great\": 634}}',235.108,176676641,799000,NULL,'2023-01-07 13:39:07',1673098747,NULL),(1865579583,2542811,1,872675,1,1,1,'S',1,0.996422,559,948538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 555}, \"maximum_statistics\": {\"great\": 559}}',235.328,163498771,632680,NULL,'2021-06-30 23:45:18',1625096718,NULL),(1876178274,2542811,1,2224367,1,1,1,'S',1,0.993019,573,1028558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 565, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',235.726,179334676,699580,NULL,'2023-06-11 20:00:45',1686513645,NULL),(1829961665,2542811,1,231963,0,1,1,'S',1,0.969065,695,875166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 652}, \"maximum_statistics\": {\"great\": 695}}',235.739,106854207,815190,NULL,'2014-03-21 17:31:30',1395423090,NULL),(1834021198,2542811,1,222623,1,1,1,'S',1,0.995842,1443,946036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1431, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1443}}',235.931,114586695,1708050,NULL,'2015-02-15 20:34:36',1424032476,NULL),(1833952051,2542811,1,435822,0,1,1,'A',1,0.981262,1108,870626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 1559, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1601}}',236.036,114090399,1653054,NULL,'2015-02-04 14:14:19',1423059259,NULL),(1874523321,2542811,1,195766,1,1,1,'S',1,0.998252,1430,954679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1430}}',236.098,176936687,1730680,NULL,'2023-01-21 17:59:42',1674323982,NULL),(1875613975,2542811,1,3601914,1,1,1,'A',1,0.994186,426,902921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',236.439,178266134,478710,NULL,'2023-04-07 07:30:02',1680852602,NULL),(1865594783,2542811,1,60215,0,1,1,'A',1,0.994118,482,921731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 673}, \"maximum_statistics\": {\"great\": 680}}',236.786,163511138,744990,NULL,'2021-07-01 10:45:30',1625136330,NULL),(1835867428,2542811,1,219574,0,1,1,'A',1,0.986431,1061,908983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1188, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1216}}',237.102,117424866,1386120,NULL,'2015-07-04 13:41:27',1436017287,NULL),(1874505575,2542811,1,171615,1,1,1,'S',1,0.993614,783,1031958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 783}}',237.402,176848706,1005336,NULL,'2023-01-16 19:14:30',1673896470,NULL),(1874372337,2542811,1,176583,1,1,1,'S',1,0.996497,571,944498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',237.698,176654809,660150,NULL,'2023-01-06 11:33:20',1673004800,NULL),(1874516997,2542811,1,185497,1,1,1,'S',1,0.996412,418,1042735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',238.242,176937016,496060,NULL,'2023-01-21 18:20:25',1674325225,NULL),(1834615742,2542811,1,177346,1,1,1,'SH',1,0.985972,499,968268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 485, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 499}}',238.287,115345142,619260,NULL,'2015-03-23 17:39:11',1427132351,NULL),(1876428797,2542811,1,3965852,1,1,1,'S',1,0.998611,720,950860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 720}}',238.558,179739124,854010,NULL,'2023-07-08 10:34:51',1688812491,NULL),(1865623828,2542811,1,287463,1,1,1,'A',1,0.993667,1295,927549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1500}}',238.609,163565854,1784080,NULL,'2021-07-02 22:55:28',1625266528,NULL),(1865730771,2542811,1,1578579,1,1,1,'A',1,0.991172,903,913067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 11, \"great\": 1402, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1416}}',238.755,163693190,1573882,NULL,'2021-07-06 19:52:36',1625601156,NULL),(1832866524,2542811,1,110148,0,1,1,'A',1,0.955975,594,799865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 878, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',239.168,111687138,1069240,NULL,'2014-11-05 21:44:54',1415223894,NULL),(1874624087,2542811,1,475965,1,1,1,'A',1,0.977336,755,949613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1081}}',239.183,177059887,1257581,NULL,'2023-01-28 17:12:48',1674925968,NULL),(1833345821,2542811,1,59792,0,1,1,'S',1,0.978979,999,894803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 957, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 999}}',239.211,112228892,1179620,NULL,'2014-12-06 20:55:21',1417899321,NULL),(1875114587,2542811,1,3987115,1,1,1,'S',1,0.998055,771,950857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',239.389,177677469,926690,NULL,'2023-03-04 19:36:04',1677958564,NULL),(1834709421,2542811,1,113597,0,1,1,'A',1,0.988661,609,907540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 1385, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1411}}',239.613,115612309,1607738,NULL,'2015-04-04 19:18:32',1428175112,NULL),(1834781986,2542811,1,161275,0,1,1,'A',1,0.983724,1209,896457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1489, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1536}}',239.691,115698815,1838346,NULL,'2015-04-08 19:28:03',1428521283,NULL),(1835056863,2542811,1,164702,0,1,1,'A',1,0.993384,509,931208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 523, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 529}}',239.702,116216310,592330,NULL,'2015-05-03 13:33:46',1430660026,NULL),(1874458257,2542811,1,2110697,1,1,1,'S',1,0.998021,758,913229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',240.029,176685337,1000540,NULL,'2023-01-07 22:01:35',1673128895,NULL),(1875377851,2542811,1,4029951,1,1,1,'S',1,0.999264,679,957936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 678}, \"maximum_statistics\": {\"great\": 679}}',240.523,178054595,813390,NULL,'2023-03-26 11:24:35',1679829875,NULL),(1835920104,2542811,1,128284,1,1,1,'S',1,0.998674,754,949325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 752, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 754}}',240.55,117493863,881990,NULL,'2015-07-07 22:53:04',1436309584,NULL),(1875927830,2542811,1,3970378,1,1,1,'S',1,0.999336,753,956252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 752}, \"maximum_statistics\": {\"great\": 753}}',240.866,178991355,912620,NULL,'2023-05-21 09:49:19',1684662559,NULL),(1874612721,2542811,1,3449218,1,1,1,'S',1,0.995938,1231,948557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1231}}',241.016,177058965,1380090,NULL,'2023-01-28 16:16:02',1674922562,NULL),(1832755739,2542811,1,221543,0,1,1,'A',1,0.97241,786,859920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 844, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 888}}',241.23,111510242,967712,NULL,'2014-10-26 17:13:48',1414343628,NULL),(1865648252,2542811,1,2598332,1,1,1,'S',1,0.996315,814,949520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',241.578,163779361,995712,NULL,'2021-07-09 12:14:46',1625832886,NULL),(1836535049,2542811,1,132624,0,1,1,'A',1,0.92549,255,880217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',241.654,118580816,296193,NULL,'2015-08-27 20:52:42',1440708762,NULL),(1876880038,2542811,1,360692,0,1,1,'A',1,0.993363,877,935359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 897}, \"maximum_statistics\": {\"great\": 904}}',241.808,180291322,1061960,NULL,'2023-08-12 18:13:24',1691864004,NULL),(1829941387,2542811,1,163152,0,1,1,'A',1,0.9944,924,930557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1250}}',241.851,106750592,1493108,NULL,'2014-03-16 15:23:39',1394983419,NULL),(1868610375,2542811,1,1248070,1,1,1,'S',1,0.997843,1159,946625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1159}}',242.299,168126954,1401170,NULL,'2021-12-10 16:56:57',1639155417,NULL),(1865645687,2542811,1,1949171,1,1,1,'S',1,0.996521,1006,949291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 999, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1006}}',242.755,163646825,1276320,NULL,'2021-07-05 11:19:00',1625483940,NULL),(1876084905,2542811,1,1223398,1,1,1,'X',1,1,804,958295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804}}',242.978,179166582,977900,NULL,'2023-06-01 09:49:25',1685612965,NULL),(1833045811,2542811,1,49317,0,1,1,'S',1,0.990991,999,931392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 981, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',244.2,111945793,1143640,NULL,'2014-11-20 20:40:45',1416516045,NULL),(1876296484,2542811,1,3726064,1,1,1,'A',1,0.992236,662,914376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 957}, \"maximum_statistics\": {\"great\": 966}}',244.324,179399721,1048356,NULL,'2023-06-16 10:02:39',1686909759,NULL),(1876292572,2542811,1,3716174,1,1,1,'S',1,0.996753,770,950374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 765, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 770}}',244.929,179524987,960758,NULL,'2023-06-24 10:14:03',1687601643,NULL),(1833465963,2542811,1,416899,0,1,1,'S',1,0.986667,675,921633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 657, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 675}}',245.52,112416200,783180,NULL,'2014-12-16 20:30:08',1418761808,NULL),(1875999951,2542811,1,1757104,1,1,1,'S',1,0.998762,808,956154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',245.625,178983388,960000,NULL,'2023-05-20 21:21:40',1684617700,NULL),(1865616298,2542811,1,274500,1,1,1,'S',1,0.995215,418,946304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 414}, \"maximum_statistics\": {\"great\": 418}}',245.669,163565724,479848,NULL,'2021-07-02 22:48:57',1625266137,NULL),(1874431022,2542811,1,2995648,1,1,1,'S',1,0.998403,939,952199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 936, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 939}}',246.019,176703454,1231330,NULL,'2023-01-08 19:30:32',1673206232,NULL),(1833191583,2542811,1,433541,1,1,1,'S',1,0.986842,380,992691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 370, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 380}}',246.076,112130498,472649,NULL,'2014-11-30 22:30:45',1417386645,NULL),(1865701331,2542811,1,1241101,1,1,1,'S',1,0.997596,624,951195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',246.624,163694221,708420,NULL,'2021-07-06 20:34:05',1625603645,NULL),(1875009601,2542811,1,3142374,1,1,1,'A',1,0.990232,685,903519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 807}, \"maximum_statistics\": {\"great\": 819}}',246.881,177668789,827272,NULL,'2023-03-04 10:51:12',1677927072,NULL),(1875465805,2542811,1,1689752,1,1,1,'S',1,0.997839,694,951733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',247.137,178168390,812630,NULL,'2023-04-01 19:59:52',1680379192,NULL),(1836779120,2542811,1,399850,0,1,1,'S',1,0.991781,730,930509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 718, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 730}}',247.252,119017779,812840,NULL,'2015-09-20 13:50:19',1442757019,NULL),(1865677218,2542811,1,1176482,1,1,1,'S',1,0.999481,964,958512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 963, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 964}}',247.857,163683586,1137640,NULL,'2021-07-06 14:02:53',1625580173,NULL),(1832843477,2542811,1,235066,0,1,1,'A',1,0.986607,513,896847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 1427, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1456}}',248.216,111448871,1585260,NULL,'2014-10-23 19:57:30',1414094250,NULL),(1834589953,2542811,1,284013,0,1,1,'A',1,0.954462,799,811831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 990, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1087}}',248.312,115326943,1138132,NULL,'2015-03-22 19:24:13',1427052253,NULL),(1875866602,2542811,1,2733311,1,1,1,'S',1,0.998693,1530,953431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1526, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1530}}',249.533,178651997,2016940,NULL,'2023-04-30 11:19:40',1682853580,NULL),(1876364971,2542811,1,281675,1,1,1,'S',1,0.998891,902,956870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',249.729,179432835,1006220,NULL,'2023-06-18 10:27:43',1687084063,NULL),(1876225424,2542811,1,3405198,1,1,1,'A',1,0.993216,1015,918418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 8, \"great\": 1244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1253}}',249.957,179370277,1349926,NULL,'2023-06-14 10:18:07',1686737887,NULL),(1832864353,2542811,1,184851,0,1,1,'A',1,0.991736,1031,915808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 1552, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1573}}',250.028,111672191,1800410,NULL,'2014-11-04 22:33:33',1415140413,NULL),(1836711889,2542811,1,738539,1,1,1,'S',1,0.988194,720,926850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 703, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 720}}',250.229,118958627,844510,NULL,'2015-09-17 17:58:27',1442512707,NULL),(1876004075,2542811,1,3835448,1,1,1,'S',1,0.999209,632,957015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 632}}',250.286,178850284,721080,NULL,'2023-05-12 20:00:14',1683921614,NULL),(1875120376,2542811,1,3755258,1,1,1,'X',1,1,515,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515}, \"maximum_statistics\": {\"great\": 515}}',250.57,177672206,602460,NULL,'2023-03-04 14:25:03',1677939903,NULL),(1874399429,2542811,1,2314205,1,1,1,'S',1,0.998563,1392,951025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1388, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1392}}',250.638,176661472,1757150,NULL,'2023-01-06 18:12:05',1673028725,NULL),(1832863089,2542811,1,61235,0,1,1,'S',1,0.983766,616,910610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 596}, \"maximum_statistics\": {\"great\": 616}}',250.74,111743250,652410,NULL,'2014-11-08 22:18:53',1415485133,NULL),(1865739458,2542811,1,260131,1,1,1,'S',1,0.993066,649,1023847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',250.9,163684218,821357,NULL,'2021-07-06 14:25:07',1625581507,NULL),(1874842773,2542811,1,888024,1,1,1,'A',1,0.989122,806,908197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1287}}',251.686,177291864,1427430,NULL,'2023-02-10 22:15:47',1676067347,NULL),(1876231865,2542811,1,1654895,1,1,1,'X',1,1,507,959718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',251.735,179330678,569280,NULL,'2023-06-11 15:15:04',1686496504,NULL),(1875273785,2542811,1,1958812,1,1,1,'S',1,0.998848,868,951238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 866}, \"maximum_statistics\": {\"great\": 868}}',251.966,177918782,995820,NULL,'2023-03-18 16:09:04',1679155744,NULL),(1876860345,2542811,1,284038,1,1,1,'S',1,0.995848,843,946141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 836, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',252.273,180284555,1003070,NULL,'2023-08-12 10:08:49',1691834929,NULL),(1875735188,2542811,1,3970121,1,1,1,'X',1,1,678,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',252.49,178567183,825276,NULL,'2023-04-24 21:09:28',1682370568,NULL),(1874438570,2542811,1,714078,1,1,1,'A',1,0.997231,1555,935843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 1800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1806}}',253.472,176684605,2005120,NULL,'2023-01-07 21:04:47',1673125487,NULL),(1875971593,2542811,1,3077204,1,1,1,'A',1,0.978339,702,852910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 1073, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1108}}',254.359,178995842,1252486,NULL,'2023-05-21 14:57:27',1684681047,NULL),(1875631551,2542811,1,3805040,1,1,1,'X',1,1,1547,959376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1547}}',254.694,178428791,1806020,NULL,'2023-04-16 13:14:47',1681650887,NULL),(1834841824,2542811,1,208851,1,1,1,'S',1,0.97624,484,977138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 461}, \"maximum_statistics\": {\"great\": 484}}',254.748,115698117,557612,NULL,'2015-04-08 18:35:59',1428518159,NULL),(1874450470,2542811,1,406756,1,1,1,'S',1,0.996894,805,934671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 800}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',254.951,176661984,1000940,NULL,'2023-01-06 18:46:12',1673030772,NULL),(1875140990,2542811,1,3637218,1,1,1,'S',1,0.998601,1072,956076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1069, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1072}}',254.976,177764383,1265110,NULL,'2023-03-09 21:36:48',1678397808,NULL),(1834608430,2542811,1,60215,1,1,1,'SH',1,0.986029,680,969666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 661, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',255.033,115343469,810162,NULL,'2015-03-23 15:43:35',1427125415,NULL),(1836052895,2542811,1,276709,1,1,1,'SH',1,0.992562,605,992007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 596, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 605}}',255.048,117637758,715212,NULL,'2015-07-14 17:12:31',1436893951,NULL),(1875250052,2542811,1,3931483,1,1,1,'S',1,0.99748,992,951264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 987, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 1}}',255.462,177730232,1180090,NULL,'2023-03-07 19:45:48',1678218348,NULL),(1875264777,2542811,1,1062139,1,1,1,'S',1,0.998849,1303,951378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1303}}',255.626,178034367,1600130,NULL,'2023-03-25 12:17:21',1679746641,NULL),(1875270139,2542811,1,636177,1,1,1,'S',1,0.985969,392,1000038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',256.107,177937277,489492,NULL,'2023-03-19 14:30:12',1679236212,NULL),(1836513301,2542811,1,685028,1,1,1,'SH',1,0.996782,777,997080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 772, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',256.844,118580063,929238,NULL,'2015-08-27 19:49:51',1440704991,NULL),(1875481416,2542811,1,3162567,1,1,1,'S',1,0.998549,1378,955168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1378}}',257.049,178179123,1664500,NULL,'2023-04-02 10:37:44',1680431864,NULL),(1875490877,2542811,1,3657195,1,1,1,'S',1,0.99928,1388,957992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1386, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1388}}',257.218,178185484,1754420,NULL,'2023-04-02 16:50:36',1680454236,NULL),(1876333790,2542811,1,2284843,1,1,1,'S',1,0.998416,947,944561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 944, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',257.454,179422326,1201210,NULL,'2023-06-17 17:42:04',1687023724,NULL),(1834475143,2542811,1,414274,1,1,1,'SH',1,0.995338,858,995246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 850, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',258.116,115215889,1022982,NULL,'2015-03-17 19:03:10',1426618990,NULL),(1834708619,2542811,1,242953,0,1,1,'S',1,0.997931,725,954375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 722, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 725}}',258.578,115634091,859388,NULL,'2015-04-05 16:02:40',1428249760,NULL),(1875314346,2542811,1,81345,1,1,1,'A',1,0.990297,874,928728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 860}, \"maximum_statistics\": {\"great\": 876}}',259.442,177921646,1000750,NULL,'2023-03-18 18:43:28',1679165008,NULL),(1833074859,2542811,1,394322,1,1,1,'S',1,0.967742,527,949526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',259.463,111811587,594821,NULL,'2014-11-12 21:54:45',1415829285,NULL),(1875303156,2542811,1,70033,1,1,1,'S',1,0.993333,525,1009239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 518}, \"maximum_statistics\": {\"great\": 525}}',259.626,177937814,686109,NULL,'2023-03-19 15:00:36',1679238036,NULL),(1875305719,2542811,1,2561454,1,1,1,'S',1,0.99882,1271,951837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1271}}',259.739,177918704,1563030,NULL,'2023-03-18 16:05:07',1679155507,NULL),(1874915157,2542811,1,1539110,1,1,1,'A',1,0.988136,937,914578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 1161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1180}}',260.136,177431424,1463380,NULL,'2023-02-18 20:32:09',1676752329,NULL),(1875289292,2542811,1,225075,1,1,1,'S',1,0.99549,776,946681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',260.793,177966341,892180,NULL,'2023-03-21 11:02:10',1679396530,NULL),(1876875582,2542811,1,2456201,1,1,1,'S',1,0.996124,1161,948352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1161}}',262.098,180286073,1500920,NULL,'2023-08-12 12:25:10',1691843110,NULL),(1874389632,2542811,1,3850858,1,1,1,'A',1,0.998433,996,945131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 1592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1595}}',262.162,176662313,1817730,NULL,'2023-01-06 19:10:10',1673032210,NULL),(1836022170,2542811,1,160309,1,1,1,'S',1,0.998005,1253,951472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1248, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1253}}',262.663,117636102,1382550,NULL,'2015-07-14 15:33:20',1436888000,NULL),(1834146090,2542811,1,257573,0,1,1,'A',1,0.987963,672,901762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1058, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1080}}',262.943,114659475,1168130,NULL,'2015-02-18 14:29:21',1424269761,NULL),(1874821132,2542811,1,3390086,1,1,1,'S',1,0.999265,1360,954835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1360}}',263.114,177311567,1682920,NULL,'2023-02-11 21:56:31',1676152591,NULL),(1876678276,2542811,1,2882340,1,1,1,'S',1,0.996063,762,945658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 756}, \"maximum_statistics\": {\"great\": 762}}',263.21,180106279,822880,NULL,'2023-07-31 20:30:12',1690835412,NULL),(1875313252,2542811,1,3707562,1,1,1,'S',1,0.998665,1124,955312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1124}}',263.692,177919739,1406840,NULL,'2023-03-18 16:54:44',1679158484,NULL),(1875902029,2542811,1,3864832,1,1,1,'S',1,0.997446,979,948758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 974, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 979}}',264.339,178868266,1152340,NULL,'2023-05-13 18:22:23',1684002143,NULL),(1874521676,2542811,1,190833,1,1,1,'S',1,0.999116,1131,948772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1131}}',264.61,176936620,1419040,NULL,'2023-01-21 17:55:00',1674323700,NULL),(1876678527,2542811,1,2882894,1,1,1,'A',1,0.99269,593,908651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',264.94,180106180,752266,NULL,'2023-07-31 20:22:09',1690834929,NULL),(1833209731,2542811,1,214251,0,1,1,'S',1,0.996795,1404,949197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1404}}',265.094,112144887,1650890,NULL,'2014-12-01 21:52:26',1417470746,NULL),(1876895299,2542811,1,2224216,1,1,1,'S',1,0.999053,528,947991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 528}}',265.957,180252213,610010,NULL,'2023-08-10 10:03:41',1691661821,NULL),(1876737641,2542811,1,749964,1,1,1,'S',1,0.999443,898,958424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 897}, \"maximum_statistics\": {\"great\": 898}}',266.607,180002052,985710,NULL,'2023-07-25 10:45:15',1690281915,NULL),(1875745607,2542811,1,928806,1,1,1,'A',1,0.996947,817,950318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 815}, \"maximum_statistics\": {\"great\": 819}}',268.607,178541804,966990,NULL,'2023-04-23 09:48:07',1682243287,NULL),(1834627026,2542811,1,179236,0,1,1,'S',1,0.992199,1346,934471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1325, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1346}}',268.861,115404557,1592590,NULL,'2015-03-26 21:01:13',1427403673,NULL),(1875525171,2542811,1,3986517,1,1,1,'S',1,0.998827,1279,956664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1279}}',269.057,178413026,1514542,NULL,'2023-04-15 17:30:21',1681579821,NULL),(1833397098,2542811,1,126556,0,1,1,'A',1,0.987805,1618,923728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 1608, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1640}}',269.083,112416291,1857450,NULL,'2014-12-16 20:40:22',1418762422,NULL),(1876746993,2542811,1,3963367,1,1,1,'S',1,0.988445,476,925378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',269.303,180106237,546580,NULL,'2023-07-31 20:27:32',1690835252,NULL),(1875409989,2542811,1,3920264,1,1,1,'A',1,0.996938,1572,944298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1633}}',269.568,178179261,1873210,NULL,'2023-04-02 10:46:01',1680432361,NULL),(1833396086,2542811,1,152857,0,1,1,'A',1,0.984562,816,885633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 1550, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1587}}',269.851,112493878,1694700,NULL,'2014-12-20 20:47:59',1419108479,NULL),(1875256599,2542811,1,170385,1,1,1,'S',1,0.974558,452,972716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',270.453,177922469,561792,NULL,'2023-03-18 19:39:42',1679168382,NULL),(1874914100,2542811,1,1537074,1,1,1,'S',1,0.99861,1439,956090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1439}}',270.468,177426448,1733190,NULL,'2023-02-18 15:56:48',1676735808,NULL),(1875934129,2542811,1,3974388,1,1,1,'A',1,0.988947,640,903020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 759}, \"maximum_statistics\": {\"great\": 769}}',270.516,178870000,784340,NULL,'2023-05-13 20:08:44',1684008524,NULL),(1833293981,2542811,1,73057,1,1,1,'S',1,0.986486,999,919970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 972, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 999}}',270.95,112229758,1122950,NULL,'2014-12-06 22:04:46',1417903486,NULL),(1876872599,2542811,1,97927,1,1,1,'S',1,0.99942,862,958416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',271.121,180171420,987530,NULL,'2023-08-05 01:20:39',1691198439,NULL),(1875342344,2542811,1,3030938,1,1,1,'S',1,0.99957,1164,958796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1164}}',271.547,177966053,1397630,NULL,'2023-03-21 10:29:08',1679394548,NULL),(1876909925,2542811,1,3457056,1,1,1,'A',1,0.995886,1511,937133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 1572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1580}}',271.703,180137719,1773830,NULL,'2023-08-02 21:41:23',1691012483,NULL),(1876836399,2542811,1,3951198,1,1,1,'S',1,0.999637,1379,956937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1379}}',271.719,180118846,1621260,NULL,'2023-08-01 17:01:01',1690909261,NULL),(1876304087,2542811,1,1773789,1,1,1,'A',1,0.998674,1347,946113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1505, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1508}}',271.738,179524743,1812352,NULL,'2023-06-24 09:53:58',1687600438,NULL),(1876367945,2542811,1,3401902,1,1,1,'S',1,0.998952,954,949629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 952, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 954}}',272.278,179571427,1189820,NULL,'2023-06-27 10:53:20',1687863200,NULL),(1875502804,2542811,1,3498879,1,1,1,'S',1,0.999001,1001,954538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 999, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1001}}',272.357,178185862,1210360,NULL,'2023-04-02 17:14:27',1680455667,NULL),(1875233412,2542811,1,138551,1,1,1,'S',1,0.993103,580,939180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',272.468,177870784,671300,NULL,'2023-03-15 21:36:11',1678916171,NULL),(1833685683,2542811,1,388464,0,1,1,'S',1,0.995458,1431,945433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1431}}',272.477,112949643,1671810,NULL,'2015-01-05 15:10:16',1420470616,NULL),(1876381627,2542811,1,124784,1,1,1,'S',1,0.997498,1199,948335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',273.048,179525065,1504966,NULL,'2023-06-24 10:21:58',1687602118,NULL),(1875046185,2542811,1,3892272,1,1,1,'S',1,0.998295,1173,951367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1173}}',273.511,177692100,1393420,NULL,'2023-03-05 13:46:26',1678023986,NULL),(1875134973,2542811,1,1465469,1,1,1,'S',1,0.999354,774,954374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 773}, \"maximum_statistics\": {\"great\": 774}}',273.688,177885684,876440,NULL,'2023-03-16 19:23:21',1678994601,NULL),(1876199525,2542811,1,2961645,1,1,1,'S',1,0.99829,1462,954920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1462}}',274.252,179370412,1779520,NULL,'2023-06-14 10:29:34',1686738574,NULL),(1875111174,2542811,1,904516,1,1,1,'X',1,1,998,959379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 998}, \"maximum_statistics\": {\"great\": 998}}',274.969,177668741,1185780,NULL,'2023-03-04 10:47:56',1677926876,NULL),(1875800895,2542811,1,3539848,1,1,1,'X',1,1,1123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1123}, \"maximum_statistics\": {\"great\": 1123}}',275.672,178659829,1251400,NULL,'2023-04-30 19:49:53',1682884193,NULL),(1875286523,2542811,1,3226526,1,1,1,'S',1,0.99937,1587,955935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1585, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1587}}',275.888,178041626,1974460,NULL,'2023-03-25 19:17:29',1679771849,NULL),(1875826954,2542811,1,75360,1,1,1,'X',1,1,729,953933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 729}}',276.635,178652268,819200,NULL,'2023-04-30 11:41:59',1682854919,NULL),(1873873620,2542811,1,179780,1,1,1,'S',1,0.975117,643,970605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',276.899,175847478,766050,NULL,'2022-11-23 20:40:17',1669236017,NULL),(1876756359,2542811,1,2426393,1,1,1,'S',1,0.993958,662,934498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',277.173,179973101,742488,NULL,'2023-07-23 13:11:06',1690117866,NULL),(1874452049,2542811,1,415401,1,1,1,'S',1,0.997414,1160,951380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1160}}',277.3,176684909,1316850,NULL,'2023-01-07 21:25:50',1673126750,NULL),(1833479931,2542811,1,342847,0,1,1,'S',1,0.992958,923,936805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 910, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 923}}',277.592,112400393,1036480,NULL,'2014-12-15 22:49:05',1418683745,NULL),(1874417402,2542811,1,617859,1,1,1,'S',1,0.998875,889,956217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',277.697,176662029,1049520,NULL,'2023-01-06 18:48:58',1673030938,NULL),(1836613364,2542811,1,491412,0,1,1,'A',1,0.983299,730,896424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 929, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 958}}',279.005,118615811,1078376,NULL,'2015-08-29 13:34:12',1440855252,NULL),(1876420870,2542811,1,3958208,1,1,1,'S',1,0.998549,1378,915197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1378}}',279.217,179601635,1725918,NULL,'2023-06-29 09:41:47',1688031707,NULL),(1874452017,2542811,1,132624,1,1,1,'S',1,0.990196,255,1015914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',279.395,176677667,307983,NULL,'2023-01-07 14:31:55',1673101915,NULL),(1874561284,2542811,1,3675569,1,1,1,'A',1,0.990034,1277,916479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 1432}, \"maximum_statistics\": {\"great\": 1455}}',279.856,176823808,1701200,NULL,'2023-01-15 11:20:29',1673781629,NULL),(1876822300,2542811,1,2990979,1,1,1,'S',1,0.998059,1803,952358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1796, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1803}}',279.996,180222123,2056610,NULL,'2023-08-08 08:22:14',1691482934,NULL),(1875412726,2542811,1,3722627,1,1,1,'S',1,0.998519,1350,952335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1350}}',281.681,178186041,1704848,NULL,'2023-04-02 17:25:11',1680456311,NULL),(1876384839,2542811,1,351995,0,1,1,'A',1,0.992611,826,925707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1003, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',281.841,179399761,1141300,NULL,'2023-06-16 10:08:09',1686910089,NULL),(1876269682,2542811,1,3946943,1,1,1,'A',1,0.996503,1341,935890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 1567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1573}}',281.868,179317829,1875824,NULL,'2023-06-10 20:18:11',1686428291,NULL),(1875368976,2542811,1,1000664,1,1,1,'S',1,0.998141,538,954557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',281.967,177919782,607800,NULL,'2023-03-18 16:56:45',1679158605,NULL),(1875643650,2542811,1,164075,1,1,1,'S',1,0.999437,888,958029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 887, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',282.069,178471780,1024920,NULL,'2023-04-19 08:42:29',1681893749,NULL),(1876809640,2542811,1,1023469,1,1,1,'S',1,0.998252,858,954681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 855}, \"maximum_statistics\": {\"great\": 858}}',282.163,180284614,1036640,NULL,'2023-08-12 10:14:26',1691835266,NULL),(1832852543,2542811,1,82427,0,1,1,'S',1,0.994149,1111,941639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1098, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',282.548,111687202,1300100,NULL,'2014-11-05 21:51:27',1415224287,NULL),(1875295511,2542811,1,3515361,1,1,1,'S',1,0.997028,1514,947368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1514}}',282.756,177919252,1867500,NULL,'2023-03-18 16:30:50',1679157050,NULL),(1876322923,2542811,1,647745,1,1,1,'S',1,0.999252,2006,956106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2003, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2006}}',282.818,179571220,2471560,NULL,'2023-06-27 10:35:14',1687862114,NULL),(1834155061,2542811,1,183596,0,1,1,'S',1,0.996778,931,949743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 925, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 931}}',283.008,114751659,1065910,NULL,'2015-02-22 17:57:31',1424627851,NULL),(1875069180,2542811,1,86994,0,1,1,'A',1,0.994737,503,917514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1045}}',283.598,177608352,1104050,NULL,'2023-02-28 17:56:29',1677606989,NULL),(1876616104,2542811,1,3405198,1,1,1,'A',1,0.982841,1045,950304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1253}}',284.235,179833388,1423662,NULL,'2023-07-14 10:59:18',1689332358,NULL),(1875697135,2542811,1,263683,0,1,1,'S',1,0.995575,904,946913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 896, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',284.601,178531224,1023210,NULL,'2023-04-22 18:14:29',1682187269,NULL),(1875607795,2542811,1,3386127,1,1,1,'S',1,0.999226,1292,955604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',285.213,178266364,1499120,NULL,'2023-04-07 07:53:04',1680853984,NULL),(1875731719,2542811,1,109382,1,1,1,'A',1,0.997999,1256,945143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 1495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1499}}',285.516,178566364,1738780,NULL,'2023-04-24 19:52:52',1682365972,NULL),(1876369080,2542811,1,107602,1,1,1,'S',1,0.987864,824,1016133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 804, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 824}}',285.711,179432925,1145218,NULL,'2023-06-18 10:35:36',1687084536,NULL),(1835920413,2542811,1,229726,1,1,1,'SH',1,0.997925,723,1008581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 720, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 723}}',286.541,117366913,889656,NULL,'2015-07-01 14:43:29',1435761809,NULL),(1875063513,2542811,1,2310610,1,1,1,'S',1,0.997696,651,953402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 648}, \"maximum_statistics\": {\"great\": 651}}',286.908,177530410,744976,NULL,'2023-02-24 10:36:40',1677235000,NULL),(1876503241,2542811,1,3927865,1,1,1,'A',1,0.991563,899,902296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1126}}',287.789,179754568,1178372,NULL,'2023-07-09 08:59:43',1688893183,NULL),(1875598597,2542811,1,3880228,1,1,1,'S',1,0.999155,1183,918350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1183}}',289.006,178426802,1398730,NULL,'2023-04-16 11:17:40',1681643860,NULL),(1875036668,2542811,1,3944237,1,1,1,'S',1,0.998288,1460,955164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1460}}',290.27,177530323,1677960,NULL,'2023-02-24 10:30:48',1677234648,NULL),(1865719121,2542811,1,217735,1,1,1,'S',1,0.987041,463,1013078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 451}, \"maximum_statistics\": {\"great\": 463}}',290.58,163684301,530389,NULL,'2021-07-06 14:27:50',1625581670,NULL),(1875955607,2542811,1,2350370,1,1,1,'S',1,0.996732,1377,950232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1377}}',290.648,178955289,1672790,NULL,'2023-05-19 10:32:10',1684492330,NULL),(1876851698,2542811,1,1217999,1,1,1,'S',1,0.992778,900,935634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 887, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900}}',290.714,180196067,1033910,NULL,'2023-08-06 14:04:26',1691330666,NULL),(1875362260,2542811,1,2390456,1,1,1,'X',1,1,557,954003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557}, \"maximum_statistics\": {\"great\": 557}}',291.109,177935254,633220,NULL,'2023-03-19 12:39:04',1679229544,NULL),(1875356305,2542811,1,145706,1,1,1,'A',1,0.99439,1272,933512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1426}}',291.762,177942294,1624454,NULL,'2023-03-19 20:06:42',1679256402,NULL),(1876791863,2542811,1,3283088,1,1,1,'S',1,0.998991,1487,955664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1484, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1487}}',292.334,180150003,1996972,NULL,'2023-08-03 16:53:27',1691081607,NULL),(1835964002,2542811,1,143420,0,1,1,'A',1,0.994599,1068,933093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1100, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1111}}',292.697,117595286,1257942,NULL,'2015-07-12 15:39:37',1436715577,NULL),(1875444505,2542811,1,289339,1,1,1,'S',1,0.997275,1468,951062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1468}}',292.945,178178894,1689910,NULL,'2023-04-02 10:22:40',1680430960,NULL),(1875191501,2542811,1,3832435,1,1,1,'S',1,0.997972,1479,954239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1479}}',295.663,177746013,1707850,NULL,'2023-03-08 18:45:29',1678301129,NULL),(1874433502,2542811,1,335895,1,1,1,'S',1,0.996907,970,948714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 964}, \"maximum_statistics\": {\"great\": 970}}',296.075,176572340,1156070,NULL,'2023-01-01 23:46:21',1672616781,NULL),(1876382580,2542811,1,2078688,1,1,1,'A',1,0.993684,593,921461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 940, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 950}}',298.986,179409150,1035174,NULL,'2023-06-16 22:50:15',1686955815,NULL),(1875630894,2542811,1,136526,1,1,1,'S',1,0.999125,1143,957533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',299.573,178443320,1291840,NULL,'2023-04-17 11:08:11',1681729691,NULL),(1875869506,2542811,1,130067,1,1,1,'X',1,1,1550,959345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1550}}',300.188,178652141,1725680,NULL,'2023-04-30 11:31:20',1682854280,NULL),(1834640272,2542811,1,624447,1,1,1,'S',1,0.993258,1780,931606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1756, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1780}}',300.242,115363812,2134340,NULL,'2015-03-24 17:06:40',1427216800,NULL),(1834537371,2542811,1,97949,0,1,1,'S',1,0.988247,2510,918773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2451, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',300.495,115366091,3107100,NULL,'2015-03-24 20:19:24',1427228364,NULL),(1875503180,2542811,1,3505822,1,1,1,'S',1,0.99952,1042,958703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1042}}',300.605,178249856,1195246,NULL,'2023-04-06 10:41:14',1680777674,NULL),(1875856648,2542811,1,361159,1,1,1,'S',1,0.994898,784,941853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 776, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 784}}',301.231,178769683,951790,NULL,'2023-05-07 15:56:21',1683474981,NULL),(1876715732,2542811,1,3824659,1,1,1,'A',1,0.995087,735,925415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 1313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1323}}',301.879,180002267,1546536,NULL,'2023-07-25 11:05:00',1690283100,NULL),(1875348607,2542811,1,1932059,1,1,1,'S',1,0.998487,1322,955415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1322}}',302.526,177921754,1649934,NULL,'2023-03-18 18:51:09',1679165469,NULL),(1876247674,2542811,1,3826864,1,1,1,'A',1,0.994766,1147,929304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 1801, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1815}}',302.906,179334505,2011186,NULL,'2023-06-11 19:46:06',1686512766,NULL),(1875341218,2542811,1,120132,0,1,1,'A',1,0.987553,1678,908609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 1859, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1888}}',303.206,177922424,2081950,NULL,'2023-03-18 19:36:10',1679168170,NULL),(1876609783,2542811,1,3642567,1,1,1,'S',1,0.998027,1774,954409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1767, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1774}}',303.702,179851294,2167920,NULL,'2023-07-15 13:31:41',1689427901,NULL),(1876324015,2542811,1,1076727,1,1,1,'A',1,0.987948,1454,909360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 1667, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',303.852,179432633,2021538,NULL,'2023-06-18 10:10:05',1687083005,NULL),(1875346943,2542811,1,130897,1,1,1,'S',1,0.998773,1630,956276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1630}}',303.867,177943162,1943960,NULL,'2023-03-19 21:12:26',1679260346,NULL),(1875115872,2542811,1,148307,1,1,1,'A',1,0.996963,1321,942662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1801, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1811}}',305.619,177691954,2145194,NULL,'2023-03-05 13:36:24',1678023384,NULL),(1875553760,2542811,1,217280,1,1,1,'S',1,0.997445,1370,952619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1370}}',306.511,178426654,1596650,NULL,'2023-04-16 11:09:30',1681643370,NULL),(1874655661,2542811,1,1525300,1,1,1,'S',1,0.993952,1240,942742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1240}}',308.062,176983631,1446800,NULL,'2023-01-24 11:01:47',1674558107,NULL),(1876166906,2542811,1,1000660,1,1,1,'S',1,0.994872,585,945775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',309.39,179334546,655520,NULL,'2023-06-11 19:49:30',1686512970,NULL),(1875342598,2542811,1,394235,1,1,1,'X',1,1,1102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',309.7,177942975,1294080,NULL,'2023-03-19 20:55:35',1679259335,NULL),(1874960835,2542811,1,1913436,1,1,1,'S',1,0.997658,1281,948557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1281}}',310.181,177431224,1517180,NULL,'2023-02-18 20:18:57',1676751537,NULL),(1876702577,2542811,1,1073090,1,1,1,'X',1,1,586,958256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586}, \"maximum_statistics\": {\"great\": 586}}',310.539,179977982,670200,NULL,'2023-07-23 19:26:51',1690140411,NULL),(1875441548,2542811,1,1642679,1,1,1,'S',1,0.998229,1694,953896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1688, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1694}}',311.281,178178816,2103460,NULL,'2023-04-02 10:17:20',1680430640,NULL),(1876164823,2542811,1,3869482,1,1,1,'A',1,0.990605,1072,915917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 1421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1437}}',313.531,179330553,1758912,NULL,'2023-06-11 15:07:15',1686496035,NULL),(1830069518,2542811,1,250579,0,1,1,'S',1,0.992527,1405,938641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1405}}',314.184,106945342,1643760,NULL,'2014-03-25 19:10:12',1395774612,NULL),(1875416286,2542811,1,218191,1,1,1,'S',1,0.996226,795,948178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',314.523,178186355,913800,NULL,'2023-04-02 17:45:14',1680457514,NULL),(1876533944,2542811,1,3966542,1,1,1,'S',1,0.998973,1461,956693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1458, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1461}}',314.693,179851954,1791730,NULL,'2023-07-15 14:14:32',1689430472,NULL),(1875609849,2542811,1,857652,1,1,1,'S',1,0.996617,1478,946171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1468, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1478}}',315.748,178443256,1817010,NULL,'2023-04-17 11:01:39',1681729299,NULL),(1876819095,2542811,1,2311580,1,1,1,'A',1,0.998195,1035,945081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1662}}',316.387,180208372,1919630,NULL,'2023-08-07 10:41:11',1691404871,NULL),(1876756132,2542811,1,1297310,1,1,1,'S',1,0.998936,940,953029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 938}, \"maximum_statistics\": {\"great\": 940}}',316.648,180002016,1089958,NULL,'2023-07-25 10:41:23',1690281683,NULL),(1874630418,2542811,1,3210012,1,1,1,'A',1,0.993834,1247,929890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1703}}',316.886,176967130,1904348,NULL,'2023-01-23 11:35:13',1674473713,NULL),(1876150672,2542811,1,143301,1,1,1,'S',1,0.99968,1564,959086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1563, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1564}}',321.322,179385073,1904980,NULL,'2023-06-15 10:51:25',1686826285,NULL),(1875440350,2542811,1,1242099,1,1,1,'S',1,0.996778,776,950470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',321.443,178249473,891620,NULL,'2023-04-06 10:13:29',1680776009,NULL),(1876822053,2542811,1,4068077,1,1,1,'S',1,0.998182,1650,952825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1650}}',323.717,180208207,1781000,NULL,'2023-08-07 10:26:03',1691403963,NULL),(1875344875,2542811,1,403323,1,1,1,'S',1,0.997981,1486,951948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1486}}',326.485,177942162,1806560,NULL,'2023-03-19 19:56:25',1679255785,NULL),(1876622916,2542811,1,366293,1,1,1,'A',1,0.997549,1264,943231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1828, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1836}}',328.924,179816884,2184028,NULL,'2023-07-13 09:59:19',1689242359,NULL),(1875628623,2542811,1,1412711,1,1,1,'S',1,0.99813,1337,954124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1337}}',329.202,178266172,1573210,NULL,'2023-04-07 07:33:39',1680852819,NULL),(1876765474,2542811,1,3508270,1,1,1,'A',1,0.995115,1226,936037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1726, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1740}}',332.389,180018108,2136212,NULL,'2023-07-26 10:54:40',1690368880,NULL),(1875473442,2542811,1,105917,1,1,1,'S',1,0.999375,1599,957637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1599}}',333.928,178248856,1845380,NULL,'2023-04-06 09:25:32',1680773132,NULL),(1876374999,2542811,1,2725640,1,1,1,'A',1,0.993773,1605,928023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 2147, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2168}}',338.289,179399810,2518460,NULL,'2023-06-16 10:14:25',1686910465,NULL),(1874841479,2542811,1,1736565,1,1,1,'S',1,0.998852,1742,955335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1742}}',338.58,177311401,2131630,NULL,'2023-02-11 21:44:13',1676151853,NULL),(1875293311,2542811,1,3823421,1,1,1,'S',1,0.999671,1520,958411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1520}}',342.261,177921876,1913060,NULL,'2023-03-18 18:58:38',1679165918,NULL),(1875135063,2542811,1,3797322,1,1,1,'S',1,0.990427,679,932986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',343.147,177870816,820170,NULL,'2023-03-15 21:39:34',1678916374,NULL),(1876632286,2542811,1,3103822,1,1,1,'A',1,0.988752,595,900342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 2229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2267}}',343.325,179851470,2538612,NULL,'2023-07-15 13:44:32',1689428672,NULL),(1876723345,2542811,1,3405046,1,1,1,'S',1,0.996133,1293,946032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1293}}',345.254,180002102,1558400,NULL,'2023-07-25 10:49:32',1690282172,NULL),(1876826779,2542811,1,648184,1,1,1,'S',1,0.998942,945,957017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 943}, \"maximum_statistics\": {\"great\": 945}}',354.663,180223917,1068460,NULL,'2023-08-08 11:13:45',1691493225,NULL),(1876483564,2542811,1,3817228,1,1,1,'S',1,0.985714,560,965779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 544}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',356.34,179601674,680176,NULL,'2023-06-29 09:44:27',1688031867,NULL),(1876578369,2542811,1,1170442,1,1,1,'A',1,0.997696,1943,950257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1946, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1953}}',371.218,179816948,2329270,NULL,'2023-07-13 10:06:11',1689242771,NULL),(1876600645,2542811,1,3622656,1,1,1,'A',1,0.997662,1040,936970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1283}}',385.496,179866168,1483032,NULL,'2023-07-16 12:17:55',1689509875,NULL),(1876586460,2542811,1,2935189,1,1,1,'X',1,1,684,957448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684}, \"maximum_statistics\": {\"great\": 684}}',389.551,179833229,815040,NULL,'2023-07-14 10:45:03',1689331503,NULL),(1876406227,2542811,1,3170171,1,1,1,'S',1,0.996289,1482,945635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1482}}',393.685,179739677,1764300,NULL,'2023-07-08 11:18:04',1688815084,NULL),(1875616405,2542811,1,3089091,1,1,1,'S',1,0.999661,1476,955810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1476}}',398.93,178428094,1746590,NULL,'2023-04-16 12:31:39',1681648299,NULL),(1847115850,2550010,1,89164,0,1,1,'B',1,0.864,42,516557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 125}}',9.07581,135312158,168893,NULL,'2018-01-16 09:24:17',1516094657,NULL),(1869164047,2557171,1,546409,0,1,1,'C',1,0.77972,102,366542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 289}, \"maximum_statistics\": {\"great\": 429}}',7.61596,168885131,264003,NULL,'2022-01-09 03:45:14',1641699914,NULL),(1870431004,2557171,1,3322920,1,1,1,'B',1,0.808511,59,442810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 94}}',10.4298,170689770,35943,NULL,'2022-03-24 05:35:11',1648100111,NULL),(1871821752,2557171,1,3322596,0,1,1,'B',1,0.897059,68,595606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',14.2433,172934718,40645,NULL,'2022-06-28 02:18:15',1656382695,NULL),(1840907846,2570891,1,722236,0,1,1,'D',1,0.532468,17,76746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 52, \"great\": 62}, \"maximum_statistics\": {\"great\": 154}}',0.235596,125619389,32400,NULL,'2016-08-06 09:14:02',1470474842,NULL),(1827321444,2570891,1,165748,0,1,1,'D',1,0.568182,19,122703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 36, \"great\": 51}, \"maximum_statistics\": {\"great\": 110}}',0.241767,91223461,60042,NULL,'2013-08-26 09:32:05',1377509525,NULL),(1827037569,2570891,1,186026,0,1,1,'D',1,0.578313,13,171476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 33}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',0.278349,89155826,66786,NULL,'2013-08-07 00:49:15',1375836555,NULL),(1827783954,2570891,1,256025,0,1,1,'C',1,0.732877,23,350660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 73}}',1.41191,94469996,110358,NULL,'2013-09-29 11:31:17',1380454277,NULL),(1828583462,2570891,1,157263,0,1,1,'D',1,0.686885,80,228834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 169}, \"maximum_statistics\": {\"great\": 305}}',2.89094,99757325,122194,NULL,'2013-11-25 03:29:24',1385350164,NULL),(1828509736,2570891,1,165725,0,1,1,'C',1,0.753695,52,289206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 132}, \"maximum_statistics\": {\"great\": 203}}',4.02762,99757163,96563,NULL,'2013-11-25 03:25:50',1385349950,NULL),(1828595153,2570891,1,111202,0,1,1,'C',1,0.729839,42,233568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 43, \"great\": 157}, \"maximum_statistics\": {\"great\": 248}}',4.40262,99757036,105740,NULL,'2013-11-25 03:23:16',1385349796,NULL),(1828400320,2570891,1,269808,0,1,1,'C',1,0.784519,64,328859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 159}, \"maximum_statistics\": {\"great\": 239}}',7.62681,99303274,78952,NULL,'2013-11-20 09:25:39',1384939539,NULL),(1867440133,2571893,1,118972,1,1,1,'A',1,0.923033,256,666471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 774, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 877}}',NULL,166373882,660312,NULL,'2021-10-04 21:33:52',1633383232,NULL),(1866998121,2571893,1,824090,1,1,1,'A',1,0.966877,390,807280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',NULL,165571293,557214,NULL,'2021-09-05 06:22:42',1630822962,NULL),(1829711935,2571893,1,45895,0,1,1,'D',1,0.637783,87,84326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 471, \"miss\": 565, \"great\": 1174}, \"maximum_statistics\": {\"great\": 2210}}',3.44587,106431084,545064,NULL,'2014-03-01 19:38:30',1393702710,NULL),(1840164442,2571893,1,93585,0,1,1,'D',1,0.637561,115,164385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 242, \"great\": 524}, \"maximum_statistics\": {\"great\": 1025}}',4.60183,124450007,272189,NULL,'2016-06-08 12:51:29',1465390289,NULL),(1830691472,2571893,1,382313,1,1,1,'X',1,1,6,1017306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',6.97047,108046793,112800,NULL,'2014-05-18 00:09:10',1400371750,NULL),(1829601099,2571893,1,351080,0,1,1,'C',1,0.798387,35,352799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 181}, \"maximum_statistics\": {\"great\": 248}}',9.00507,106236530,85925,NULL,'2014-02-21 05:26:27',1392960387,NULL),(1839970179,2571893,1,727903,0,1,1,'C',1,0.722408,311,45036,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 703, \"miss\": 642, \"great\": 2234}, \"maximum_statistics\": {\"great\": 3579}}',9.29366,124166491,974637,NULL,'2016-05-26 19:30:11',1464291011,NULL),(1829738664,2571893,1,183539,0,1,1,'B',1,0.867188,49,514716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',13.2173,106453359,130615,NULL,'2014-03-02 14:39:39',1393771179,NULL),(1837582066,2571893,1,729934,0,1,1,'S',1,0.96,50,740012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',16.6473,120156163,22094,NULL,'2015-11-20 08:03:40',1448006620,NULL),(1840184454,2571893,1,98566,1,1,1,'D',1,0.688579,51,108515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 107, \"great\": 391}, \"maximum_statistics\": {\"great\": 753}}',18.2985,124450362,179424,NULL,'2016-06-08 13:09:28',1465391368,NULL),(1840013782,2571893,1,355754,1,1,1,'X',1,1,38,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',18.6913,124167745,47000,NULL,'2016-05-26 20:37:02',1464295022,NULL),(1840189804,2571893,1,63893,0,1,1,'D',1,0.679085,83,108759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 102, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',19.4166,124587789,200148,NULL,'2016-06-14 21:23:55',1465939435,NULL),(1838581167,2571893,1,454644,0,1,1,'X',1,1,77,858186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',27.2648,121786947,93033,NULL,'2016-02-06 23:38:41',1454801921,NULL),(1838569506,2571893,1,729933,0,1,1,'S',1,0.984848,66,851624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',29.9717,121783290,36708,NULL,'2016-02-06 19:55:46',1454788546,NULL),(1838612681,2571893,1,393207,0,1,1,'A',1,0.993421,141,920549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',30.092,121786981,113209,NULL,'2016-02-06 23:41:23',1454802083,NULL),(1838488467,2571893,1,468990,0,1,1,'A',1,0.969595,125,744876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',33.6375,121808580,96297,NULL,'2016-02-07 20:22:30',1454876550,NULL),(1838573415,2571893,1,729935,0,1,1,'S',1,0.972826,92,856136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',33.9235,121811889,59968,NULL,'2016-02-08 00:37:00',1454891820,NULL),(1838535812,2571893,1,287996,0,1,1,'S',1,0.988789,223,830102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 223}}',38.8806,121808465,183884,NULL,'2016-02-07 20:16:16',1454876176,NULL),(1838532908,2571893,1,285483,0,1,1,'S',1,0.981595,163,830783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',43.7515,121808531,139615,NULL,'2016-02-07 20:19:37',1454876377,NULL),(1838591979,2571893,1,685027,1,1,1,'A',1,0.989796,133,844996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 196}}',46.1259,121787093,159075,NULL,'2016-02-06 23:49:35',1454802575,NULL),(1866839541,2571893,1,819316,0,1,1,'B',1,0.878143,62,237253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 51, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',46.3406,165428619,171042,NULL,'2021-08-30 23:49:26',1630367366,NULL),(1841172136,2571893,1,394903,0,1,1,'C',1,0.773356,50,340475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 183}, \"maximum_statistics\": {\"great\": 289}}',47.4076,125831089,94055,NULL,'2016-08-17 02:44:47',1471401887,NULL),(1840105309,2571893,1,784042,0,1,1,'A',1,0.904192,167,737651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 135}, \"maximum_statistics\": {\"great\": 167}}',47.5656,124248903,172928,NULL,'2016-05-30 03:02:31',1464577351,NULL),(1866790670,2571893,1,3012613,1,1,1,'B',1,0.87112,191,529846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 56, \"great\": 606, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 741}}',53.6238,165152761,424402,NULL,'2021-08-21 21:48:36',1629582516,NULL),(1867169502,2571893,1,103133,0,1,1,'B',1,0.885144,135,534260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 64, \"great\": 624, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',58.0571,165801428,404382,NULL,'2021-09-13 21:26:30',1631568390,NULL),(1840957059,2571893,1,152561,0,1,1,'B',1,0.880361,286,557175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 61, \"great\": 735}, \"maximum_statistics\": {\"great\": 886}}',58.4798,125752865,550440,NULL,'2016-08-13 03:34:00',1471059240,NULL),(1838705386,2571893,1,729936,1,1,1,'S',1,0.966667,135,851392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 135}}',60.9752,122029813,107360,NULL,'2016-02-18 23:58:37',1455839917,NULL),(1830682843,2571893,1,95733,0,1,1,'A',1,0.927288,261,651568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 536}, \"maximum_statistics\": {\"great\": 612}}',67.2037,108019850,448014,NULL,'2014-05-17 02:44:12',1400294652,NULL),(1877524410,2571893,1,130242,0,1,1,'B',1,0.886806,194,534888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 60, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 720}}',68.7258,181130677,352330,NULL,'2023-10-09 18:49:17',1696877357,NULL),(1840108659,2571893,1,39076,0,1,1,'B',1,0.857895,271,510934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 445}, \"maximum_statistics\": {\"great\": 570}}',70.1319,124289536,373134,NULL,'2016-06-01 01:27:23',1464744443,NULL),(1871949451,2571893,1,2680373,1,1,1,'A',1,0.929234,82,615083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 26, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',70.8322,172984860,209528,NULL,'2022-06-30 06:28:27',1656570507,NULL),(1872027175,2571893,1,113558,1,1,1,'A',1,0.925481,133,638094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 24, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',72.1417,172984728,246446,NULL,'2022-06-30 06:17:44',1656569864,NULL),(1841128707,2571893,1,783504,0,1,1,'B',1,0.832579,187,502341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 324}, \"maximum_statistics\": {\"great\": 442}}',73.9317,125831424,264157,NULL,'2016-08-17 03:09:49',1471403389,NULL),(1866922970,2571893,1,707354,0,1,1,'A',1,0.91548,129,607968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',77.731,165480847,362374,NULL,'2021-09-01 22:18:02',1630534682,NULL),(1839979872,2571893,1,732084,0,1,1,'S',1,0.95679,162,841782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 162}}',80.5792,124151086,138100,NULL,'2016-05-26 05:55:39',1464242139,NULL),(1867103998,2571893,1,173048,0,1,1,'A',1,0.900116,142,579409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 60, \"great\": 749, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',81.357,165752721,514308,NULL,'2021-09-12 01:20:43',1631409643,NULL),(1840341873,2571893,1,468992,0,1,1,'B',1,0.845455,219,520179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 279}, \"maximum_statistics\": {\"great\": 385}}',82.4803,124631072,267037,NULL,'2016-06-17 04:19:19',1466137159,NULL),(1839967319,2571893,1,71641,0,1,1,'B',1,0.879475,100,504669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 345}, \"maximum_statistics\": {\"great\": 419}}',82.9401,124192562,190066,NULL,'2016-05-27 21:56:00',1464386160,NULL),(1829769546,2571893,1,33280,0,1,1,'A',1,0.925926,351,633811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 865}, \"maximum_statistics\": {\"great\": 999}}',84.2493,106453663,815422,NULL,'2014-03-02 14:54:09',1393772049,NULL),(1866690120,2571893,1,432180,1,1,1,'A',1,0.914886,181,602194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 71, \"great\": 1197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1357}}',86.5689,165283715,786464,NULL,'2021-08-26 05:30:00',1629955800,NULL),(1868147343,2571893,1,63985,0,1,1,'A',1,0.917889,156,618547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 47, \"great\": 617}, \"maximum_statistics\": {\"great\": 682}}',87.0398,167252018,391304,NULL,'2021-11-05 21:59:25',1636149565,NULL),(1867067766,2571893,1,1639326,1,1,1,'A',1,0.930429,544,217966,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 109, \"great\": 1996, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2192}}',87.7156,165853212,1103390,NULL,'2021-09-15 20:09:57',1631736597,NULL),(1867709552,2571893,1,150715,0,1,1,'B',1,0.895137,302,593473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 53, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 658}}',87.9941,166783666,457212,NULL,'2021-10-19 20:19:12',1634674752,NULL),(1868316509,2571893,1,95812,0,1,1,'B',1,0.887039,162,507972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 92, \"great\": 952, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1111}}',88.4648,167514925,467055,NULL,'2021-11-15 22:53:44',1637016824,NULL),(1840243227,2571893,1,80360,0,1,1,'A',1,0.908019,523,684796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 542}, \"maximum_statistics\": {\"great\": 636}}',89.3952,124505344,636402,NULL,'2016-06-11 02:59:12',1465613952,NULL),(2838112648,2571893,1,1616700,1,1,1,'A',1,0.946289,158,698861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 468, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 512}}',92.1108,183929896,392498,NULL,'2024-05-16 06:50:25',1715842225,NULL),(1867094815,2571893,1,797335,0,1,1,'A',1,0.91784,150,603836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 564, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 639}}',92.8987,165800929,414254,NULL,'2021-09-13 20:56:53',1631566613,NULL),(1840017304,2571893,1,587493,1,1,1,'A',1,0.940934,349,778285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 364}}',94.4511,124151680,360940,NULL,'2016-05-26 06:56:32',1464245792,NULL),(1867157385,2571893,1,87497,0,1,1,'A',1,0.920152,266,631276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 51, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789}}',95.6444,165882867,510412,NULL,'2021-09-16 21:57:47',1631829467,NULL),(1866915133,2571893,1,1031570,0,1,1,'A',1,0.943,162,673103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',95.69,165482960,316164,NULL,'2021-09-02 00:29:13',1630542553,NULL),(1839987877,2571893,1,409134,0,1,1,'A',1,0.902802,175,567527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 482}, \"maximum_statistics\": {\"great\": 571}}',96.0095,124152766,321814,NULL,'2016-05-26 08:20:55',1464250855,NULL),(1867813483,2571893,1,121335,0,1,1,'A',1,0.932432,307,711018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 39, \"great\": 679, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 740}}',96.8476,166783486,688386,NULL,'2021-10-19 20:09:46',1634674186,NULL),(1866801595,2571893,1,116207,1,1,1,'A',1,0.950676,152,699741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 693, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 740}}',97.7383,165475402,523874,NULL,'2021-09-01 17:34:48',1630517688,NULL),(1867158509,2571893,1,89570,0,1,1,'A',1,0.928344,136,623251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 628}}',98.0405,165824917,359604,NULL,'2021-09-14 19:13:17',1631646797,NULL),(1840227131,2571893,1,116043,1,1,1,'B',1,0.885621,411,606980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 620}, \"maximum_statistics\": {\"great\": 765}}',99.8387,124449953,623114,NULL,'2016-06-08 12:49:03',1465390143,NULL),(1830693489,2571893,1,38294,0,1,1,'A',1,0.911133,279,602660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 22, \"great\": 864}, \"maximum_statistics\": {\"great\": 1024}}',100.353,108020001,822464,NULL,'2014-05-17 02:51:54',1400295114,NULL),(1839900994,2571893,1,225591,1,1,1,'S',1,0.959239,368,837566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 338}, \"maximum_statistics\": {\"great\": 368}}',100.494,124151335,380900,NULL,'2016-05-26 06:24:56',1464243896,NULL),(1839938557,2571893,1,188857,1,1,1,'A',1,0.938865,229,802133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 201}, \"maximum_statistics\": {\"great\": 229}}',101.41,124151583,198020,NULL,'2016-05-26 06:48:04',1464245284,NULL),(1867638330,2571893,1,62290,0,1,1,'B',1,0.860863,104,533153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 672}}',101.571,166642627,347670,NULL,'2021-10-15 00:42:37',1634258557,NULL),(1867315298,2571893,1,123834,1,1,1,'A',1,0.922806,228,637861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 97, \"great\": 1417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1561}}',103.468,166129134,1034334,NULL,'2021-09-25 20:13:42',1632600822,NULL),(1867113401,2571893,1,185663,0,1,1,'A',1,0.929891,290,649314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 55, \"great\": 846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',105.505,165800031,557062,NULL,'2021-09-13 20:03:39',1631563419,NULL),(1866766696,2571893,1,90893,0,1,1,'A',1,0.955323,254,734473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 497, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 526}}',105.716,165152589,392120,NULL,'2021-08-21 21:40:35',1629582035,NULL),(1868116353,2571893,1,176435,0,1,1,'A',1,0.916071,313,648009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',107.36,167251987,399086,NULL,'2021-11-05 21:57:12',1636149432,NULL),(1866147155,2571893,1,2809986,1,1,1,'S',1,0.973262,187,868482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',107.443,164279198,187630,NULL,'2021-07-25 02:58:18',1627181898,NULL),(1867068488,2571893,1,128812,0,1,1,'A',1,0.937414,196,677341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 670, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 727}}',107.916,165782068,522466,NULL,'2021-09-13 02:14:23',1631499263,NULL),(1867675248,2571893,1,99462,0,1,1,'A',1,0.927328,196,645863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 64, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1149}}',107.968,166641906,716108,NULL,'2021-10-15 00:00:33',1634256033,NULL),(1867813574,2571893,1,121635,0,1,1,'A',1,0.905154,194,591864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 789, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 912}}',108.542,166759335,527864,NULL,'2021-10-18 22:04:00',1634594640,NULL),(1839956422,2571893,1,155454,0,1,1,'A',1,0.954861,513,780524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 576}}',109.39,124151491,579890,NULL,'2016-05-26 06:39:28',1464244768,NULL),(1839926621,2571893,1,454646,0,1,1,'S',1,0.963964,333,817886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 309}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',109.77,124151372,375190,NULL,'2016-05-26 06:28:22',1464244102,NULL),(1868165747,2571893,1,2607081,1,1,1,'A',1,0.931398,248,672081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 69, \"great\": 1377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1516}}',111.094,167256281,1153074,NULL,'2021-11-06 01:35:35',1636162535,NULL),(1866927686,2571893,1,95775,0,1,1,'A',1,0.954811,166,716733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 24, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',111.153,165694350,450580,NULL,'2021-09-10 00:00:30',1631232030,NULL),(1841148729,2571893,1,1023468,0,1,1,'B',1,0.865646,132,274617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 445}, \"maximum_statistics\": {\"great\": 588}}',112.318,125988706,257237,NULL,'2016-08-25 05:57:36',1472104656,NULL),(1877547118,2571893,1,161819,0,1,1,'A',1,0.926712,181,632230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 40, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',113.36,181108457,419654,NULL,'2023-10-08 05:49:57',1696744197,NULL),(1840397676,2571893,1,965244,0,1,1,'A',1,0.907136,355,599427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 95, \"great\": 1875, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2186}}',113.799,124679582,1345834,NULL,'2016-06-19 06:56:51',1466319411,NULL),(1840372086,2571893,1,165341,1,1,1,'A',1,0.985507,366,855055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 539}, \"maximum_statistics\": {\"great\": 552}}',115.346,124679690,484682,NULL,'2016-06-19 07:04:14',1466319854,NULL),(1841454259,2571893,1,192180,1,1,1,'A',1,0.961151,474,801457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 646}, \"maximum_statistics\": {\"great\": 695}}',115.629,126570730,650360,NULL,'2016-09-26 01:06:53',1474852013,NULL),(1867811868,2571893,1,119790,1,1,1,'A',1,0.929099,245,660637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',116.231,166731510,479000,NULL,'2021-10-17 21:00:03',1634504403,NULL),(1839960842,2571893,1,664473,0,1,1,'A',1,0.9425,200,787335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 200}}',116.491,124166029,198130,NULL,'2016-05-26 19:05:08',1464289508,NULL),(1840338361,2571893,1,540256,1,1,1,'A',1,0.942943,311,754732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',116.514,124679644,622896,NULL,'2016-06-19 07:00:52',1466319652,NULL),(1841116268,2571893,1,119666,0,1,1,'B',1,0.877095,204,529862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 60, \"great\": 870}, \"maximum_statistics\": {\"great\": 1074}}',116.751,125831368,594520,NULL,'2016-08-17 03:04:31',1471403071,NULL),(1839987677,2571893,1,409133,0,1,1,'S',1,0.986936,421,886159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 410}, \"maximum_statistics\": {\"great\": 421}}',116.76,124152717,442600,NULL,'2016-05-26 08:17:12',1464250632,NULL),(1840163982,2571893,1,229624,0,1,1,'S',1,0.997854,466,440070,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 464}, \"maximum_statistics\": {\"great\": 466}}',117.049,124552501,333372,NULL,'2016-06-13 02:08:36',1465783716,NULL),(1867525165,2571893,1,263683,0,1,1,'A',1,0.920907,130,604023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 52, \"great\": 813, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',117.09,166332053,474706,NULL,'2021-10-03 08:49:36',1633250976,NULL),(1839997981,2571893,1,274430,1,1,1,'A',1,0.962756,461,815965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 503}, \"maximum_statistics\": {\"great\": 537}}',119.268,124151798,520548,NULL,'2016-05-26 07:08:32',1464246512,NULL),(1839974362,2571893,1,204956,1,1,1,'A',1,0.937239,239,782995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 209}, \"maximum_statistics\": {\"great\": 239}}',120.182,124171952,203520,NULL,'2016-05-27 02:20:13',1464315613,NULL),(1868103065,2571893,1,160239,0,1,1,'A',1,0.919831,112,599085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 58, \"great\": 854}, \"maximum_statistics\": {\"great\": 948}}',121.27,167259023,484650,NULL,'2021-11-06 03:48:52',1636170532,NULL),(1841539460,2571893,1,308593,1,1,1,'A',1,0.949565,302,736099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 526}, \"maximum_statistics\": {\"great\": 575}}',121.309,126570663,435290,NULL,'2016-09-26 01:01:07',1474851667,NULL),(1840247847,2571893,1,166358,0,1,1,'S',1,0.987805,328,907372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320}, \"maximum_statistics\": {\"great\": 328}}',121.412,124504621,338470,NULL,'2016-06-11 02:11:43',1465611103,NULL),(1841080060,2571893,1,152961,0,1,1,'B',1,0.885811,224,558441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 62, \"great\": 856}, \"maximum_statistics\": {\"great\": 1029}}',121.592,125933445,619830,NULL,'2016-08-22 07:46:29',1471851989,NULL),(1868116467,2571893,1,1569395,1,1,1,'A',1,0.965567,176,750715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 697}}',122.306,167381061,483116,NULL,'2021-11-10 22:01:37',1636581697,NULL),(1839969757,2571893,1,330380,0,1,1,'S',1,0.972336,488,857089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 461}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',122.518,124152171,561942,NULL,'2016-05-26 07:38:29',1464248309,NULL),(1839980950,2571893,1,207134,0,1,1,'A',1,0.947674,438,225043,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 1425}, \"maximum_statistics\": {\"great\": 1548}}',124.076,124174246,708511,NULL,'2016-05-27 05:37:40',1464327460,NULL),(1839984543,2571893,1,340969,1,1,1,'S',1,0.978261,276,879807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 276}}',124.745,124151218,276240,NULL,'2016-05-26 06:10:50',1464243050,NULL),(1867517239,2571893,1,242953,0,1,1,'A',1,0.937931,157,674115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 35, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',125.157,166373847,482636,NULL,'2021-10-04 21:31:28',1633383088,NULL),(1840099876,2571893,1,781797,0,1,1,'A',1,0.913872,359,644384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 560}, \"maximum_statistics\": {\"great\": 656}}',125.273,124351767,495280,NULL,'2016-06-04 00:47:54',1465001274,NULL),(1839907354,2571893,1,178451,0,1,1,'A',1,0.966895,341,827836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 438}}',126.057,124151711,414626,NULL,'2016-05-26 06:59:26',1464245966,NULL),(1839923897,2571893,1,97701,0,1,1,'A',1,0.978571,410,870259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',126.825,124165805,468036,NULL,'2016-05-26 18:53:16',1464288796,NULL),(1867698248,2571893,1,133961,0,1,1,'A',1,0.938931,255,689653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 604, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 655}}',128.568,166731617,468348,NULL,'2021-10-17 21:05:08',1634504708,NULL),(1839914829,2571893,1,179780,0,1,1,'A',1,0.950233,474,794122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 581}, \"maximum_statistics\": {\"great\": 643}}',128.659,124151527,634350,NULL,'2016-05-26 06:43:01',1464244981,NULL),(1839931122,2571893,1,100047,0,1,1,'S',1,0.965385,390,831145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 363}, \"maximum_statistics\": {\"great\": 390}}',128.708,124167704,430660,NULL,'2016-05-26 20:34:19',1464294859,NULL),(1867571923,2571893,1,813324,0,1,1,'A',1,0.954663,350,768160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',128.734,166664912,683492,NULL,'2021-10-15 19:28:02',1634326082,NULL),(1839897350,2571893,1,89450,0,1,1,'S',1,0.959916,711,816543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 654}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',129.151,124167575,791260,NULL,'2016-05-26 20:27:19',1464294439,NULL),(1839966282,2571893,1,200736,0,1,1,'S',1,0.969512,492,860211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 462}, \"maximum_statistics\": {\"great\": 492}}',129.78,124167668,509010,NULL,'2016-05-26 20:32:03',1464294723,NULL),(1839909392,2571893,1,231079,0,1,1,'A',1,0.963329,295,804189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 800}, \"maximum_statistics\": {\"great\": 859}}',129.892,124151249,827056,NULL,'2016-05-26 06:14:49',1464243289,NULL),(1868026517,2571893,1,256020,0,1,1,'A',1,0.944025,342,726543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 795}}',130.303,167224771,671476,NULL,'2021-11-04 22:15:10',1636064110,NULL),(1867781741,2571893,1,310734,0,1,1,'A',1,0.930285,175,665516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 667}}',130.5,166732475,473080,NULL,'2021-10-17 21:47:39',1634507259,NULL),(1839974396,2571893,1,162767,1,1,1,'S',1,0.977413,487,860185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 465}, \"maximum_statistics\": {\"great\": 487}}',131.214,124151827,519580,NULL,'2016-05-26 07:11:25',1464246685,NULL),(1867826131,2571893,1,2491564,1,1,1,'A',1,0.948362,239,739950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 1305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1404}}',131.677,167028532,1145244,NULL,'2021-10-28 20:05:53',1635451553,NULL),(1840018445,2571893,1,284564,0,1,1,'S',1,0.978308,461,891658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 441}, \"maximum_statistics\": {\"great\": 461}}',132.068,124152055,495710,NULL,'2016-05-26 07:31:01',1464247861,NULL),(1866873082,2571893,1,2833240,1,1,1,'A',1,0.978723,275,822295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 637, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',133.181,165482693,593484,NULL,'2021-09-02 00:13:57',1630541637,NULL),(1866986377,2571893,1,171025,1,1,1,'A',1,0.973846,452,839155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',133.56,165711461,608286,NULL,'2021-09-10 16:11:35',1631290295,NULL),(1839952478,2571893,1,67204,0,1,1,'S',1,0.958097,704,835625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 645}, \"maximum_statistics\": {\"great\": 704}}',134.196,124192227,760660,NULL,'2016-05-27 21:37:55',1464385075,NULL),(1839917216,2571893,1,57311,0,1,1,'A',1,0.976371,527,862603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 505}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 1}}',135.359,124166593,618664,NULL,'2016-05-26 19:35:37',1464291337,NULL),(1840285640,2571893,1,132889,0,1,1,'A',1,0.911299,384,638612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 822}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',136.937,124674729,709606,NULL,'2016-06-19 01:20:39',1466299239,NULL),(1841085732,2571893,1,692800,0,1,1,'A',1,0.909286,160,587926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 597}, \"maximum_statistics\": {\"great\": 700}}',137.438,125933420,442506,NULL,'2016-08-22 07:43:34',1471851814,NULL),(1840146549,2571893,1,86360,0,1,1,'A',1,0.952027,327,746486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 679}, \"maximum_statistics\": {\"great\": 740}}',137.502,124289257,623630,NULL,'2016-06-01 01:04:52',1464743092,NULL),(1839992650,2571893,1,214942,0,1,1,'A',1,0.96962,344,829240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 395}}',137.626,124172104,380126,NULL,'2016-05-27 02:34:49',1464316489,NULL),(1866223211,2571893,1,179248,1,1,1,'A',1,0.976145,478,870375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',138.315,164553897,548524,NULL,'2021-08-02 19:13:50',1627931630,NULL),(1839987790,2571893,1,77928,0,1,1,'S',1,0.972222,594,853272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 561}, \"maximum_statistics\": {\"great\": 594}}',139.189,124151631,699984,NULL,'2016-05-26 06:52:39',1464245559,NULL),(1839921884,2571893,1,142756,0,1,1,'A',1,0.974891,392,835136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 437}, \"maximum_statistics\": {\"great\": 458}}',139.189,124165954,435996,NULL,'2016-05-26 19:00:41',1464289241,NULL),(1839984659,2571893,1,123002,1,1,1,'S',1,0.968333,300,862455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 281}, \"maximum_statistics\": {\"great\": 300}}',139.529,124171527,276030,NULL,'2016-05-27 01:39:01',1464313141,NULL),(1839899234,2571893,1,90236,1,1,1,'S',1,0.987936,373,912758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 364}, \"maximum_statistics\": {\"great\": 373}}',139.963,124171996,405870,NULL,'2016-05-27 02:24:45',1464315885,NULL),(1839920588,2571893,1,96735,0,1,1,'A',1,0.952703,402,791965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',141.518,124172083,447230,NULL,'2016-05-27 02:32:52',1464316372,NULL),(1867117136,2571893,1,190048,0,1,1,'A',1,0.966003,294,773796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 578}, \"maximum_statistics\": {\"great\": 603}}',142.331,165889020,460094,NULL,'2021-09-17 03:31:50',1631849510,NULL),(1871966719,2571893,1,2956242,1,1,1,'A',1,0.972672,171,791403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',142.339,172984704,392108,NULL,'2022-06-30 06:16:24',1656569784,NULL),(1839983998,2571893,1,208851,0,1,1,'S',1,0.988636,484,924170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 473}, \"maximum_statistics\": {\"great\": 484}}',142.474,124152081,524710,NULL,'2016-05-26 07:32:56',1464247976,NULL),(1841336393,2571893,1,888019,0,1,1,'B',1,0.877003,178,588891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 29, \"great\": 829}, \"maximum_statistics\": {\"great\": 1061}}',142.629,126296566,666059,NULL,'2016-09-11 00:16:34',1473552994,NULL),(1867836204,2571893,1,2680381,1,1,1,'A',1,0.95428,158,735925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 485}, \"maximum_statistics\": {\"great\": 514}}',142.797,166871212,369714,NULL,'2021-10-23 01:47:50',1634953670,NULL),(1840018482,2571893,1,284562,0,1,1,'A',1,0.926421,282,671103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 520}, \"maximum_statistics\": {\"great\": 598}}',143.349,124171609,477460,NULL,'2016-05-27 01:47:39',1464313659,NULL),(1839902464,2571893,1,136825,0,1,1,'S',1,0.988345,429,887414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 419}, \"maximum_statistics\": {\"great\": 429}}',143.443,124171979,457580,NULL,'2016-05-27 02:23:02',1464315782,NULL),(1867078812,2571893,1,140004,0,1,1,'A',1,0.953927,221,719352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 35, \"great\": 902}, \"maximum_statistics\": {\"great\": 955}}',145.536,165800549,630340,NULL,'2021-09-13 20:32:28',1631565148,NULL),(1839912083,2571893,1,139385,0,1,1,'S',1,0.980322,559,897109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 537}, \"maximum_statistics\": {\"great\": 559}}',146.309,124151568,609650,NULL,'2016-05-26 06:46:24',1464245184,NULL),(1840019821,2571893,1,134933,0,1,1,'A',1,0.953961,329,763100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 467}}',147.217,124191869,411634,NULL,'2016-05-27 21:18:26',1464383906,NULL),(1867031581,2571893,1,81297,0,1,1,'A',1,0.965481,234,743938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',148.157,165694900,393850,NULL,'2021-09-10 00:36:34',1631234194,NULL),(1841360512,2571893,1,165342,0,1,1,'A',1,0.906926,129,573810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 793}, \"maximum_statistics\": {\"great\": 924}}',148.493,126296636,466396,NULL,'2016-09-11 00:21:34',1473553294,NULL),(1839960561,2571893,1,197803,1,1,1,'S',1,0.98545,378,900610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 367}, \"maximum_statistics\": {\"great\": 378}}',149.04,124152223,419440,NULL,'2016-05-26 07:42:38',1464248558,NULL),(1840013314,2571893,1,504418,0,1,1,'A',1,0.967059,417,850101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 400}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',149.398,124172140,451150,NULL,'2016-05-27 02:37:27',1464316647,NULL),(1867088892,2571893,1,39153,1,1,1,'A',1,0.972222,280,790062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 641}, \"maximum_statistics\": {\"great\": 666}}',149.455,165801197,569862,NULL,'2021-09-13 21:13:39',1631567619,NULL),(1867824981,2571893,1,818079,0,1,1,'A',1,0.957018,257,740915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 528}, \"maximum_statistics\": {\"great\": 570}}',149.787,166871274,399452,NULL,'2021-10-23 01:50:40',1634953840,NULL),(1840115198,2571893,1,41044,0,1,1,'B',1,0.872671,465,677492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 367}, \"maximum_statistics\": {\"great\": 483}}',149.807,124290186,505785,NULL,'2016-06-01 02:23:17',1464747797,NULL),(1866489010,2571893,1,62290,1,1,1,'A',1,0.97619,375,830222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 648, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 672}}',151.114,164934875,595516,NULL,'2021-08-14 19:30:40',1628969440,NULL),(1867159264,2571893,1,90894,1,1,1,'A',1,0.988806,516,911986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',151.234,165800837,606922,NULL,'2021-09-13 20:51:11',1631566271,NULL),(1839939438,2571893,1,63950,0,1,1,'A',1,0.954748,382,770874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 625, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 674}}',151.372,124171745,586752,NULL,'2016-05-27 01:59:24',1464314364,NULL),(1867137849,2571893,1,70301,0,1,1,'A',1,0.957353,215,758090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',151.426,165882909,519230,NULL,'2021-09-16 21:59:53',1631829593,NULL),(1866778245,2571893,1,321469,1,1,1,'S',1,0.987247,1137,917610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1108, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1137}}',152.244,165152455,1388320,NULL,'2021-08-21 21:33:26',1629581606,NULL),(1840197075,2571893,1,310843,0,1,1,'A',1,0.957009,445,787615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 535}}',152.805,124449872,511244,NULL,'2016-06-08 12:45:58',1465389958,NULL),(1840355101,2571893,1,158767,0,1,1,'S',1,0.977505,489,897743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 467}, \"maximum_statistics\": {\"great\": 489}}',152.923,124679442,498560,NULL,'2016-06-19 06:49:19',1466318959,NULL),(1840012210,2571893,1,222729,0,1,1,'S',1,0.967816,435,840680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 407}, \"maximum_statistics\": {\"great\": 435}}',153.961,124192123,454700,NULL,'2016-05-27 21:32:20',1464384740,NULL),(1839948677,2571893,1,539319,0,1,1,'S',1,0.980088,452,872020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 434}, \"maximum_statistics\": {\"great\": 452}}',154.359,124172030,497810,NULL,'2016-05-27 02:27:43',1464316063,NULL),(1868179635,2571893,1,321469,1,1,1,'A',1,0.922164,210,686164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 999, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1137}}',156.85,167256385,762995,NULL,'2021-11-06 01:39:51',1636162791,NULL),(1839991189,2571893,1,412932,0,1,1,'S',1,0.985591,347,894404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 337}, \"maximum_statistics\": {\"great\": 347}}',157.772,124171942,366280,NULL,'2016-05-27 02:18:33',1464315513,NULL),(1872017849,2571893,1,2804232,1,1,1,'S',1,0.99375,400,938493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',157.944,172984880,455504,NULL,'2022-06-30 06:29:51',1656570591,NULL),(1840033481,2571893,1,174725,1,1,1,'A',1,0.948276,369,724335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 553}, \"maximum_statistics\": {\"great\": 609}}',158.099,124248670,540632,NULL,'2016-05-30 02:42:33',1464576153,NULL),(1867122378,2571893,1,200145,1,1,1,'A',1,0.980978,362,879611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',159.826,165824756,529142,NULL,'2021-09-14 19:05:43',1631646343,NULL),(1841463794,2571893,1,65417,1,1,1,'S',1,0.977124,765,846672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 730, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',160.656,126617697,804540,NULL,'2016-09-29 01:42:48',1475113368,NULL),(1840280298,2571893,1,220975,0,1,1,'A',1,0.919067,341,636907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 877, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1007}}',160.837,124587652,670090,NULL,'2016-06-14 21:12:16',1465938736,NULL),(1867321348,2571893,1,132624,1,1,1,'S',1,0.986274,255,968884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',162.101,166261726,296337,NULL,'2021-09-30 21:03:53',1633035833,NULL),(1867065483,2571893,1,1781810,1,1,1,'A',1,0.949686,355,740300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 583, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 636}}',163.633,165825845,538020,NULL,'2021-09-14 19:54:24',1631649264,NULL),(1839955617,2571893,1,250579,0,1,1,'A',1,0.935231,381,697508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1405}}',164.619,124192664,1077838,NULL,'2016-05-27 22:03:18',1464386598,NULL),(1840278660,2571893,1,215315,0,1,1,'A',1,0.944334,253,702941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',164.974,124504924,390488,NULL,'2016-06-11 02:32:12',1465612332,NULL),(1866992635,2571893,1,461061,1,1,1,'A',1,0.987664,319,882266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',166.412,165662518,625718,NULL,'2021-09-08 17:40:08',1631122808,NULL),(1867082234,2571893,1,145562,1,1,1,'A',1,0.981209,285,862457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 594, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612}}',167.048,165860705,601050,NULL,'2021-09-16 03:11:24',1631761884,NULL),(1869242454,2571893,1,406756,0,1,1,'A',1,0.959627,363,765807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 762}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',167.738,169125302,728468,NULL,'2022-01-19 02:37:17',1642559837,NULL),(1871994811,2571893,1,286284,1,1,1,'A',1,0.984211,346,866598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 834, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 855}}',168.351,172984658,794876,NULL,'2022-06-30 06:11:16',1656569476,NULL),(1867400509,2571893,1,2771618,1,1,1,'A',1,0.962702,417,881598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',169.049,166235697,497385,NULL,'2021-09-29 20:52:33',1632948753,NULL),(1840241408,2571893,1,79358,0,1,1,'A',1,0.946575,309,743503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 669}, \"maximum_statistics\": {\"great\": 730}}',169.209,124552819,632938,NULL,'2016-06-13 02:38:28',1465785508,NULL),(1841137014,2571893,1,296559,1,1,1,'S',1,0.983706,1074,900197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1039, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1074}}',169.462,125831213,1183030,NULL,'2016-08-17 02:53:09',1471402389,NULL),(1841442249,2571893,1,318560,0,1,1,'A',1,0.930118,389,795440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',169.905,126617760,539437,NULL,'2016-09-29 01:49:58',1475113798,NULL),(1867086352,2571893,1,36436,1,1,1,'A',1,0.960563,411,778192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 661, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',170.592,165801535,685580,NULL,'2021-09-13 21:32:49',1631568769,NULL),(1867881343,2571893,1,48999,0,1,1,'A',1,0.978412,292,835542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',171.487,167003804,596790,NULL,'2021-10-27 21:43:31',1635371011,NULL),(1871973503,2571893,1,225779,1,1,1,'S',1,0.997647,425,948296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 425}}',174.024,172984821,520940,NULL,'2022-06-30 06:25:37',1656570337,NULL),(1840189675,2571893,1,100683,1,1,1,'A',1,0.965723,466,813665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 626}, \"maximum_statistics\": {\"great\": 671}}',174.032,124450246,651082,NULL,'2016-06-08 13:03:26',1465391006,NULL),(1867143043,2571893,1,2771618,1,1,1,'A',1,0.980847,481,902766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',174.304,165743111,524886,NULL,'2021-09-11 17:20:43',1631380843,NULL),(1867857174,2571893,1,179102,1,1,1,'A',1,0.960993,495,816254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',174.387,167003763,678342,NULL,'2021-10-27 21:41:02',1635370862,NULL),(1867116697,2571893,1,476139,1,1,1,'A',1,0.990885,334,897263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 759, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',175.022,165860654,761026,NULL,'2021-09-16 03:07:29',1631761649,NULL),(1866971674,2571893,1,770170,1,1,1,'A',1,0.986717,757,894162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 1034, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1054}}',175.172,165662089,1125848,NULL,'2021-09-08 17:23:04',1631121784,NULL),(1867703240,2571893,1,140687,0,1,1,'A',1,0.953519,251,730363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',178.698,166731566,609728,NULL,'2021-10-17 21:02:40',1634504560,NULL),(1840233369,2571893,1,76835,1,1,1,'S',1,0.992812,626,930495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 617}, \"maximum_statistics\": {\"great\": 626}}',179.117,124450095,702810,NULL,'2016-06-08 12:56:11',1465390571,NULL),(1867831719,2571893,1,433172,0,1,1,'A',1,0.972458,446,793795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',180.624,166932064,767234,NULL,'2021-10-25 02:35:43',1635129343,NULL),(1867154584,2571893,1,267012,1,1,1,'S',1,0.999325,741,951948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 740}, \"maximum_statistics\": {\"great\": 741}}',182.97,165800752,813670,NULL,'2021-09-13 20:45:51',1631565951,NULL),(1869835390,2571893,1,1003336,0,1,1,'A',1,0.971831,339,819204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 680}, \"maximum_statistics\": {\"great\": 710}}',183.336,169873221,656286,NULL,'2022-02-18 04:04:24',1645157064,NULL),(1840174174,2571893,1,295915,1,1,1,'A',1,0.982924,515,132995,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 711}, \"maximum_statistics\": {\"great\": 732}}',183.364,124505143,311772,NULL,'2016-06-11 02:47:18',1465613238,NULL),(1867146412,2571893,1,77710,0,1,1,'A',1,0.985923,662,887179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 872, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 888}}',185.076,165753438,946726,NULL,'2021-09-12 02:01:34',1631412094,NULL),(1867836858,2571893,1,149859,1,1,1,'A',1,0.98954,610,899939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 717}}',185.378,166870505,706750,NULL,'2021-10-23 01:08:34',1634951314,NULL),(1867057892,2571893,1,113530,1,1,1,'A',1,0.983535,543,899472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 885, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 911}}',185.614,165829489,1082750,NULL,'2021-09-14 23:17:23',1631661443,NULL),(1867272507,2571893,1,249371,0,1,1,'A',1,0.962748,512,793062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 40, \"great\": 1394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1463}}',187.252,165943306,1304092,NULL,'2021-09-18 21:48:12',1632001692,NULL),(1867694626,2571893,1,128937,0,1,1,'A',1,0.965146,143,759683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 750, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',187.32,166759213,639326,NULL,'2021-10-18 21:56:00',1634594160,NULL),(1839942722,2571893,1,244116,0,1,1,'A',1,0.96569,616,809462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1195}}',187.886,124171273,1150958,NULL,'2016-05-27 01:16:04',1464311764,NULL),(1839897374,2571893,1,285042,0,1,1,'A',1,0.967725,409,820603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 889}, \"maximum_statistics\": {\"great\": 945}}',187.918,124166977,929870,NULL,'2016-05-26 19:55:37',1464292537,NULL),(1840233327,2571893,1,162031,0,1,1,'A',1,0.957,321,811134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',188.145,124504667,471686,NULL,'2016-06-11 02:15:31',1465611331,NULL),(1840015360,2571893,1,281558,0,1,1,'A',1,0.9699,349,828090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 566}, \"maximum_statistics\": {\"great\": 598}}',188.606,124167411,554676,NULL,'2016-05-26 20:18:59',1464293939,NULL),(1839970570,2571893,1,203101,0,1,1,'A',1,0.978797,810,854577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 975}, \"maximum_statistics\": {\"great\": 1014}}',189.032,124166726,1062760,NULL,'2016-05-26 19:42:31',1464291751,NULL),(1866953267,2571893,1,127062,1,1,1,'S',1,0.996711,608,938875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',189.713,165689444,695670,NULL,'2021-09-09 19:08:10',1631214490,NULL),(1840199226,2571893,1,150066,0,1,1,'A',1,0.950673,315,772969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 606}, \"maximum_statistics\": {\"great\": 669}}',190.561,124587681,621606,NULL,'2016-06-14 21:14:59',1465938899,NULL),(1841350904,2571893,1,818300,0,1,1,'A',1,0.953381,683,759732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 2203}, \"maximum_statistics\": {\"great\": 2381}}',190.835,126296715,1963584,NULL,'2016-09-11 00:28:01',1473553681,NULL),(1840001822,2571893,1,888020,1,1,1,'A',1,0.963691,798,818396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1322}}',190.844,124167162,1296102,NULL,'2016-05-26 20:05:57',1464293157,NULL),(1840279014,2571893,1,216056,0,1,1,'A',1,0.950833,427,791636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 542}, \"maximum_statistics\": {\"great\": 600}}',192.111,124587468,579094,NULL,'2016-06-14 20:55:45',1465937745,NULL),(1840296430,2571893,1,136526,0,1,1,'A',1,0.949256,391,739318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 1051, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',194.595,124631125,891548,NULL,'2016-06-17 04:25:57',1466137557,NULL),(1867163615,2571893,1,644447,1,1,1,'A',1,0.979452,213,845680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511}}',195.113,165885479,500764,NULL,'2021-09-17 00:22:10',1631838130,NULL),(1841366969,2571893,1,219574,0,1,1,'A',1,0.95148,515,780858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 1108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1216}}',195.262,126296441,1171268,NULL,'2016-09-11 00:07:40',1473552460,NULL),(1841122566,2571893,1,167049,1,1,1,'A',1,0.973921,401,839062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 531}, \"maximum_statistics\": {\"great\": 556}}',197.681,125988841,497320,NULL,'2016-08-25 06:09:49',1472105389,NULL),(1840311614,2571893,1,297950,0,1,1,'A',1,0.945146,258,726984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 936}, \"maximum_statistics\": {\"great\": 1030}}',198.284,124631035,904950,NULL,'2016-06-17 04:15:53',1466136953,NULL),(1867076959,2571893,1,137774,1,1,1,'A',1,0.997053,736,936958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1013, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1018}}',199.573,165834127,1124822,NULL,'2021-09-15 03:40:20',1631677220,NULL),(1840060540,2571893,1,301540,0,1,1,'S',1,0.977575,602,866628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 575}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',199.879,124248864,686840,NULL,'2016-05-30 02:58:42',1464577122,NULL),(1839983055,2571893,1,264752,0,1,1,'S',1,0.989837,492,918905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 482}, \"maximum_statistics\": {\"great\": 492}}',205.283,124192098,526570,NULL,'2016-05-27 21:30:46',1464384646,NULL),(1841053274,2571893,1,858682,0,1,1,'A',1,0.909183,440,649015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 835, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 991}}',205.449,125831405,798990,NULL,'2016-08-17 03:07:58',1471403278,NULL),(1840178431,2571893,1,235556,0,1,1,'A',1,0.945621,539,745239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1416}}',206.28,124552857,1202468,NULL,'2016-06-13 02:42:01',1465785721,NULL),(1868141546,2571893,1,221543,0,1,1,'A',1,0.967342,347,792005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 847, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',206.899,167252199,779192,NULL,'2021-11-05 22:08:54',1636150134,NULL),(1867138918,2571893,1,234673,0,1,1,'A',1,0.988506,542,894004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 684, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 696}}',207.178,165801349,768318,NULL,'2021-09-13 21:22:39',1631568159,NULL),(1868596303,2571893,1,128116,0,1,1,'A',1,0.988809,657,914157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 1098, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1117}}',210.043,168169618,1292982,NULL,'2021-12-12 03:01:05',1639278065,NULL),(1867061402,2571893,1,119491,1,1,1,'S',1,0.995696,697,948644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 697}}',211.392,165800967,836730,NULL,'2021-09-13 20:59:36',1631566776,NULL),(1867839804,2571893,1,154164,0,1,1,'A',1,0.990146,810,890720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 1152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1167}}',213.773,166870587,1190134,NULL,'2021-10-23 01:12:29',1634951549,NULL),(1840123911,2571893,1,125753,1,1,1,'A',1,0.95922,470,792764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 527}, \"maximum_statistics\": {\"great\": 564}}',217.37,124289328,562652,NULL,'2016-06-01 01:10:59',1464743459,NULL),(1840279616,2571893,1,217611,0,1,1,'S',1,0.995265,528,931601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523}, \"maximum_statistics\": {\"great\": 528}}',223.732,124504891,594620,NULL,'2016-06-11 02:29:56',1465612196,NULL),(1841149773,2571893,1,1023469,0,1,1,'A',1,0.9662,397,815974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 809}, \"maximum_statistics\": {\"great\": 858}}',224.404,125988669,838026,NULL,'2016-08-25 05:54:21',1472104461,NULL),(1841141628,2571893,1,661516,1,1,1,'S',1,0.982209,815,881322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 786}, \"maximum_statistics\": {\"great\": 815}}',229.654,125988890,917360,NULL,'2016-08-25 06:14:08',1472105648,NULL),(1841156026,2571893,1,667471,1,1,1,'A',1,0.973948,386,819691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 499}}',229.99,125988776,474660,NULL,'2016-08-25 06:04:35',1472105075,NULL),(1844354050,2571893,1,617859,0,1,1,'A',1,0.975253,592,855701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 853}, \"maximum_statistics\": {\"great\": 889}}',231.855,130827929,908302,NULL,'2017-05-24 00:32:40',1495585960,NULL),(1840222159,2571893,1,113409,0,1,1,'A',1,0.962345,628,824955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 973}, \"maximum_statistics\": {\"great\": 1049}}',232.943,124552758,1101972,NULL,'2016-06-13 02:32:19',1465785139,NULL),(1845745475,2571893,1,871924,0,1,1,'S',1,0.981465,1106,270787,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1065, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1106}}',233.768,133037866,598098,NULL,'2017-09-18 12:13:20',1505736800,NULL),(1840986583,2571893,1,217254,1,1,1,'S',1,0.968182,440,957450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 412}, \"maximum_statistics\": {\"great\": 440}}',235.428,125753240,486314,NULL,'2016-08-13 04:03:41',1471061021,NULL),(1840016608,2571893,1,174316,0,1,1,'S',1,0.982831,1194,262109,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1194}}',236.807,124192362,704718,NULL,'2016-05-27 21:45:27',1464385527,NULL),(1838584223,2571893,1,116128,1,1,1,'S',1,0.989965,847,907463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 830}, \"maximum_statistics\": {\"great\": 847}}',258.19,121809285,883130,NULL,'2016-02-07 21:05:56',1454879156,NULL),(1840223950,2571893,1,257573,0,1,1,'A',1,0.984722,668,890705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1080}}',267.59,124587275,1155466,NULL,'2016-06-14 20:37:08',1465936628,NULL),(1841497375,2571893,1,778483,0,1,1,'A',1,0.949089,545,754079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 848, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 933}}',278.723,126617810,831684,NULL,'2016-09-29 01:56:33',1475114193,NULL),(1832678597,2573430,1,200737,0,1,1,'A',1,0.9,10,653135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 8}, \"maximum_statistics\": {\"great\": 10}}',3.68771,111187206,87900,NULL,'2014-10-09 17:02:51',1412874171,NULL),(1839515762,2593280,1,50712,1,1,1,'D',1,0.613833,67,75958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 184, \"great\": 342}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',2.75586,123417665,196238,NULL,'2016-04-22 15:55:16',1461340516,NULL),(1830072494,2593280,1,328537,1,1,1,'C',1,0.790385,64,362946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 183}, \"maximum_statistics\": {\"great\": 260}}',7.1241,106964079,145010,NULL,'2014-03-26 17:16:13',1395854173,NULL),(1832209989,2593280,1,131156,1,1,1,'C',1,0.758216,79,367513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 143}, \"maximum_statistics\": {\"great\": 213}}',7.36853,110494127,154274,NULL,'2014-09-03 03:10:02',1409713802,NULL),(1832310642,2593280,1,229270,0,1,1,'C',1,0.760383,38,289983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 52, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',7.74437,110515849,102814,NULL,'2014-09-04 11:13:15',1409829195,NULL),(1830145611,2593280,1,271834,0,1,1,'B',1,0.845528,48,472725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 123}}',9.76365,106964015,150377,NULL,'2014-03-26 17:12:16',1395853936,NULL),(1834786898,2593280,1,131806,0,1,1,'B',1,0.804348,137,441499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 41, \"great\": 195}, \"maximum_statistics\": {\"great\": 253}}',13.4644,115763772,181648,NULL,'2015-04-11 17:21:56',1428772916,NULL),(1839586234,2593280,1,860486,0,1,1,'B',1,0.883333,30,506727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',13.4887,123456033,21281,NULL,'2016-04-24 02:41:53',1461465713,NULL),(1829571875,2593280,1,19853,0,1,1,'A',1,0.94186,43,661605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',14.0775,106215799,68670,NULL,'2014-02-20 01:07:35',1392858455,NULL),(1830818224,2593280,1,191846,0,1,1,'B',1,0.871032,93,474970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 252}}',17.2131,108334037,115189,NULL,'2014-05-30 20:28:49',1401481729,NULL),(1832217883,2593280,1,203905,1,1,1,'C',1,0.789916,110,365813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 60, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',17.2541,110561515,341672,NULL,'2014-09-06 13:51:36',1410011496,NULL),(1834867330,2593280,1,218392,0,1,1,'B',1,0.822142,84,393371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 74, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',17.6512,115792057,214298,NULL,'2015-04-12 18:56:05',1428864965,NULL),(1832165670,2593280,1,252218,0,1,1,'A',1,0.946602,54,663004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',17.8648,110458000,62441,NULL,'2014-08-31 23:42:57',1409528577,NULL),(1832323310,2593280,1,57859,0,1,1,'B',1,0.840467,110,451246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 257}}',18.4381,110561560,165632,NULL,'2014-09-06 13:53:29',1410011609,NULL),(1832288527,2593280,1,189725,1,1,1,'B',1,0.852823,54,486086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',19.4716,110511010,158348,NULL,'2014-09-04 03:07:35',1409800055,NULL),(1840872580,2593280,1,280624,0,1,1,'S',1,0.95614,57,847316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',20.3784,125515024,29206,NULL,'2016-08-01 03:06:29',1470020789,NULL),(1832296000,2593280,1,361704,1,1,1,'B',1,0.825269,168,426046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 65, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',20.4623,110547006,369838,NULL,'2014-09-06 01:55:31',1409968531,NULL),(1832147650,2593280,1,391562,1,1,1,'S',1,0.984375,96,826958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',21.5595,110458031,55077,NULL,'2014-08-31 23:48:32',1409528912,NULL),(1834942243,2593280,1,20382,0,1,1,'B',1,0.875,64,649301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',21.7922,116080831,44054,NULL,'2015-04-26 23:15:13',1430090113,NULL),(1832310888,2593280,1,55512,1,1,1,'S',1,0.966667,75,829084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',21.9919,110510989,126016,NULL,'2014-09-04 03:05:31',1409799931,NULL),(1830106319,2593280,1,26219,0,1,1,'B',1,0.860465,89,475629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 129}}',22.2579,106964168,78780,NULL,'2014-03-26 17:21:28',1395854488,NULL),(1832255170,2593280,1,391563,0,1,1,'B',1,0.845109,130,532865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 144}, \"maximum_statistics\": {\"great\": 184}}',22.6184,110546891,115169,NULL,'2014-09-06 01:45:50',1409967950,NULL),(1832182931,2593280,1,395283,0,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',24.3694,110458016,90072,NULL,'2014-08-31 23:45:21',1409528721,NULL),(1830056005,2593280,1,38392,0,1,1,'B',1,0.872093,82,503530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 215}}',24.6038,106965421,133830,NULL,'2014-03-26 18:51:40',1395859900,NULL),(1830106492,2593280,1,26222,0,1,1,'A',1,0.906542,97,568426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 107}}',24.789,106964134,70548,NULL,'2014-03-26 17:18:59',1395854339,NULL),(1835139303,2593280,1,454123,1,1,1,'A',1,0.924107,112,838332,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 112}}',25.0467,116206765,103996,NULL,'2015-05-03 04:50:45',1430628645,NULL),(1830057414,2593280,1,179225,0,1,1,'S',1,0.962264,106,707508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',26.2818,106965350,160983,NULL,'2014-03-26 18:45:04',1395859504,NULL),(1832213236,2593280,1,233920,0,1,1,'B',1,0.856037,133,474234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 59, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',27.0321,110527023,354100,NULL,'2014-09-05 01:46:24',1409881584,NULL),(1832162547,2593280,1,190780,0,1,1,'B',1,0.882023,122,541214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',27.1592,110477770,213502,NULL,'2014-09-02 03:36:41',1409629001,NULL),(1835031572,2593280,1,406358,0,1,1,'B',1,0.821839,99,415065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 62, \"great\": 454}, \"maximum_statistics\": {\"great\": 609}}',28.1542,116179871,305444,NULL,'2015-05-02 03:00:18',1430535618,NULL),(1832241943,2593280,1,64001,0,1,1,'B',1,0.84154,158,449809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 73, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 792}}',28.8256,110510855,401840,NULL,'2014-09-04 02:50:14',1409799014,NULL),(1832301068,2593280,1,429759,0,1,1,'B',1,0.880952,105,680367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 80}, \"maximum_statistics\": {\"great\": 105}}',29.1012,110511108,66578,NULL,'2014-09-04 03:19:40',1409800780,NULL),(1834926583,2593280,1,614641,1,1,1,'B',1,0.831818,215,448377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 415}, \"maximum_statistics\": {\"great\": 550}}',29.1023,116080959,295850,NULL,'2015-04-26 23:31:43',1430091103,NULL),(1828109758,2593280,1,117547,0,1,1,'A',1,0.956349,110,708222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 252}}',29.5563,96587689,279636,NULL,'2013-10-21 21:08:55',1382389735,NULL),(1830092481,2593280,1,183539,0,1,1,'A',1,0.945312,84,713659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',30.2107,106963563,170123,NULL,'2014-03-26 16:46:29',1395852389,NULL),(1825867450,2593280,1,20598,0,1,1,'B',1,0.893393,135,609450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 274}, \"maximum_statistics\": {\"great\": 333}}',30.2159,81617027,300330,NULL,'2013-05-27 20:10:33',1369685433,NULL),(1835077794,2593280,1,107794,0,1,1,'B',1,0.813034,133,404941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',30.3271,116135923,223226,NULL,'2015-04-30 01:30:10',1430357410,NULL),(1832206963,2593280,1,288340,0,1,1,'B',1,0.874625,120,489247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 56, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',30.6124,110477878,274891,NULL,'2014-09-02 03:50:31',1409629831,NULL),(1832220940,2593280,1,299316,0,1,1,'B',1,0.880711,190,551398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',32.6965,110663853,248396,NULL,'2014-09-12 00:13:43',1410480823,NULL),(1828005402,2593280,1,3670,0,1,1,'S',1,0.988679,265,870639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 265}}',33.1162,96587522,253084,NULL,'2013-10-21 21:04:37',1382389477,NULL),(1834667609,2593280,1,270780,0,1,1,'B',1,0.844444,124,476560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',33.8573,115620226,313290,NULL,'2015-04-05 04:44:26',1428209066,NULL),(1834953242,2593280,1,522818,1,1,1,'B',1,0.82998,160,432487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 370}, \"maximum_statistics\": {\"great\": 497}}',34.7525,116082486,254706,NULL,'2015-04-27 02:43:06',1430102586,NULL),(1834785212,2593280,1,458674,1,1,1,'S',1,0.98,50,889304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',35.2788,115794376,44232,NULL,'2015-04-12 22:02:19',1428876139,NULL),(1835121838,2593280,1,395240,1,1,1,'B',1,0.857547,180,485170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',35.6289,116118324,326324,NULL,'2015-04-29 02:39:57',1430275197,NULL),(1839874116,2593280,1,788790,1,1,1,'S',1,0.988764,89,841016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',36.0957,123843864,64776,NULL,'2016-05-12 01:17:27',1463015847,NULL),(1832224409,2593280,1,135180,1,1,1,'S',1,0.993506,154,893073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',36.1562,110547035,242747,NULL,'2014-09-06 01:58:33',1409968713,NULL),(1832141417,2593280,1,70167,0,1,1,'S',1,0.990385,156,907698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',36.1641,110483055,199894,NULL,'2014-09-02 11:35:15',1409657715,NULL),(1828041011,2593280,1,280626,0,1,1,'S',1,0.965909,88,850422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',36.8543,96763083,58510,NULL,'2013-10-23 22:15:24',1382566524,NULL),(1832322365,2593280,1,440716,1,1,1,'B',1,0.896848,150,591171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',37.7808,110546366,216080,NULL,'2014-09-06 01:06:09',1409965569,NULL),(1831992461,2593280,1,218457,0,1,1,'A',1,0.944238,139,690461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 269}}',38.3891,110269632,173109,NULL,'2014-08-23 17:25:50',1408814750,NULL),(1832177361,2593280,1,225272,0,1,1,'A',1,0.945578,110,666481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',38.5665,110477758,146799,NULL,'2014-09-02 03:34:30',1409628870,NULL),(1832255757,2593280,1,391564,0,1,1,'A',1,0.913551,85,594913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',38.6371,110546908,119416,NULL,'2014-09-06 01:47:26',1409968046,NULL),(1832232604,2593280,1,179614,0,1,1,'B',1,0.888636,79,514888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 372}, \"maximum_statistics\": {\"great\": 440}}',39.0353,110561667,205316,NULL,'2014-09-06 13:57:19',1410011839,NULL),(1832315281,2593280,1,260349,0,1,1,'A',1,0.955823,93,723788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',39.531,110511048,272147,NULL,'2014-09-04 03:12:40',1409800360,NULL),(1835092658,2593280,1,171025,0,1,1,'B',1,0.862308,124,477131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 58, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',39.8478,116155573,296808,NULL,'2015-05-01 02:03:20',1430445800,NULL),(1832866812,2593280,1,449641,1,1,1,'S',1,0.990354,311,899938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 311}}',39.9425,111725849,363760,NULL,'2014-11-08 05:14:56',1415423696,NULL),(1835638039,2593280,1,149610,0,1,1,'B',1,0.86836,95,489667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',40.0719,117007958,208552,NULL,'2015-06-13 00:48:11',1434156491,NULL),(1825697123,2593280,1,2744,0,1,1,'S',1,0.976821,302,850638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 288}, \"maximum_statistics\": {\"great\": 302}}',40.425,80223833,244052,NULL,'2013-05-13 23:06:02',1368486362,NULL),(1835924461,2593280,1,712458,1,1,1,'B',1,0.819588,221,455802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 277}, \"maximum_statistics\": {\"great\": 388}}',40.9121,117554194,324970,NULL,'2015-07-10 19:30:44',1436556644,NULL),(1825709992,2593280,1,92475,0,1,1,'A',1,0.96384,352,709426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 5}}',41.6861,80145158,379287,NULL,'2013-05-13 00:30:37',1368405037,NULL),(1835098593,2593280,1,172619,0,1,1,'A',1,0.933824,68,806980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',41.7934,116202424,43395,NULL,'2015-05-02 23:39:47',1430609987,NULL),(1825681326,2593280,1,88634,0,1,1,'A',1,0.973684,158,753838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 228}}',42.0992,80144934,230032,NULL,'2013-05-13 00:24:12',1368404652,NULL),(1830916904,2593280,1,266686,0,1,1,'A',1,0.957672,103,733103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 189}}',42.1726,108334069,143764,NULL,'2014-05-30 20:30:58',1401481858,NULL),(1834745680,2593280,1,531959,0,1,1,'A',1,0.915698,223,652728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',42.2945,115614657,277486,NULL,'2015-04-04 22:00:47',1428184847,NULL),(1832234051,2593280,1,271776,0,1,1,'A',1,0.973118,124,825109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186}}',42.3609,110511124,217696,NULL,'2014-09-04 03:21:59',1409800919,NULL),(1835072092,2593280,1,519769,1,1,1,'A',1,0.941953,225,751435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 379}}',42.6506,116118024,386260,NULL,'2015-04-29 02:11:22',1430273482,NULL),(1832298066,2593280,1,96037,1,1,1,'S',1,0.978261,276,845291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 276}}',42.8064,110511149,376534,NULL,'2014-09-04 03:26:02',1409801162,NULL),(1839247201,2593280,1,841630,1,1,1,'B',1,0.838998,133,425590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 424}, \"maximum_statistics\": {\"great\": 559}}',43.3128,122976800,286228,NULL,'2016-04-02 21:24:58',1459632298,NULL),(1835943743,2593280,1,241328,0,1,1,'B',1,0.847222,130,438311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 421}, \"maximum_statistics\": {\"great\": 540}}',44.1936,117597942,221278,NULL,'2015-07-12 18:39:44',1436726384,NULL),(1830952693,2593280,1,176546,0,1,1,'A',1,0.948513,177,738311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 397}, \"maximum_statistics\": {\"great\": 437}}',44.2694,108394079,340241,NULL,'2014-06-02 03:07:33',1401678453,NULL),(1836017603,2593280,1,664473,0,1,1,'B',1,0.865,131,548538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 200}}',44.5771,117597717,135772,NULL,'2015-07-12 18:22:07',1436725327,NULL),(1835091618,2593280,1,525670,0,1,1,'B',1,0.886555,83,512148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',45.2024,116154737,218336,NULL,'2015-05-01 00:43:29',1430441009,NULL),(1830961393,2593280,1,342966,1,1,1,'A',1,0.937895,144,683826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 422}, \"maximum_statistics\": {\"great\": 475}}',45.2543,108413813,301163,NULL,'2014-06-02 22:42:18',1401748938,NULL),(1838600447,2593280,1,560082,0,1,1,'B',1,0.882353,130,553652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',45.6642,121805535,212582,NULL,'2016-02-07 17:19:40',1454865580,NULL),(1835040687,2593280,1,161374,0,1,1,'A',1,0.976115,143,783424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',45.8374,116178051,338141,NULL,'2015-05-02 01:04:05',1430528645,NULL),(1839252299,2593280,1,892476,1,1,1,'S',1,0.973282,262,854878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 248}, \"maximum_statistics\": {\"great\": 262}}',46.1132,122926350,227996,NULL,'2016-04-01 01:18:42',1459473522,NULL),(1832316784,2593280,1,98887,1,1,1,'A',1,0.933636,131,626847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',46.4515,110546430,431502,NULL,'2014-09-06 01:09:51',1409965791,NULL),(1832211866,2593280,1,233712,1,1,1,'S',1,0.997487,199,939211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',46.671,110546508,176564,NULL,'2014-09-06 01:15:32',1409966132,NULL),(1835843133,2593280,1,632363,1,1,1,'B',1,0.865721,227,509134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',46.8503,117554159,328624,NULL,'2015-07-10 19:28:18',1436556498,NULL),(1835011606,2593280,1,88455,1,1,1,'S',1,0.996894,161,886326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 161}}',47.0642,116082684,219340,NULL,'2015-04-27 03:06:34',1430103994,NULL),(1832246384,2593280,1,387250,0,1,1,'A',1,0.923208,119,647480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',47.7528,110683279,202540,NULL,'2014-09-13 00:32:46',1410568366,NULL),(1834956515,2593280,1,381500,1,1,1,'A',1,0.907332,275,616158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 418}, \"maximum_statistics\": {\"great\": 491}}',48.2079,116099133,370130,NULL,'2015-04-28 01:06:40',1430183200,NULL),(1832220172,2593280,1,378131,1,1,1,'A',1,0.949301,178,748803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',48.3167,110546958,251510,NULL,'2014-09-06 01:52:13',1409968333,NULL),(1839625840,2593280,1,927700,1,1,1,'S',1,0.974227,97,890507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',48.3279,123456174,72062,NULL,'2016-04-24 02:50:54',1461466254,NULL),(1834934251,2593280,1,193469,0,1,1,'A',1,0.941606,348,776161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',49.0354,116099025,409154,NULL,'2015-04-28 00:54:05',1430182445,NULL),(1834435307,2593280,1,260583,0,1,1,'A',1,0.927152,129,668028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',49.3631,115111467,207072,NULL,'2015-03-12 22:41:26',1426200086,NULL),(1832089749,2593280,1,698,0,1,1,'A',1,0.916399,88,604430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 269}, \"maximum_statistics\": {\"great\": 311}}',49.5487,110457922,230504,NULL,'2014-08-31 23:33:40',1409528020,NULL),(1825843608,2593280,1,133734,0,1,1,'A',1,0.952909,187,720649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 333}, \"maximum_statistics\": {\"great\": 361}}',49.7221,81617141,297986,NULL,'2013-05-27 20:13:43',1369685623,NULL),(1840899101,2593280,1,453758,1,1,1,'S',1,0.980315,127,885465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',50.0885,125515036,109566,NULL,'2016-08-01 03:07:43',1470020863,NULL),(1835931271,2593280,1,549100,1,1,1,'A',1,0.935165,237,685872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',50.4646,117583011,333810,NULL,'2015-07-12 03:35:22',1436672122,NULL),(1834226838,2593280,1,146498,0,1,1,'A',1,0.959215,208,779672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 331}}',50.4721,114809867,330299,NULL,'2015-02-25 21:58:23',1424901503,NULL),(1832322988,2593280,1,153896,0,1,1,'B',1,0.892418,194,587569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',50.9812,110526955,367514,NULL,'2014-09-05 01:36:58',1409881018,NULL),(1835115885,2593280,1,59572,1,1,1,'A',1,0.948454,97,757684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 97}}',51.1801,116202386,70550,NULL,'2015-05-02 23:37:25',1430609845,NULL),(1835085825,2593280,1,26221,1,1,1,'S',1,0.958763,194,792777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',51.4291,116134130,207350,NULL,'2015-04-29 22:06:12',1430345172,NULL),(1836006728,2593280,1,584223,1,1,1,'S',1,0.958661,254,836888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 233, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 254}}',51.8039,117622242,375400,NULL,'2015-07-13 23:33:50',1436830430,NULL),(1832103379,2593280,1,207407,0,1,1,'A',1,0.924694,152,609261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 510, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',52.5506,110477800,312467,NULL,'2014-09-02 03:40:14',1409629214,NULL),(1835075189,2593280,1,239337,1,1,1,'A',1,0.948171,328,809487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',52.6685,116135061,384612,NULL,'2015-04-29 23:49:03',1430351343,NULL),(1832333777,2593280,1,128870,0,1,1,'A',1,0.941729,102,671317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',53.2848,110511067,229545,NULL,'2014-09-04 03:14:30',1409800470,NULL),(1832227453,2593280,1,3671,0,1,1,'S',1,0.984334,383,900731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 383}}',53.3247,110516137,431270,NULL,'2014-09-04 11:30:35',1409830235,NULL),(1834666701,2593280,1,12464,1,1,1,'A',1,0.944181,421,766624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',53.4289,115635708,428090,NULL,'2015-04-05 17:21:38',1428254498,NULL),(1841500249,2593280,1,123031,0,1,1,'B',1,0.87386,110,498225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 55, \"great\": 547}, \"maximum_statistics\": {\"great\": 658}}',53.8428,126523521,324652,NULL,'2016-09-23 19:01:04',1474657264,NULL),(1834989969,2593280,1,84092,0,1,1,'B',1,0.897375,188,615638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',53.8626,116082738,356940,NULL,'2015-04-27 03:12:00',1430104320,NULL),(1835032868,2593280,1,185650,1,1,1,'B',1,0.866667,269,555873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',54.1765,116136064,354460,NULL,'2015-04-30 01:48:26',1430358506,NULL),(1832278214,2593280,1,250468,0,1,1,'A',1,0.922925,187,657398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 253}}',54.6609,110547100,236116,NULL,'2014-09-06 02:02:58',1409968978,NULL),(1835970244,2593280,1,400446,1,1,1,'A',1,0.933962,168,724499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',55.7004,117583244,175926,NULL,'2015-07-12 03:52:33',1436673153,NULL),(1875607227,2593280,1,3062437,1,1,1,'A',1,0.922018,87,587664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 654}}',55.8506,178412818,312314,NULL,'2023-04-15 17:19:12',1681579152,NULL),(1834871479,2593280,1,219784,0,1,1,'A',1,0.908942,159,582901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 57, \"great\": 807, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',55.8639,115794280,507826,NULL,'2015-04-12 21:52:57',1428875577,NULL),(1840150434,2593280,1,493084,1,1,1,'A',1,0.902273,113,562647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 220}}',55.8703,124246096,129058,NULL,'2016-05-29 22:38:26',1464561506,NULL),(1836030887,2593280,1,232636,0,1,1,'B',1,0.882474,269,543680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 126, \"great\": 1610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1940}}',56.0594,117597597,1124164,NULL,'2015-07-12 18:11:30',1436724690,NULL),(1835115689,2593280,1,490367,1,1,1,'A',1,0.945378,119,782540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',56.6217,116202473,101484,NULL,'2015-05-02 23:44:22',1430610262,NULL),(1834774046,2593280,1,40563,0,1,1,'B',1,0.889404,164,553691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',56.682,115791667,418376,NULL,'2015-04-12 18:33:17',1428863597,NULL),(1834262954,2593280,1,66811,1,1,1,'A',1,0.955471,250,761821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 365}, \"maximum_statistics\": {\"great\": 393}}',56.8548,114851620,312550,NULL,'2015-02-28 02:23:10',1425090190,NULL),(1834992041,2593280,1,569225,1,1,1,'B',1,0.870277,126,499616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 314}, \"maximum_statistics\": {\"great\": 397}}',56.9519,116082161,218848,NULL,'2015-04-27 01:56:50',1430099810,NULL),(1835154518,2593280,1,506482,1,1,1,'A',1,0.93018,103,638898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 222}}',57.4699,116301077,119950,NULL,'2015-05-08 00:23:52',1431044632,NULL),(1835572678,2593280,1,16786,1,1,1,'S',1,0.990909,330,880135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 2}}',57.6581,117008079,566760,NULL,'2015-06-13 00:59:33',1434157173,NULL),(1835087447,2593280,1,26624,1,1,1,'S',1,0.976562,128,842250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',58.2419,116202549,134220,NULL,'2015-05-02 23:51:22',1430610682,NULL),(1835044857,2593280,1,98286,0,1,1,'A',1,0.936667,268,753683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',58.6364,116117982,297320,NULL,'2015-04-29 02:07:34',1430273254,NULL),(1832280074,2593280,1,49713,0,1,1,'A',1,0.956349,328,809335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',59.0275,110510892,384470,NULL,'2014-09-04 02:54:19',1409799259,NULL),(1838740950,2593280,1,203415,0,1,1,'B',1,0.875117,113,496930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 79, \"great\": 881}, \"maximum_statistics\": {\"great\": 1069}}',59.2357,121957941,488572,NULL,'2016-02-15 00:36:03',1455496563,NULL),(1834887942,2593280,1,404142,1,1,1,'SH',1,0.97973,148,984600,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',59.4501,115774006,134770,NULL,'2015-04-12 04:33:50',1428813230,NULL),(1832270786,2593280,1,69406,0,1,1,'A',1,0.975728,264,835798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',59.579,110516038,275869,NULL,'2014-09-04 11:24:34',1409829874,NULL),(1835826253,2593280,1,623215,1,1,1,'A',1,0.935897,448,735666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 614, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 702}}',59.8811,117534954,787278,NULL,'2015-07-09 21:39:17',1436477957,NULL),(1838632450,2593280,1,7879,1,1,1,'S',1,0.97973,518,892880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 497}, \"maximum_statistics\": {\"great\": 518}}',60.0046,121992382,548930,NULL,'2016-02-16 21:57:37',1455659857,NULL),(1832312403,2593280,1,121682,0,1,1,'A',1,0.959239,169,815357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 184}}',60.0218,110511157,169120,NULL,'2014-09-04 03:27:27',1409801247,NULL),(1839556253,2593280,1,146233,0,1,1,'B',1,0.876432,126,527973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',60.1775,123454782,371416,NULL,'2016-04-24 01:21:53',1461460913,NULL),(1832312713,2593280,1,434526,1,1,1,'A',1,0.949541,194,715731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 607}, \"maximum_statistics\": {\"great\": 654}}',60.3369,110546328,486415,NULL,'2014-09-06 01:04:04',1409965444,NULL),(1835109778,2593280,1,339058,1,1,1,'S',1,0.988189,127,911495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',60.4285,116134112,111774,NULL,'2015-04-29 22:04:14',1430345054,NULL),(1834851023,2593280,1,480686,1,1,1,'S',1,0.986577,149,894894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',60.5568,115765347,142270,NULL,'2015-04-11 18:48:54',1428778134,NULL),(1834681199,2593280,1,551274,1,1,1,'A',1,0.907258,250,657165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 420}, \"maximum_statistics\": {\"great\": 496}}',60.6642,115637831,476186,NULL,'2015-04-05 19:25:18',1428261918,NULL),(1834982316,2593280,1,651244,1,1,1,'B',1,0.851476,114,464641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 402}, \"maximum_statistics\": {\"great\": 542}}',60.7508,116082122,281354,NULL,'2015-04-27 01:52:38',1430099558,NULL),(1875577453,2593280,1,1846962,0,1,1,'A',1,0.932,84,623388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',60.7522,178412949,134956,NULL,'2023-04-15 17:25:45',1681579545,NULL),(1835008752,2593280,1,62432,1,1,1,'B',1,0.889946,259,632757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 304}, \"maximum_statistics\": {\"great\": 368}}',60.9079,116082810,295510,NULL,'2015-04-27 03:21:32',1430104892,NULL),(1875590320,2593280,1,3004642,1,1,1,'B',1,0.895533,206,568828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 585, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 694}}',61.0591,178412892,418532,NULL,'2023-04-15 17:22:35',1681579355,NULL),(1832322280,2593280,1,262274,1,1,1,'S',1,0.993927,247,930340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 244, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',61.1431,110525352,230306,NULL,'2014-09-04 22:02:28',1409868148,NULL),(1839253527,2593280,1,916253,1,1,1,'S',1,0.983784,185,899441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',61.1704,122948390,166960,NULL,'2016-04-01 22:48:05',1459550885,NULL),(1835027502,2593280,1,668879,1,1,1,'B',1,0.882979,192,565471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',61.6148,116079395,256422,NULL,'2015-04-26 21:01:33',1430082093,NULL),(1835071872,2593280,1,21577,0,1,1,'S',1,0.973214,224,877792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 224}}',61.7584,116202640,202460,NULL,'2015-05-03 00:00:03',1430611203,NULL),(1839581895,2593280,1,70301,0,1,1,'B',1,0.876471,238,539956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 56, \"great\": 568}, \"maximum_statistics\": {\"great\": 680}}',63.3701,123419174,389470,NULL,'2016-04-22 17:05:14',1461344714,NULL),(1839585620,2593280,1,71622,1,1,1,'S',1,0.973684,171,830542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',63.5117,123420141,237210,NULL,'2016-04-22 17:53:37',1461347617,NULL),(1835071499,2593280,1,519477,1,1,1,'B',1,0.877593,185,530121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 401}, \"maximum_statistics\": {\"great\": 482}}',64.4133,116115981,306196,NULL,'2015-04-28 22:15:34',1430259334,NULL),(1838635978,2593280,1,332273,0,1,1,'A',1,0.900901,113,560837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 48, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',65.2403,121957899,394322,NULL,'2016-02-15 00:31:32',1455496292,NULL),(1834800661,2593280,1,165567,1,1,1,'S',1,0.974891,458,881698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 435}, \"maximum_statistics\": {\"great\": 458}}',65.4987,115759439,474110,NULL,'2015-04-11 14:19:05',1428761945,NULL),(1834806819,2593280,1,193669,0,1,1,'S',1,0.998798,416,904439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 416}}',65.9763,115795626,412352,NULL,'2015-04-13 00:02:30',1428883350,NULL),(1834825656,2593280,1,201997,1,1,1,'S',1,0.989529,191,924090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 191}}',66.1236,115795649,189774,NULL,'2015-04-13 00:04:43',1428883483,NULL),(1835133343,2593280,1,63582,0,1,1,'S',1,0.994163,257,928946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 257}}',66.1516,116178443,364581,NULL,'2015-05-02 01:32:27',1430530347,NULL),(1834653810,2593280,1,186681,1,1,1,'A',1,0.946154,325,813331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 290}, \"maximum_statistics\": {\"great\": 325}}',66.446,115591320,317040,NULL,'2015-04-04 02:07:00',1428113220,NULL),(1840057956,2593280,1,813308,1,1,1,'A',1,0.955497,101,751297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 191}}',67.6991,124245972,127268,NULL,'2016-05-29 22:28:53',1464560933,NULL),(1834774313,2593280,1,404589,1,1,1,'S',1,0.951895,343,830921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 310}, \"maximum_statistics\": {\"great\": 343}}',67.836,115794491,340040,NULL,'2015-04-12 22:11:10',1428876670,NULL),(1839865569,2593280,1,932223,1,1,1,'S',1,0.965649,131,828127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 131}}',68.2872,123843753,97590,NULL,'2016-05-12 01:06:16',1463015176,NULL),(1839556046,2593280,1,457542,1,1,1,'A',1,0.933493,445,204665,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 175, \"great\": 3799, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 4180}}',68.3897,123479645,1824586,NULL,'2016-04-24 23:27:40',1461540460,NULL),(1835269008,2593280,1,555108,1,1,1,'A',1,0.948956,215,759104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',68.8258,116321862,485600,NULL,'2015-05-09 00:09:33',1431130173,NULL),(1840085075,2593280,1,869310,1,1,1,'S',1,0.990066,151,914588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 151}}',69.1432,124246125,130550,NULL,'2016-05-29 22:41:04',1464561664,NULL),(1839523404,2593280,1,89252,0,1,1,'B',1,0.895928,149,580922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 570}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',69.3108,123453458,419536,NULL,'2016-04-23 23:35:45',1461454545,NULL),(1832273461,2593280,1,48095,1,1,1,'A',1,0.961538,352,784884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 447, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 481}}',69.946,110663760,549560,NULL,'2014-09-12 00:02:15',1410480135,NULL),(1841963192,2593280,1,907592,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',69.9916,127288716,150700,NULL,'2016-11-06 21:35:10',1478468110,NULL),(1835145323,2593280,1,307287,0,1,1,'A',1,0.972749,327,834601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',70.2042,116194981,434888,NULL,'2015-05-02 16:10:04',1430583004,NULL),(1835924036,2593280,1,705624,1,1,1,'S',1,0.964552,268,838492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',70.4711,117554269,306040,NULL,'2015-07-10 19:37:01',1436557021,NULL),(1835147283,2593280,1,355153,1,1,1,'A',1,0.921782,230,672507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',70.7116,116135890,389426,NULL,'2015-04-30 01:25:00',1430357100,NULL),(1834734103,2593280,1,151588,1,1,1,'A',1,0.940281,190,687997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 385}, \"maximum_statistics\": {\"great\": 427}}',70.8258,115660405,292492,NULL,'2015-04-06 18:26:43',1428344803,NULL),(1834727454,2593280,1,176383,1,1,1,'S',1,0.979275,193,883793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 193}}',70.9899,115591282,191478,NULL,'2015-04-04 02:04:54',1428113094,NULL),(1832557031,2593280,1,414857,0,1,1,'A',1,0.969799,253,798468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',71.1522,110930341,388844,NULL,'2014-09-26 01:33:50',1411695230,NULL),(1835842418,2593280,1,632263,1,1,1,'S',1,0.988095,126,927563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',71.6285,117534756,106262,NULL,'2015-07-09 21:23:04',1436476984,NULL),(1839576569,2593280,1,549277,0,1,1,'A',1,0.914462,133,590309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 499}, \"maximum_statistics\": {\"great\": 567}}',71.7544,123451096,335898,NULL,'2016-04-23 20:57:46',1461445066,NULL),(1839337185,2593280,1,153886,0,1,1,'A',1,0.902075,251,579040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 127, \"great\": 1716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1976}}',71.8838,123163565,1165140,NULL,'2016-04-10 19:38:04',1460317084,NULL),(1835093038,2593280,1,330380,0,1,1,'A',1,0.936475,176,687203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',72.4086,116134969,382344,NULL,'2015-04-29 23:39:22',1430350762,NULL),(1834877459,2593280,1,37055,1,1,1,'S',1,0.952756,508,812664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',73.2147,115762152,612170,NULL,'2015-04-11 16:07:39',1428768459,NULL),(1835832541,2593280,1,20963,1,1,1,'A',1,0.949857,349,903413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',73.2301,117554431,366491,NULL,'2015-07-10 19:49:12',1436557752,NULL),(1835187745,2593280,1,47244,1,1,1,'A',1,0.952965,341,750825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 2}}',73.5856,116321943,473988,NULL,'2015-05-09 00:16:50',1431130610,NULL),(1839521931,2593280,1,134563,1,1,1,'B',1,0.87052,279,530856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 65, \"great\": 706}, \"maximum_statistics\": {\"great\": 865}}',73.7558,123454452,566570,NULL,'2016-04-24 00:53:56',1461459236,NULL),(1832335139,2593280,1,466436,1,1,1,'S',1,0.978599,257,896468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',73.8023,110546050,257430,NULL,'2014-09-06 00:41:39',1409964099,NULL),(1834792531,2593280,1,411176,1,1,1,'S',1,0.991477,176,876739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',73.8365,115765304,157758,NULL,'2015-04-11 18:46:50',1428778010,NULL),(1839498547,2593280,1,266704,1,1,1,'A',1,0.941791,242,753530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',74.1231,123385085,310334,NULL,'2016-04-21 02:59:06',1461207546,NULL),(1835921640,2593280,1,664472,0,1,1,'S',1,0.981752,137,845326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',74.2976,117534526,117786,NULL,'2015-07-09 21:06:27',1436475987,NULL),(1835140963,2593280,1,154474,0,1,1,'A',1,0.915805,174,629943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',74.7912,116174699,459660,NULL,'2015-05-01 20:55:00',1430513700,NULL),(1835107115,2593280,1,146298,0,1,1,'A',1,0.942238,219,702745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 502}, \"maximum_statistics\": {\"great\": 554}}',74.8099,116134016,417858,NULL,'2015-04-29 21:54:31',1430344471,NULL),(1839172904,2593280,1,788914,1,1,1,'S',1,0.97861,187,889131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',75.8671,122948322,169280,NULL,'2016-04-01 22:44:06',1459550646,NULL),(1839994810,2593280,1,168746,1,1,1,'A',1,0.936441,230,719531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 428}, \"maximum_statistics\": {\"great\": 472}}',76.2729,124216033,381976,NULL,'2016-05-28 18:46:21',1464461181,NULL),(1832859452,2593280,1,137166,0,1,1,'A',1,0.969961,429,822197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',76.3919,111744213,581540,NULL,'2014-11-08 23:53:11',1415490791,NULL),(1835495781,2593280,1,549276,0,1,1,'A',1,0.974551,329,881203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',76.7042,116853997,345770,NULL,'2015-06-05 03:46:54',1433476014,NULL),(1835819017,2593280,1,668211,1,1,1,'S',1,0.978648,281,886048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 281}}',76.8199,117534906,299050,NULL,'2015-07-09 21:35:24',1436477724,NULL),(1834796120,2593280,1,510015,1,1,1,'A',1,0.949704,507,862175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 456, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',76.8871,115812247,676122,NULL,'2015-04-13 20:24:24',1428956664,NULL),(1839571763,2593280,1,654108,1,1,1,'B',1,0.866531,216,504520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 592}, \"maximum_statistics\": {\"great\": 738}}',77.3865,123447075,444478,NULL,'2016-04-23 17:30:57',1461432657,NULL),(1835116026,2593280,1,59582,0,1,1,'A',1,0.935279,173,673426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 358}, \"maximum_statistics\": {\"great\": 394}}',77.7448,116203100,243080,NULL,'2015-05-03 00:42:54',1430613774,NULL),(1834995748,2593280,1,33502,1,1,1,'S',1,0.985258,407,914377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 395}, \"maximum_statistics\": {\"great\": 407}}',77.7804,116081747,481380,NULL,'2015-04-27 01:05:25',1430096725,NULL),(1834963209,2593280,1,171024,1,1,1,'A',1,0.934322,326,748174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 472}}',77.8195,116013696,442098,NULL,'2015-04-24 02:50:27',1429843827,NULL),(1835135244,2593280,1,218802,1,1,1,'A',1,0.934426,302,716865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 377}, \"maximum_statistics\": {\"great\": 427}}',78.4785,116133922,410558,NULL,'2015-04-29 21:44:50',1430343890,NULL),(1835822515,2593280,1,544561,1,1,1,'A',1,0.978316,318,865664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 8, \"great\": 383}, \"maximum_statistics\": {\"great\": 392}}',78.4815,117534650,409810,NULL,'2015-07-09 21:16:50',1436476610,NULL),(1839639627,2593280,1,939749,1,1,1,'S',1,0.98913,138,929376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',78.5939,123470925,107650,NULL,'2016-04-24 15:20:11',1461511211,NULL),(1839824136,2593280,1,110847,0,1,1,'A',1,0.911985,110,637658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 267}}',78.9815,123822674,165126,NULL,'2016-05-10 22:32:03',1462919523,NULL),(1835993257,2593280,1,358556,1,1,1,'S',1,0.95057,263,786517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',79.5191,117719080,293390,NULL,'2015-07-18 14:28:00',1437229680,NULL),(1835140647,2593280,1,65233,0,1,1,'B',1,0.89701,248,605699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 24, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 903}}',79.7933,116135016,627440,NULL,'2015-04-29 23:45:00',1430351100,NULL),(1838724178,2593280,1,525219,1,1,1,'A',1,0.94683,297,737815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 452}, \"maximum_statistics\": {\"great\": 489}}',79.8138,122078660,381800,NULL,'2016-02-21 04:22:16',1456028536,NULL),(1839615303,2593280,1,788788,1,1,1,'SH',1,0.975,120,933344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 120}}',80.2833,123450732,113312,NULL,'2016-04-23 20:36:31',1461443791,NULL),(1835140180,2593280,1,220453,1,1,1,'S',1,0.99661,295,940461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',80.2977,116178324,334350,NULL,'2015-05-02 01:24:09',1430529849,NULL),(1839194124,2593280,1,249257,1,1,1,'S',1,0.995313,320,946334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',80.7965,122948182,353080,NULL,'2016-04-01 22:34:00',1459550040,NULL),(1839518618,2593280,1,87717,1,1,1,'S',1,0.972973,222,836499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 222}}',81.0702,123501076,235040,NULL,'2016-04-26 02:54:31',1461639271,NULL),(1834896862,2593280,1,179425,1,1,1,'S',1,0.952564,390,826787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 353}, \"maximum_statistics\": {\"great\": 390}}',81.2969,115795925,394110,NULL,'2015-04-13 00:38:31',1428885511,NULL),(1834861979,2593280,1,394902,1,1,1,'S',1,0.997059,170,938863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',81.7693,115765248,159480,NULL,'2015-04-11 18:43:40',1428777820,NULL),(1835923574,2593280,1,705328,1,1,1,'S',1,0.955709,508,831332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',81.8338,117534798,604568,NULL,'2015-07-09 21:25:46',1436477146,NULL),(1835151265,2593280,1,356002,1,1,1,'S',1,0.980769,130,851333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 130}}',82.0327,116202448,130998,NULL,'2015-05-02 23:41:51',1430610111,NULL),(1839202694,2593280,1,532386,1,1,1,'X',1,1,111,950615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',82.1633,122948232,92392,NULL,'2016-04-01 22:37:50',1459550270,NULL),(1839516697,2593280,1,747094,1,1,1,'S',1,0.994012,167,942216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',82.7555,123450880,151832,NULL,'2016-04-23 20:44:39',1461444279,NULL),(1840078495,2593280,1,314014,1,1,1,'A',1,0.924437,203,648414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 278}, \"maximum_statistics\": {\"great\": 311}}',82.9992,124246194,213634,NULL,'2016-05-29 22:46:28',1464561988,NULL),(1835050819,2593280,1,133132,0,1,1,'A',1,0.946469,368,782475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 394}, \"maximum_statistics\": {\"great\": 439}}',83.1782,116208355,429278,NULL,'2015-05-03 06:43:36',1430635416,NULL),(1839546516,2593280,1,22515,1,1,1,'A',1,0.944963,526,764765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',83.3273,123501050,607040,NULL,'2016-04-26 02:52:29',1461639149,NULL),(1838730225,2593280,1,80863,1,1,1,'B',1,0.894304,154,564941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 663}, \"maximum_statistics\": {\"great\": 790}}',83.7473,122091491,538688,NULL,'2016-02-21 16:33:43',1456072423,NULL),(1840095918,2593280,1,547275,1,1,1,'S',1,0.9875,160,867463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',84.0869,124245994,141920,NULL,'2016-05-29 22:30:51',1464561051,NULL),(1835087192,2593280,1,281523,1,1,1,'S',1,0.969595,148,832981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 148}}',84.3317,116202452,122510,NULL,'2015-05-02 23:42:40',1430610160,NULL),(1835802470,2593280,1,42585,1,1,1,'A',1,0.950877,265,769689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 285}}',84.4671,117557753,275660,NULL,'2015-07-11 00:21:05',1436574065,NULL),(1834877986,2593280,1,397864,1,1,1,'A',1,0.945561,394,728884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 542}, \"maximum_statistics\": {\"great\": 597}}',85.0748,115795232,529770,NULL,'2015-04-12 23:26:15',1428881175,NULL),(1839537135,2593280,1,804882,1,1,1,'A',1,0.986486,157,861832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 296}}',85.5238,123473228,247432,NULL,'2016-04-24 17:07:43',1461517663,NULL),(1835114836,2593280,1,246734,1,1,1,'A',1,0.945879,355,726370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 736, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 813}}',85.5933,116177240,734646,NULL,'2015-05-02 00:08:28',1430525308,NULL),(1837230503,2593280,1,764952,1,1,1,'A',1,0.958469,375,789489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 567}, \"maximum_statistics\": {\"great\": 614}}',85.9606,119788477,522856,NULL,'2015-10-31 17:02:03',1446310923,NULL),(1835168761,2593280,1,188162,0,1,1,'A',1,0.958871,516,800579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 620}}',86.0545,116371426,781392,NULL,'2015-05-11 03:39:21',1431315561,NULL),(1834717490,2593280,1,332280,0,1,1,'S',1,0.975309,486,891635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',86.2113,115614614,526430,NULL,'2015-04-04 21:57:17',1428184637,NULL),(1834967802,2593280,1,244118,0,1,1,'A',1,0.937773,290,677020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 829, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916}}',86.7488,116009441,609166,NULL,'2015-04-23 20:11:59',1429819919,NULL),(1835820604,2593280,1,394322,0,1,1,'A',1,0.937381,168,678294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 478}, \"maximum_statistics\": {\"great\": 527}}',87.6519,117557478,343210,NULL,'2015-07-10 23:57:13',1436572633,NULL),(1839557124,2593280,1,892807,1,1,1,'S',1,0.993724,239,933520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 239}}',87.9664,123456140,223710,NULL,'2016-04-24 02:48:51',1461466131,NULL),(1859689461,2593280,1,2251301,1,1,1,'A',1,0.914622,142,592281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 55, \"great\": 866, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 978}}',88.5562,154521669,524982,NULL,'2020-09-21 05:06:55',1600664815,NULL),(1839633701,2593280,1,422328,1,1,1,'A',1,0.925889,481,753390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 438}, \"maximum_statistics\": {\"great\": 506}}',88.632,123448013,549864,NULL,'2016-04-23 18:12:02',1461435122,NULL),(1834946543,2593280,1,324708,1,1,1,'A',1,0.992084,378,926499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',88.9435,116099166,447930,NULL,'2015-04-28 01:10:25',1430183425,NULL),(1835068805,2593280,1,105218,1,1,1,'A',1,0.965517,473,785387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',89.0782,116137017,693728,NULL,'2015-04-30 03:18:48',1430363928,NULL),(1838716386,2593280,1,156213,0,1,1,'A',1,0.954839,268,810584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',89.1215,122052402,283138,NULL,'2016-02-20 01:58:15',1455933495,NULL),(1839514768,2593280,1,173169,1,1,1,'S',1,0.98505,301,890812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 301}}',89.2009,123447941,345030,NULL,'2016-04-23 18:09:13',1461434953,NULL),(1839900996,2593280,1,438584,1,1,1,'A',1,0.910448,99,586581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',89.9646,124217335,109404,NULL,'2016-05-28 19:52:13',1464465133,NULL),(1840134851,2593280,1,217611,0,1,1,'A',1,0.909091,249,626251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',89.9749,124261931,372234,NULL,'2016-05-30 16:59:36',1464627576,NULL),(1839993067,2593280,1,126360,1,1,1,'A',1,0.934615,272,702119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',90.1792,124198842,369480,NULL,'2016-05-28 05:02:31',1464411751,NULL),(1840122604,2593280,1,732084,1,1,1,'S',1,0.981481,162,909402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 162}}',90.3008,124246076,142770,NULL,'2016-05-29 22:37:06',1464561426,NULL),(1841093498,2593280,1,763627,0,1,1,'A',1,0.932406,135,657166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 456}, \"maximum_statistics\": {\"great\": 503}}',90.509,125925730,323638,NULL,'2016-08-21 19:34:14',1471808054,NULL),(1835111192,2593280,1,147511,1,1,1,'S',1,0.995318,534,903575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',90.7046,116154611,563588,NULL,'2015-05-01 00:33:09',1430440389,NULL),(1835081739,2593280,1,169505,1,1,1,'S',1,0.967085,319,862357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 298}, \"maximum_statistics\": {\"great\": 319}}',90.708,116219781,341350,NULL,'2015-05-03 16:11:03',1430669463,NULL),(1840043015,2593280,1,803767,1,1,1,'A',1,0.944785,163,807773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 163}}',90.8791,124245923,137320,NULL,'2016-05-29 22:25:39',1464560739,NULL),(1835171614,2593280,1,45239,1,1,1,'S',1,0.956897,464,798533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 424}, \"maximum_statistics\": {\"great\": 464}}',90.884,116478789,579880,NULL,'2015-05-16 16:39:57',1431794397,NULL),(1835103931,2593280,1,486513,1,1,1,'S',1,0.964467,197,865913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 183}, \"maximum_statistics\": {\"great\": 197}}',91.3551,116133893,171180,NULL,'2015-04-29 21:42:27',1430343747,NULL),(1840101970,2593280,1,36658,1,1,1,'S',1,0.969565,115,817420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',91.6791,124245886,97550,NULL,'2016-05-29 22:22:43',1464560563,NULL),(1839942062,2593280,1,537903,1,1,1,'S',1,0.952128,188,893243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 188}}',91.7879,124168445,203153,NULL,'2016-05-26 21:24:32',1464297872,NULL),(1839523851,2593280,1,3518,1,1,1,'A',1,0.969828,224,922801,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 232}}',92.4152,123454158,240285,NULL,'2016-04-24 00:30:32',1461457832,NULL),(1839588991,2593280,1,318535,1,1,1,'S',1,0.963855,166,815710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 166}}',92.5601,123448138,139212,NULL,'2016-04-23 18:17:14',1461435434,NULL),(1834997485,2593280,1,574139,1,1,1,'A',1,0.967784,297,815647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 388}}',93.4497,116082459,357100,NULL,'2015-04-27 02:40:39',1430102439,NULL),(1840070811,2593280,1,382314,1,1,1,'S',1,0.989583,192,919961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',93.7194,124246151,176470,NULL,'2016-05-29 22:42:55',1464561775,NULL),(1839573502,2593280,1,192508,1,1,1,'A',1,0.94069,172,645305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 668}, \"maximum_statistics\": {\"great\": 725}}',94.2772,123454485,464156,NULL,'2016-04-24 00:57:27',1461459447,NULL),(1839567976,2593280,1,66465,1,1,1,'A',1,0.96281,318,793200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 455}, \"maximum_statistics\": {\"great\": 484}}',94.624,123448377,453106,NULL,'2016-04-23 18:27:17',1461436037,NULL),(1838839967,2593280,1,791636,1,1,1,'S',1,0.9575,400,802422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 366}, \"maximum_statistics\": {\"great\": 400}}',96.3155,122159637,423410,NULL,'2016-02-25 04:35:11',1456374911,NULL),(1836591243,2593280,1,724219,1,1,1,'S',1,0.976898,606,892802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',96.6111,118679179,666510,NULL,'2015-09-01 20:56:46',1441141006,NULL),(1839878422,2593280,1,887583,1,1,1,'A',1,0.916883,277,695110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 662}, \"maximum_statistics\": {\"great\": 770}}',96.8532,123972863,625100,NULL,'2016-05-18 00:58:04',1463533084,NULL),(1839958926,2593280,1,664227,1,1,1,'A',1,0.928571,119,658591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',97.0145,124217188,166300,NULL,'2016-05-28 19:44:54',1464464694,NULL),(1835149464,2593280,1,94004,0,1,1,'A',1,0.954545,198,747830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 520}, \"maximum_statistics\": {\"great\": 561}}',97.1441,116156600,483816,NULL,'2015-05-01 03:30:36',1430451036,NULL),(1838654771,2593280,1,136426,0,1,1,'A',1,0.935115,190,215596,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 830}, \"maximum_statistics\": {\"great\": 917}}',97.2338,121972333,409902,NULL,'2016-02-15 19:29:50',1455564590,NULL),(1839580364,2593280,1,660346,0,1,1,'A',1,0.922721,364,664032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 67, \"great\": 1347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1514}}',97.4788,123453798,1075710,NULL,'2016-04-24 00:00:27',1461456027,NULL),(1840135583,2593280,1,275991,1,1,1,'A',1,0.959924,247,828803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 262}}',97.9737,124246589,251630,NULL,'2016-05-29 23:19:58',1464563998,NULL),(1839252007,2593280,1,890368,0,1,1,'A',1,0.963785,201,796202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 399}, \"maximum_statistics\": {\"great\": 428}}',98.1101,122972615,412716,NULL,'2016-04-02 18:11:41',1459620701,NULL),(1834937315,2593280,1,73793,0,1,1,'A',1,0.973605,340,783775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663}}',98.4519,116099060,580119,NULL,'2015-04-28 00:58:21',1430182701,NULL),(1832525673,2593280,1,148831,0,1,1,'A',1,0.985531,282,855873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 609, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 622}}',98.7539,110930375,643592,NULL,'2014-09-26 01:39:49',1411695589,NULL),(1835065004,2593280,1,76329,1,1,1,'A',1,0.950998,265,774915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',98.8108,116247221,518036,NULL,'2015-05-05 02:46:36',1430793996,NULL),(1835070711,2593280,1,420951,1,1,1,'A',1,0.966114,353,813123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',99.173,116134052,699424,NULL,'2015-04-29 21:58:25',1430344705,NULL),(1838667850,2593280,1,813357,1,1,1,'S',1,0.983607,549,911960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 531}, \"maximum_statistics\": {\"great\": 549}}',99.5769,122055168,643170,NULL,'2016-02-20 05:29:04',1455946144,NULL),(1839609300,2593280,1,211429,1,1,1,'S',1,0.997294,739,943289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',99.5906,123451657,857830,NULL,'2016-04-23 21:29:40',1461446980,NULL),(1835905331,2593280,1,38911,0,1,1,'S',1,0.967687,588,864133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',99.7292,117557601,667690,NULL,'2015-07-11 00:07:52',1436573272,NULL),(1839589043,2593280,1,156950,0,1,1,'A',1,0.956161,317,785049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 396}, \"maximum_statistics\": {\"great\": 422}}',99.7951,123401596,372378,NULL,'2016-04-21 20:53:30',1461272010,NULL),(1839994576,2593280,1,823324,1,1,1,'A',1,0.947137,378,787531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 454}}',100.206,124187828,412116,NULL,'2016-05-27 17:20:47',1464369647,NULL),(1836003670,2593280,1,690207,1,1,1,'S',1,0.97005,601,920643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 565}, \"maximum_statistics\": {\"great\": 601}}',100.296,117742358,745044,NULL,'2015-07-19 15:40:59',1437320459,NULL),(1835051454,2593280,1,231948,1,1,1,'A',1,0.941892,276,756199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 370}}',100.454,116202695,324210,NULL,'2015-05-03 00:05:14',1430611514,NULL),(1839595749,2593280,1,116128,0,1,1,'B',1,0.841795,222,476246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 27, \"great\": 606}, \"maximum_statistics\": {\"great\": 847}}',101.115,123404750,489360,NULL,'2016-04-22 01:25:55',1461288355,NULL),(1839609618,2593280,1,43388,1,1,1,'A',1,0.913246,203,652182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 464}, \"maximum_statistics\": {\"great\": 536}}',101.846,123453839,399406,NULL,'2016-04-24 00:03:41',1461456221,NULL),(1839340591,2593280,1,68940,1,1,1,'S',1,0.986446,332,878082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 323}, \"maximum_statistics\": {\"great\": 332}}',101.854,122980272,382074,NULL,'2016-04-03 00:56:47',1459645007,NULL),(1835267233,2593280,1,137272,1,1,1,'A',1,0.914359,639,685184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 828, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 975}}',102.815,116361860,900176,NULL,'2015-05-10 15:05:36',1431270336,NULL),(1840113303,2593280,1,406970,1,1,1,'A',1,0.974719,171,843935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 178}}',102.919,124245908,155104,NULL,'2016-05-29 22:24:27',1464560667,NULL),(1834982687,2593280,1,339608,0,1,1,'S',1,0.979753,568,902981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568}}',103.999,116099090,655630,NULL,'2015-04-28 01:02:17',1430182937,NULL),(1839892302,2593280,1,747004,1,1,1,'S',1,0.971292,209,880727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 209}}',104.394,123822682,197130,NULL,'2016-05-10 22:33:11',1462919591,NULL),(1838597238,2593280,1,463204,0,1,1,'A',1,0.952909,245,731566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',104.585,121808334,286002,NULL,'2016-02-07 20:07:59',1454875679,NULL),(1839566285,2593280,1,65751,1,1,1,'S',1,0.982609,345,881472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 1}}',104.787,123404597,404382,NULL,'2016-04-22 01:12:51',1461287571,NULL),(1839543144,2593280,1,95733,0,1,1,'S',1,0.982843,612,876400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',104.796,123402512,671374,NULL,'2016-04-21 22:11:04',1461276664,NULL),(1840130697,2593280,1,127560,1,1,1,'S',1,0.965587,247,821959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 230}, \"maximum_statistics\": {\"great\": 247}}',104.993,124246448,243230,NULL,'2016-05-29 23:06:18',1464563178,NULL),(1839573860,2593280,1,655978,1,1,1,'A',1,0.970332,502,845654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 544}, \"maximum_statistics\": {\"great\": 573}}',105.141,123402385,594940,NULL,'2016-04-21 21:59:43',1461275983,NULL),(1838453756,2593280,1,249026,0,1,1,'A',1,0.981445,467,886117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 496}, \"maximum_statistics\": {\"great\": 512}}',105.528,121682237,528066,NULL,'2016-02-02 01:28:41',1454376521,NULL),(1839535103,2593280,1,56336,1,1,1,'A',1,0.982234,492,879368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 572}, \"maximum_statistics\": {\"great\": 591}}',105.623,123403631,566670,NULL,'2016-04-21 23:48:33',1461282513,NULL),(1835109113,2593280,1,290305,1,1,1,'S',1,0.976793,237,897786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',105.767,116202563,246762,NULL,'2015-05-02 23:52:39',1430610759,NULL),(1835812084,2593280,1,332289,0,1,1,'A',1,0.972881,366,862099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',105.8,117557543,603470,NULL,'2015-07-11 00:03:08',1436572988,NULL),(1839902615,2593280,1,514515,1,1,1,'S',1,0.971739,230,880386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 230}}',105.818,124195776,216510,NULL,'2016-05-28 01:55:57',1464400557,NULL),(1840056767,2593280,1,523575,1,1,1,'S',1,0.972081,197,831624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 197}}',106.093,124245984,178998,NULL,'2016-05-29 22:29:46',1464560986,NULL),(1839573160,2593280,1,547082,1,1,1,'S',1,0.993141,729,930805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 719}, \"maximum_statistics\": {\"great\": 729}}',106.095,123402199,783900,NULL,'2016-04-21 21:41:55',1461274915,NULL),(1839543330,2593280,1,757299,1,1,1,'A',1,0.946782,151,713927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 371}, \"maximum_statistics\": {\"great\": 404}}',106.456,123478090,294180,NULL,'2016-04-24 21:22:57',1461532977,NULL),(1834829780,2593280,1,110307,0,1,1,'A',1,0.97629,546,871800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',106.554,115773876,904356,NULL,'2015-04-12 04:26:42',1428812802,NULL),(1839920273,2593280,1,142444,1,1,1,'A',1,0.964592,458,859045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 434}, \"maximum_statistics\": {\"great\": 466}}',106.597,124216873,468500,NULL,'2016-05-28 19:28:25',1464463705,NULL),(1840078334,2593280,1,648818,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',106.656,124246036,179948,NULL,'2016-05-29 22:33:51',1464561231,NULL),(1839621213,2593280,1,274096,1,1,1,'A',1,0.94491,332,730802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 769}, \"maximum_statistics\": {\"great\": 835}}',106.688,123403210,719760,NULL,'2016-04-21 23:14:26',1461280466,NULL),(1840000001,2593280,1,886712,1,1,1,'A',1,0.942882,410,752383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 515}, \"maximum_statistics\": {\"great\": 569}}',106.751,124211887,495904,NULL,'2016-05-28 15:34:59',1464449699,NULL),(1835148312,2593280,1,93842,0,1,1,'A',1,0.968009,780,853947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 792}, \"maximum_statistics\": {\"great\": 844}}',107.306,116156129,928520,NULL,'2015-05-01 02:51:17',1430448677,NULL),(1835042068,2593280,1,229196,1,1,1,'S',1,0.96087,230,842933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 212}, \"maximum_statistics\": {\"great\": 230}}',107.759,116202679,230100,NULL,'2015-05-03 00:03:43',1430611423,NULL),(1835151020,2593280,1,41765,1,1,1,'S',1,0.979087,526,900913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',107.96,116156558,676186,NULL,'2015-05-01 03:27:40',1430450860,NULL),(1839636168,2593280,1,927977,1,1,1,'S',1,0.968284,268,937749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',108.029,123477812,359772,NULL,'2016-04-24 21:01:59',1461531719,NULL),(1838652666,2593280,1,657361,1,1,1,'A',1,0.932685,427,692513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 1192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1337}}',108.139,121954813,1012430,NULL,'2016-02-14 20:12:33',1455480753,NULL),(1836036337,2593280,1,234175,1,1,1,'S',1,0.996743,614,955811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',108.171,117706428,643577,NULL,'2015-07-18 01:16:13',1437182173,NULL),(1835978255,2593280,1,558483,1,1,1,'S',1,0.975768,846,886726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',109.967,117583131,934630,NULL,'2015-07-12 03:43:13',1436672593,NULL),(1839518837,2593280,1,51471,1,1,1,'S',1,0.988608,395,924934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 386}, \"maximum_statistics\": {\"great\": 395}}',110.588,123478037,430220,NULL,'2016-04-24 21:19:03',1461532743,NULL),(1841548707,2593280,1,93368,0,1,1,'A',1,0.929839,292,691509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 560}, \"maximum_statistics\": {\"great\": 620}}',112.442,126529937,464404,NULL,'2016-09-24 04:27:38',1474691258,NULL),(1839528428,2593280,1,136553,1,1,1,'S',1,0.989376,753,275738,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 737}, \"maximum_statistics\": {\"great\": 753}}',112.682,123404808,427344,NULL,'2016-04-22 01:29:44',1461288584,NULL),(1835274372,2593280,1,308593,1,1,1,'A',1,0.943478,376,758761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 522}, \"maximum_statistics\": {\"great\": 575}}',112.851,116340756,504100,NULL,'2015-05-09 17:26:27',1431192387,NULL),(1859686327,2593280,1,1826770,1,1,1,'A',1,0.974057,153,821672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 212}}',112.911,154590761,169584,NULL,'2020-09-23 19:47:08',1600890428,NULL),(1835113507,2593280,1,660622,1,1,1,'A',1,0.945975,380,738545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 472}}',113.05,116243286,467616,NULL,'2015-05-04 20:44:13',1430772253,NULL),(1840146637,2593280,1,480687,1,1,1,'S',1,0.984091,220,901504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 220}}',113.086,124246510,218318,NULL,'2016-05-29 23:12:12',1464563532,NULL),(1838707014,2593280,1,153486,1,1,1,'A',1,0.950593,265,223195,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',113.13,122096379,382840,NULL,'2016-02-21 21:34:57',1456090497,NULL),(1834956077,2593280,1,169846,0,1,1,'S',1,0.999002,501,956497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',113.155,116013541,575740,NULL,'2015-04-24 02:32:40',1429842760,NULL),(1839545836,2593280,1,96219,1,1,1,'A',1,0.967615,465,798183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633, \"legacy_combo_increase\": 1}}',113.23,123454539,734890,NULL,'2016-04-24 01:01:53',1461459713,NULL),(1839529253,2593280,1,90914,0,1,1,'A',1,0.929585,257,690883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 46, \"great\": 894}, \"maximum_statistics\": {\"great\": 987}}',113.27,123453995,812930,NULL,'2016-04-24 00:15:02',1461456902,NULL),(1839813316,2593280,1,913010,1,1,1,'S',1,0.996689,151,950269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',113.372,123844208,138424,NULL,'2016-05-12 01:53:44',1463018024,NULL),(1839592928,2593280,1,912123,1,1,1,'A',1,0.981434,525,886700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 753}, \"maximum_statistics\": {\"great\": 781}}',113.445,123473176,810368,NULL,'2016-04-24 17:05:47',1461517547,NULL),(1839519853,2593280,1,133852,1,1,1,'A',1,0.943996,700,738717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 903, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 991}}',113.702,123404042,932612,NULL,'2016-04-22 00:29:53',1461284993,NULL),(1835646737,2593280,1,217520,0,1,1,'A',1,0.96259,276,749541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 649}, \"maximum_statistics\": {\"great\": 695}}',114.072,116965364,502772,NULL,'2015-06-10 17:50:10',1433958610,NULL),(1839622697,2593280,1,126645,1,1,1,'A',1,0.938961,255,205741,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 61, \"great\": 1751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1925, \"legacy_combo_increase\": 1}}',114.554,123454415,926937,NULL,'2016-04-24 00:50:56',1461459056,NULL),(1843344355,2593280,1,819665,1,1,1,'A',1,0.968678,423,856881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 431}}',114.738,129250271,491820,NULL,'2017-02-25 23:25:19',1488065119,NULL),(1839925137,2593280,1,21311,1,1,1,'A',1,0.95858,301,774863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 338}}',114.931,124216059,333540,NULL,'2016-05-28 18:47:47',1464461267,NULL),(1840067523,2593280,1,632265,1,1,1,'A',1,0.977612,197,895032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 201}}',115.135,124245947,190440,NULL,'2016-05-29 22:27:13',1464560833,NULL),(1839540001,2593280,1,179536,0,1,1,'A',1,0.94165,383,756524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',115.212,123401744,445524,NULL,'2016-04-21 21:05:29',1461272729,NULL),(1839616243,2593280,1,271953,1,1,1,'S',1,0.971979,571,864565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 539}, \"maximum_statistics\": {\"great\": 571}}',115.629,123420093,658750,NULL,'2016-04-22 17:51:17',1461347477,NULL),(1839924500,2593280,1,20932,1,1,1,'S',1,0.963235,476,818374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 441}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',115.841,124217038,524960,NULL,'2016-05-28 19:36:37',1464464197,NULL),(1841537894,2593280,1,88860,0,1,1,'A',1,0.969388,318,243760,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 604}, \"maximum_statistics\": {\"great\": 637}}',116.012,126523562,329055,NULL,'2016-09-23 19:03:50',1474657430,NULL),(1840088957,2593280,1,110771,1,1,1,'S',1,0.973896,249,884275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 236}, \"maximum_statistics\": {\"great\": 249}}',116.463,124246109,237160,NULL,'2016-05-29 22:39:54',1464561594,NULL),(1839967465,2593280,1,725277,0,1,1,'A',1,0.941016,187,679704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 505}, \"maximum_statistics\": {\"great\": 551}}',116.736,124187887,367564,NULL,'2016-05-27 17:24:10',1464369850,NULL),(1839633759,2593280,1,48416,1,1,1,'A',1,0.974227,598,810693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 922, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 970}}',116.781,123452028,1159446,NULL,'2016-04-23 21:54:48',1461448488,NULL),(1835211617,2593280,1,80658,0,1,1,'A',1,0.969799,324,807376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',117.41,116321912,706406,NULL,'2015-05-09 00:13:26',1431130406,NULL),(1840061182,2593280,1,144411,1,1,1,'S',1,0.978378,185,889610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',117.732,124246473,248720,NULL,'2016-05-29 23:09:13',1464563353,NULL),(1841491068,2593280,1,777798,0,1,1,'A',1,0.962162,214,764153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 520}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',117.988,126509394,505316,NULL,'2016-09-22 23:28:21',1474586901,NULL),(1839545225,2593280,1,709797,1,1,1,'S',1,0.980263,532,889597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 511}, \"maximum_statistics\": {\"great\": 532}}',118.153,123404716,581360,NULL,'2016-04-22 01:22:52',1461288172,NULL),(1839953555,2593280,1,660524,1,1,1,'A',1,0.927288,334,667306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 536}, \"maximum_statistics\": {\"great\": 612}}',118.408,124195316,487746,NULL,'2016-05-28 01:18:43',1464398323,NULL),(1840086168,2593280,1,153829,1,1,1,'S',1,0.96832,363,828552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',118.768,124243471,416710,NULL,'2016-05-29 19:36:02',1464550562,NULL),(1840008038,2593280,1,425392,1,1,1,'A',1,0.950508,422,739339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',118.863,124187943,689858,NULL,'2016-05-27 17:27:12',1464370032,NULL),(1839999101,2593280,1,275003,1,1,1,'A',1,0.94508,335,769605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 437}}',118.92,124188944,370392,NULL,'2016-05-27 18:28:24',1464373704,NULL),(1839586943,2593280,1,727621,1,1,1,'A',1,0.981829,512,874681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',119.12,123403878,901272,NULL,'2016-04-22 00:13:15',1461283995,NULL),(1839990849,2593280,1,125245,1,1,1,'S',1,0.997577,619,947521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 616}, \"maximum_statistics\": {\"great\": 619}}',119.199,124216494,713390,NULL,'2016-05-28 19:10:32',1464462632,NULL),(1839562187,2593280,1,765567,1,1,1,'S',1,0.97619,546,876311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 520}, \"maximum_statistics\": {\"great\": 546}}',119.427,123454897,605260,NULL,'2016-04-24 01:29:10',1461461350,NULL),(1839140967,2593280,1,53864,1,1,1,'S',1,0.97063,698,868085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698}}',119.886,122978410,722980,NULL,'2016-04-02 22:48:13',1459637293,NULL),(1835968973,2593280,1,145157,1,1,1,'S',1,0.950066,761,777182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 761}}',119.949,117618025,991450,NULL,'2015-07-13 18:24:47',1436811887,NULL),(1839401279,2593280,1,513249,1,1,1,'S',1,0.983871,372,914498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 360}, \"maximum_statistics\": {\"great\": 372}}',120.051,123385182,405400,NULL,'2016-04-21 03:09:10',1461208150,NULL),(1839627980,2593280,1,350732,0,1,1,'A',1,0.97446,367,835889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',120.176,123453598,525996,NULL,'2016-04-23 23:43:58',1461455038,NULL),(1840811015,2593280,1,905995,1,1,1,'S',1,0.988636,176,928839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',120.271,125514803,165914,NULL,'2016-08-01 02:43:17',1470019397,NULL),(1836013756,2593280,1,89236,1,1,1,'A',1,0.981481,477,884257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',120.381,117575974,515840,NULL,'2015-07-11 18:20:21',1436638821,NULL),(1839535470,2593280,1,231099,1,1,1,'S',1,0.979651,344,950528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',120.531,123447832,387864,NULL,'2016-04-23 18:04:50',1461434690,NULL),(1839516141,2593280,1,132654,1,1,1,'S',1,0.994652,561,923412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 555}, \"maximum_statistics\": {\"great\": 561}}',121.395,123448105,654650,NULL,'2016-04-23 18:15:55',1461435355,NULL),(1839602677,2593280,1,41044,1,1,1,'A',1,0.966874,469,853984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',121.56,123451432,560740,NULL,'2016-04-23 21:17:16',1461446236,NULL),(1840064243,2593280,1,858835,1,1,1,'S',1,0.995468,331,947294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',121.81,124262374,356220,NULL,'2016-05-30 17:21:54',1464628914,NULL),(1840059782,2593280,1,624823,1,1,1,'A',1,0.956642,265,751486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 500}, \"maximum_statistics\": {\"great\": 542}}',122.756,124327717,432420,NULL,'2016-06-02 22:28:44',1464906524,NULL),(1835082369,2593280,1,109228,1,1,1,'S',1,0.985465,688,919721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 688}}',122.956,116156687,820650,NULL,'2015-05-01 03:37:17',1430451437,NULL),(1839516852,2593280,1,87266,1,1,1,'S',1,0.985486,689,901504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 669}, \"maximum_statistics\": {\"great\": 689}}',124.166,123403277,869250,NULL,'2016-04-21 23:19:54',1461280794,NULL),(1838680603,2593280,1,231079,0,1,1,'A',1,0.973807,428,832916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 859}}',124.569,122136339,841972,NULL,'2016-02-23 23:05:34',1456268734,NULL),(1839517763,2593280,1,598761,1,1,1,'S',1,0.993185,807,931489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 796, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 807}}',124.792,123471915,1004230,NULL,'2016-04-24 16:03:37',1461513817,NULL),(1839540536,2593280,1,369017,1,1,1,'S',1,0.983779,524,889006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 507}, \"maximum_statistics\": {\"great\": 524}}',125.612,123401990,565730,NULL,'2016-04-21 21:23:16',1461273796,NULL),(1839524344,2593280,1,358746,1,1,1,'A',1,0.971808,378,840767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',125.62,123473615,642486,NULL,'2016-04-24 17:24:44',1461518684,NULL),(1839773968,2593280,1,453681,1,1,1,'S',1,0.987013,154,922457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',125.697,123822534,135100,NULL,'2016-05-10 22:16:13',1462918573,NULL),(1839985235,2593280,1,123417,1,1,1,'A',1,0.984312,926,902213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 960}, \"maximum_statistics\": {\"great\": 988}}',126.03,124167435,1100736,NULL,'2016-05-26 20:19:55',1464293995,NULL),(1840011963,2593280,1,132160,0,1,1,'A',1,0.965364,283,811688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 532}, \"maximum_statistics\": {\"great\": 563}}',126.152,124195614,500086,NULL,'2016-05-28 01:44:47',1464399887,NULL),(1840136284,2593280,1,345600,1,1,1,'A',1,0.968254,183,780646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 252}}',126.572,124246533,204990,NULL,'2016-05-29 23:15:05',1464563705,NULL),(1839526989,2593280,1,438732,1,1,1,'A',1,0.953618,373,745534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 494}, \"maximum_statistics\": {\"great\": 539}}',126.636,123450970,473900,NULL,'2016-04-23 20:49:36',1461444576,NULL),(1839995710,2593280,1,792891,1,1,1,'A',1,0.964681,638,836729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',126.991,124195286,771122,NULL,'2016-05-28 01:16:05',1464398165,NULL),(1839549151,2593280,1,23847,1,1,1,'A',1,0.96867,643,853638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 738}, \"maximum_statistics\": {\"great\": 782}}',127.62,123455010,837310,NULL,'2016-04-24 01:36:59',1461461819,NULL),(1839620485,2593280,1,82604,1,1,1,'A',1,0.916233,393,677574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 35, \"great\": 994}, \"maximum_statistics\": {\"great\": 1152}}',127.721,123416731,928432,NULL,'2016-04-22 15:14:47',1461338087,NULL),(1839630306,2593280,1,85193,1,1,1,'A',1,0.988789,788,902884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',128.381,123455089,1028818,NULL,'2016-04-24 01:42:18',1461462138,NULL),(1839988293,2593280,1,210696,1,1,1,'A',1,0.981289,307,872986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 468}, \"maximum_statistics\": {\"great\": 481}}',128.62,124217156,465358,NULL,'2016-05-28 19:43:22',1464464602,NULL),(1839316717,2593280,1,861971,1,1,1,'A',1,0.972781,550,233085,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 806}, \"maximum_statistics\": {\"great\": 845}}',128.706,123167303,436878,NULL,'2016-04-11 00:21:02',1460334062,NULL),(1839579632,2593280,1,69929,1,1,1,'S',1,0.958466,313,848257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 287}, \"maximum_statistics\": {\"great\": 313}}',128.928,123420216,295380,NULL,'2016-04-22 17:57:54',1461347874,NULL),(1840007950,2593280,1,798255,1,1,1,'S',1,0.99848,329,954995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',128.93,124212178,391618,NULL,'2016-05-28 15:46:56',1464450416,NULL),(1839527683,2593280,1,176547,1,1,1,'S',1,0.980676,828,905419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 796}, \"maximum_statistics\": {\"great\": 828}}',129.408,123447730,928470,NULL,'2016-04-23 18:00:28',1461434428,NULL),(1839563608,2593280,1,766475,1,1,1,'A',1,0.967391,454,854170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 460}}',129.974,123417400,470670,NULL,'2016-04-22 15:44:21',1461339861,NULL),(1839918550,2593280,1,915471,1,1,1,'S',1,0.972376,181,882639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 181}}',130.239,124211813,169716,NULL,'2016-05-28 15:32:03',1464449523,NULL),(1839541521,2593280,1,179816,1,1,1,'S',1,0.967718,666,832275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',130.372,123457073,735270,NULL,'2016-04-24 03:45:59',1461469559,NULL),(1839970876,2593280,1,161503,1,1,1,'A',1,0.983302,430,875854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 524}, \"maximum_statistics\": {\"great\": 539}}',130.503,124215819,548004,NULL,'2016-05-28 18:33:58',1464460438,NULL),(1840118296,2593280,1,123891,1,1,1,'S',1,0.987327,434,903425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 423}, \"maximum_statistics\": {\"great\": 434}}',130.944,124245712,526480,NULL,'2016-05-29 22:08:27',1464559707,NULL),(1840015301,2593280,1,505095,1,1,1,'S',1,0.987032,347,922597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 338}, \"maximum_statistics\": {\"great\": 347}}',131.097,124167327,370110,NULL,'2016-05-26 20:14:52',1464293692,NULL),(1840028064,2593280,1,50604,1,1,1,'S',1,0.978065,889,845823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 850, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889, \"legacy_combo_increase\": 1}}',131.62,124243413,1145920,NULL,'2016-05-29 19:32:21',1464550341,NULL),(1839182889,2593280,1,793189,1,1,1,'S',1,0.989175,739,921008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',132.291,122972776,870610,NULL,'2016-04-02 18:19:04',1459621144,NULL),(1838626771,2593280,1,323769,1,1,1,'S',1,0.994574,645,932632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',132.448,121992615,676770,NULL,'2016-02-16 22:12:47',1455660767,NULL),(1839544929,2593280,1,630919,1,1,1,'A',1,0.951565,447,736460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 619}, \"maximum_statistics\": {\"great\": 671}}',132.505,123404969,652030,NULL,'2016-04-22 01:46:53',1461289613,NULL),(1835092716,2593280,1,54581,1,1,1,'A',1,0.920323,321,200117,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 866}}',132.576,116243221,387099,NULL,'2015-05-04 20:38:20',1430771900,NULL),(1839789984,2593280,1,903357,1,1,1,'S',1,0.982143,280,871244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 270}, \"maximum_statistics\": {\"great\": 280}}',132.747,123972836,280380,NULL,'2016-05-18 00:54:27',1463532867,NULL),(1834904497,2593280,1,295,1,1,1,'S',1,0.972269,595,847743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',132.792,116013631,793210,NULL,'2015-04-24 02:43:40',1429843420,NULL),(1839548545,2593280,1,183541,1,1,1,'A',1,0.972097,520,843428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 630}, \"maximum_statistics\": {\"great\": 663}}',133.448,123447563,700188,NULL,'2016-04-23 17:53:26',1461434006,NULL),(1840068869,2593280,1,147365,1,1,1,'A',1,0.985915,198,847693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 284}}',134.129,124246215,209970,NULL,'2016-05-29 22:48:06',1464562086,NULL),(1839523956,2593280,1,358411,1,1,1,'S',1,0.956827,498,792785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 455}, \"maximum_statistics\": {\"great\": 498}}',134.848,123403139,538774,NULL,'2016-04-21 23:08:03',1461280083,NULL),(1839778005,2593280,1,832054,1,1,1,'A',1,0.951219,247,735806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 528}, \"maximum_statistics\": {\"great\": 574}}',135.223,123910099,499818,NULL,'2016-05-15 01:26:23',1463275583,NULL),(1839997990,2593280,1,741110,1,1,1,'S',1,0.982914,556,912643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 537}, \"maximum_statistics\": {\"great\": 556}}',135.304,124195547,604970,NULL,'2016-05-28 01:39:41',1464399581,NULL),(1839627631,2593280,1,219604,1,1,1,'A',1,0.947796,346,896937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',135.368,123474191,438225,NULL,'2016-04-24 17:50:32',1461520232,NULL),(1839188495,2593280,1,31312,1,1,1,'S',1,0.984163,442,909845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 428}, \"maximum_statistics\": {\"great\": 442}}',135.46,122978586,443140,NULL,'2016-04-02 22:59:57',1459637997,NULL),(1839334066,2593280,1,35819,1,1,1,'S',1,0.986486,518,879129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518}}',135.465,123167340,579860,NULL,'2016-04-11 00:24:47',1460334287,NULL),(1839634130,2593280,1,86266,1,1,1,'S',1,0.981947,914,890425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 914}}',136.974,123470837,1154000,NULL,'2016-04-24 15:15:46',1461510946,NULL),(1839992992,2593280,1,822872,1,1,1,'A',1,0.978829,673,872381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 803}}',137.467,124195990,878074,NULL,'2016-05-28 02:09:18',1464401358,NULL),(1839617011,2593280,1,81577,1,1,1,'S',1,0.971024,742,868712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 699}, \"maximum_statistics\": {\"great\": 742}}',137.611,123403049,899710,NULL,'2016-04-21 23:00:45',1461279645,NULL),(1839209773,2593280,1,117427,0,1,1,'S',1,0.995581,792,930898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 785}, \"maximum_statistics\": {\"great\": 792}}',137.904,122978691,928270,NULL,'2016-04-02 23:06:17',1459638377,NULL),(1839938149,2593280,1,772983,1,1,1,'A',1,0.942308,503,740418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 849}, \"maximum_statistics\": {\"great\": 936}}',137.95,124188758,782566,NULL,'2016-05-27 18:14:47',1464372887,NULL),(1840596190,2593280,1,200145,0,1,1,'A',1,0.959239,268,780534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 518}, \"maximum_statistics\": {\"great\": 552}}',138.418,125034632,442868,NULL,'2016-07-07 01:06:22',1467853582,NULL),(1839612793,2593280,1,44791,1,1,1,'S',1,0.988434,562,880693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 549}, \"maximum_statistics\": {\"great\": 562}}',138.837,123452064,600450,NULL,'2016-04-23 21:56:53',1461448613,NULL),(1839541096,2593280,1,140058,1,1,1,'S',1,0.98743,716,916086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 698}, \"maximum_statistics\": {\"great\": 716}}',139.313,123448278,858910,NULL,'2016-04-23 18:23:03',1461435783,NULL),(1839632836,2593280,1,85824,1,1,1,'S',1,0.974,500,882392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 474}, \"maximum_statistics\": {\"great\": 500}}',139.537,123458548,656582,NULL,'2016-04-24 05:11:25',1461474685,NULL),(1839625927,2593280,1,127363,1,1,1,'A',1,0.980413,696,853244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 919}}',139.608,123453651,962702,NULL,'2016-04-23 23:48:12',1461455292,NULL),(1839522597,2593280,1,52741,1,1,1,'S',1,0.979398,631,860884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 605}, \"maximum_statistics\": {\"great\": 631}}',139.762,123403770,709720,NULL,'2016-04-22 00:03:13',1461283393,NULL),(1839982534,2593280,1,41586,1,1,1,'A',1,0.964888,457,787064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 670}, \"maximum_statistics\": {\"great\": 712, \"legacy_combo_increase\": 4}}',140.646,124189030,752246,NULL,'2016-05-27 18:33:47',1464374027,NULL),(1839904371,2593280,1,836756,1,1,1,'S',1,0.972973,555,879154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 525}, \"maximum_statistics\": {\"great\": 555}}',140.915,124216990,604580,NULL,'2016-05-28 19:34:23',1464464063,NULL),(1839912668,2593280,1,94994,1,1,1,'S',1,0.997859,467,942874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465}, \"maximum_statistics\": {\"great\": 467}}',141.164,124216703,523510,NULL,'2016-05-28 19:21:02',1464463262,NULL),(1839967676,2593280,1,784164,1,1,1,'A',1,0.963548,667,752595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 780}, \"maximum_statistics\": {\"great\": 823}}',142.29,124196048,805874,NULL,'2016-05-28 02:12:32',1464401552,NULL),(1839602952,2593280,1,207661,1,1,1,'A',1,0.988484,410,878267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 510}, \"maximum_statistics\": {\"great\": 521}}',142.432,123402886,658178,NULL,'2016-04-21 22:47:26',1461278846,NULL),(1840134443,2593280,1,82766,1,1,1,'S',1,0.999037,519,942872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 518}, \"maximum_statistics\": {\"great\": 519}}',143.113,124261781,630946,NULL,'2016-05-30 16:52:49',1464627169,NULL),(1839562112,2593280,1,148718,1,1,1,'S',1,0.99044,523,923639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 513}, \"maximum_statistics\": {\"great\": 523}}',143.233,123401952,623462,NULL,'2016-04-21 21:21:00',1461273660,NULL),(1838730943,2593280,1,120132,0,1,1,'A',1,0.975106,772,132396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 1828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',143.387,122052220,791049,NULL,'2016-02-20 01:44:37',1455932677,NULL),(1839567301,2593280,1,243983,1,1,1,'S',1,0.981595,652,901682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 628}, \"maximum_statistics\": {\"great\": 652}}',143.796,123448544,786972,NULL,'2016-04-23 18:36:31',1461436591,NULL),(1838644290,2593280,1,90651,1,1,1,'A',1,0.912875,320,642377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',144.211,122091426,891160,NULL,'2016-02-21 16:30:07',1456072207,NULL),(1840032384,2593280,1,835094,1,1,1,'S',1,0.992908,423,925607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417}, \"maximum_statistics\": {\"great\": 423}}',144.484,124249503,507420,NULL,'2016-05-30 04:00:59',1464580859,NULL),(1839606458,2593280,1,77710,0,1,1,'A',1,0.962275,471,801191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',144.734,123454124,845948,NULL,'2016-04-24 00:27:29',1461457649,NULL),(1839518863,2593280,1,355154,1,1,1,'A',1,0.937795,403,692190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 562}, \"maximum_statistics\": {\"great\": 635}}',144.947,123451257,503408,NULL,'2016-04-23 21:05:45',1461445545,NULL),(1839631656,2593280,1,681950,1,1,1,'S',1,0.986924,803,919773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',145.163,123473027,1059470,NULL,'2016-04-24 16:58:24',1461517104,NULL),(1838709115,2593280,1,378247,0,1,1,'S',1,0.989569,719,925067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 704}, \"maximum_statistics\": {\"great\": 719}}',145.91,121992677,860094,NULL,'2016-02-16 22:17:15',1455661035,NULL),(1839989169,2593280,1,877816,1,1,1,'A',1,0.962354,493,821029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 880}, \"maximum_statistics\": {\"great\": 943}}',146.667,124188907,946960,NULL,'2016-05-27 18:25:48',1464373548,NULL),(1839551070,2593280,1,144414,1,1,1,'S',1,0.989721,681,908960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 667}, \"maximum_statistics\": {\"great\": 681}}',147.509,123401864,863340,NULL,'2016-04-21 21:14:01',1461273241,NULL),(1841244051,2593280,1,963435,0,1,1,'A',1,0.972841,479,837094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 691}, \"maximum_statistics\": {\"great\": 718}}',147.813,126049448,668402,NULL,'2016-08-28 03:52:18',1472356338,NULL),(1839560522,2593280,1,896309,1,1,1,'A',1,0.968989,816,861218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1177}}',147.846,123416174,1285080,NULL,'2016-04-22 14:50:51',1461336651,NULL),(1840110723,2593280,1,204956,1,1,1,'S',1,0.98954,239,930172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 239}}',147.979,124246011,222450,NULL,'2016-05-29 22:31:56',1464561116,NULL),(1839538976,2593280,1,94845,1,1,1,'S',1,0.997291,923,947778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',148.657,123455150,1052750,NULL,'2016-04-24 01:46:11',1461462371,NULL),(1839899613,2593280,1,90466,1,1,1,'S',1,0.983871,713,873332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',149.016,124187585,847670,NULL,'2016-05-27 17:08:11',1464368891,NULL),(1839590142,2593280,1,113142,1,1,1,'S',1,0.983649,581,913946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 562}, \"maximum_statistics\": {\"great\": 581}}',150,123454612,644740,NULL,'2016-04-24 01:07:43',1461460063,NULL),(1840064029,2593280,1,99541,0,1,1,'A',1,0.983903,417,883398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 485}, \"maximum_statistics\": {\"great\": 497}}',150.448,124246376,486746,NULL,'2016-05-29 23:00:04',1464562804,NULL),(1839574617,2593280,1,68431,1,1,1,'A',1,0.98389,768,893800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 813, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 838}}',150.791,123472840,910110,NULL,'2016-04-24 16:50:34',1461516634,NULL),(1839992035,2593280,1,167819,1,1,1,'A',1,0.975323,847,888663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 812}, \"maximum_statistics\": {\"great\": 851}}',151.421,124195362,927360,NULL,'2016-05-28 01:23:17',1464398597,NULL),(1839613413,2593280,1,675330,1,1,1,'S',1,0.973978,538,827840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 510}, \"maximum_statistics\": {\"great\": 538}}',151.558,123401624,581760,NULL,'2016-04-21 20:56:01',1461272161,NULL),(1838547275,2593280,1,64750,0,1,1,'A',1,0.972973,539,839446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 951}, \"maximum_statistics\": {\"great\": 999}}',152.216,121830386,1078458,NULL,'2016-02-08 22:39:10',1454971150,NULL),(1839632586,2593280,1,85809,1,1,1,'S',1,0.993785,724,935772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 715, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',152.391,123419505,869840,NULL,'2016-04-22 17:19:44',1461345584,NULL),(1839582458,2593280,1,154689,1,1,1,'A',1,0.981399,469,879491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 648}, \"maximum_statistics\": {\"great\": 672}}',153.229,123403835,765494,NULL,'2016-04-22 00:08:42',1461283722,NULL),(1839524526,2593280,1,436442,1,1,1,'S',1,0.983681,766,868393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 741}, \"maximum_statistics\": {\"great\": 766}}',153.246,123471816,875070,NULL,'2016-04-24 15:59:18',1461513558,NULL),(1840038225,2593280,1,840253,1,1,1,'S',1,0.984234,444,871190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 430}, \"maximum_statistics\": {\"great\": 444}}',153.552,124262306,513350,NULL,'2016-05-30 17:17:59',1464628679,NULL),(1839620678,2593280,1,161611,1,1,1,'A',1,0.962625,642,785355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 1021, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',154.653,123419663,1188760,NULL,'2016-04-22 17:27:12',1461346032,NULL),(1839616538,2593280,1,124275,1,1,1,'A',1,0.966833,358,841675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',154.904,123416964,608770,NULL,'2016-04-22 15:25:03',1461338703,NULL),(1839967376,2593280,1,71746,1,1,1,'S',1,0.985931,462,874945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 449}, \"maximum_statistics\": {\"great\": 462}}',155.117,124215928,506730,NULL,'2016-05-28 18:39:44',1464460784,NULL),(1843854288,2593280,1,1028485,1,1,1,'S',1,0.993812,404,938015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 399}, \"maximum_statistics\": {\"great\": 404}}',155.234,130133162,507344,NULL,'2017-04-15 22:10:37',1492294237,NULL),(1839571999,2593280,1,67204,0,1,1,'S',1,0.992188,704,937790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 693}, \"maximum_statistics\": {\"great\": 704}}',156.199,123472454,816930,NULL,'2016-04-24 16:29:47',1461515387,NULL),(1835145376,2593280,1,403050,0,1,1,'A',1,0.955784,943,241137,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 12, \"great\": 1919, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2092}}',156.247,116152672,1047702,NULL,'2015-04-30 21:53:07',1430430787,NULL),(1839558094,2593280,1,535808,1,1,1,'S',1,0.987535,722,877596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 704}, \"maximum_statistics\": {\"great\": 722}}',156.315,123403597,781060,NULL,'2016-04-21 23:45:29',1461282329,NULL),(1840128881,2593280,1,892854,1,1,1,'A',1,0.984642,581,915201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 571}, \"maximum_statistics\": {\"great\": 586}}',156.783,124242882,641280,NULL,'2016-05-29 19:04:37',1464548677,NULL),(1840138566,2593280,1,218950,0,1,1,'A',1,0.972985,610,823941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 1048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',156.969,124262527,1070190,NULL,'2016-05-30 17:29:50',1464629390,NULL),(1839597167,2593280,1,782309,1,1,1,'A',1,0.967296,661,844729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 744}, \"maximum_statistics\": {\"great\": 795}}',157.158,123417254,809642,NULL,'2016-04-22 15:37:23',1461339443,NULL),(1839536320,2593280,1,93962,1,1,1,'S',1,0.975926,810,850373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 771}, \"maximum_statistics\": {\"great\": 810}}',157.918,123402990,939470,NULL,'2016-04-21 22:56:01',1461279361,NULL),(1840081194,2593280,1,108125,0,1,1,'A',1,0.980374,493,881137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',158.493,124262621,579798,NULL,'2016-05-30 17:35:17',1464629717,NULL),(1839353845,2593280,1,206102,1,1,1,'S',1,0.978097,662,846057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 633}, \"maximum_statistics\": {\"great\": 662}}',159.186,122980226,796362,NULL,'2016-04-03 00:53:50',1459644830,NULL),(1840649924,2593280,1,130257,0,1,1,'A',1,0.979263,506,841494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',159.458,125071217,700080,NULL,'2016-07-08 21:18:07',1468012687,NULL),(1839930906,2593280,1,146372,1,1,1,'A',1,0.981633,576,876856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 711}, \"maximum_statistics\": {\"great\": 735}}',160.726,124217306,749892,NULL,'2016-05-28 19:50:50',1464465050,NULL),(1839592243,2593280,1,74273,1,1,1,'S',1,0.997585,414,945670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 414}}',161.253,123417562,461980,NULL,'2016-04-22 15:51:17',1461340277,NULL),(1840011588,2593280,1,49531,0,1,1,'A',1,0.964286,459,837575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 512}, \"maximum_statistics\": {\"great\": 546}}',161.297,124187729,571864,NULL,'2016-05-27 17:15:18',1464369318,NULL),(1840063378,2593280,1,145292,0,1,1,'A',1,0.974797,433,839076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',162.86,124245746,618594,NULL,'2016-05-29 22:10:49',1464559849,NULL),(1839919084,2593280,1,373781,1,1,1,'A',1,0.934004,415,683481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',164.346,124215989,766090,NULL,'2016-05-28 18:43:29',1464461009,NULL),(1840057204,2593280,1,142855,0,1,1,'A',1,0.972222,447,833424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 623}, \"maximum_statistics\": {\"great\": 648}}',164.631,124246314,657408,NULL,'2016-05-29 22:56:05',1464562565,NULL),(1843241028,2593280,1,769662,1,1,1,'A',1,0.971765,255,846458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',165.678,129412377,441410,NULL,'2017-03-07 01:43:30',1488851010,NULL),(1839556963,2593280,1,186721,1,1,1,'A',1,0.979303,565,824792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 884}, \"maximum_statistics\": {\"great\": 918}}',166.432,123472566,1061718,NULL,'2016-04-24 16:36:17',1461515777,NULL),(1839535897,2593280,1,622287,1,1,1,'S',1,0.989754,976,888332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 956}, \"maximum_statistics\": {\"great\": 976}}',170.503,123471663,1114850,NULL,'2016-04-24 15:53:25',1461513205,NULL),(1839579376,2593280,1,69666,1,1,1,'A',1,0.972612,622,828232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 674}, \"maximum_statistics\": {\"great\": 712}}',170.608,123416883,715020,NULL,'2016-04-22 15:21:35',1461338495,NULL),(1839577425,2593280,1,69404,1,1,1,'S',1,0.98731,591,921991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',171.196,123472643,684150,NULL,'2016-04-24 16:40:34',1461516034,NULL),(1840015041,2593280,1,50867,1,1,1,'S',1,0.991176,680,927743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 668}, \"maximum_statistics\": {\"great\": 680}}',171.96,124215211,757700,NULL,'2016-05-28 18:03:02',1464458582,NULL),(1839357836,2593280,1,329569,1,1,1,'S',1,0.99253,1004,915001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 989, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 1}}',177.471,122980151,1279610,NULL,'2016-04-03 00:49:10',1459644550,NULL),(1840010220,2593280,1,172994,0,1,1,'A',1,0.981145,607,873958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 694}, \"maximum_statistics\": {\"great\": 716}}',179.447,124195404,751200,NULL,'2016-05-28 01:26:58',1464398818,NULL),(1839612386,2593280,1,338682,1,1,1,'A',1,0.97238,534,804851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1231}}',182.143,123472042,1292324,NULL,'2016-04-24 16:09:19',1461514159,NULL),(1839583108,2593280,1,110628,1,1,1,'S',1,0.992238,773,892200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 761}, \"maximum_statistics\": {\"great\": 773}}',182.273,123472917,962648,NULL,'2016-04-24 16:53:31',1461516811,NULL),(1839602842,2593280,1,207659,1,1,1,'A',1,0.979263,689,869959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 834}, \"maximum_statistics\": {\"great\": 868}}',183.239,123454070,939444,NULL,'2016-04-24 00:21:43',1461457303,NULL),(1839568038,2593280,1,105003,1,1,1,'A',1,0.984962,552,894716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1064}}',183.693,123448739,1206362,NULL,'2016-04-23 18:45:47',1461437147,NULL),(1839587771,2593280,1,72712,1,1,1,'A',1,0.990033,601,916854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 591}, \"maximum_statistics\": {\"great\": 602}}',188.411,123404880,725148,NULL,'2016-04-22 01:36:41',1461289001,NULL),(1839802010,2593280,1,649861,1,1,1,'S',1,0.995253,316,895672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 316}}',189.089,123843771,340270,NULL,'2016-05-12 01:08:31',1463015311,NULL),(1839968986,2593280,1,667843,1,1,1,'A',1,0.95736,401,793329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 856}}',195.487,124214951,840372,NULL,'2016-05-28 17:50:43',1464457843,NULL),(1839572982,2593280,1,106491,1,1,1,'A',1,0.979467,897,890560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 865, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',196.025,123497436,1114710,NULL,'2016-04-25 21:12:12',1461618732,NULL),(1839556837,2593280,1,99997,1,1,1,'A',1,0.984649,715,891676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 887}, \"maximum_statistics\": {\"great\": 912}}',198.547,123451729,883660,NULL,'2016-04-23 21:34:56',1461447296,NULL),(1839634342,2593280,1,86324,1,1,1,'S',1,0.980435,1380,904654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1380}}',207.78,123471028,1458980,NULL,'2016-04-24 15:24:31',1461511471,NULL),(1839581769,2593280,1,252238,1,1,1,'S',1,0.974044,2562,260653,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 2429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2562}}',228.484,123416528,1516236,NULL,'2016-04-22 15:05:59',1461337559,NULL),(1825869508,2599255,1,39317,0,1,1,'D',1,0.569079,26,122372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 90, \"great\": 132}, \"maximum_statistics\": {\"great\": 304}}',0.398092,81193721,91930,NULL,'2013-05-23 20:40:17',1369341617,NULL),(1875006669,2599255,1,505057,0,1,1,'C',1,0.770925,66,306547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 41, \"great\": 164}, \"maximum_statistics\": {\"great\": 227}}',6.66208,177646775,76362,NULL,'2023-03-03 06:39:09',1677825549,NULL),(1825873357,2599255,1,120412,0,1,1,'B',1,0.855978,75,509482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',8.32822,81183924,116868,NULL,'2013-05-23 17:17:56',1369329476,NULL),(1834774672,2599255,1,158732,1,1,1,'C',1,0.782353,61,367767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 168}, \"maximum_statistics\": {\"great\": 255}}',15.7509,115878045,112011,NULL,'2015-04-17 12:09:57',1429272597,NULL),(1848421975,2600196,1,111835,0,1,1,'D',1,0.309399,22,8345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 432, \"great\": 140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 766}}',0.006238,137084427,85850,NULL,'2018-04-16 12:52:04',1523883124,NULL),(1836810392,2600196,1,99055,0,1,1,'D',1,0.618644,26,182118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 53}, \"maximum_statistics\": {\"great\": 118}}',0.56241,118966655,76404,NULL,'2015-09-18 08:27:49',1442564869,NULL),(1854583773,2600196,1,452839,0,1,1,'D',1,0.652778,29,178342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',1.16742,146634997,48016,NULL,'2019-10-08 08:04:02',1570521842,NULL),(1836874051,2600196,1,272868,0,1,1,'D',1,0.671548,83,189721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 134}, \"maximum_statistics\": {\"great\": 239}}',1.81233,119138830,85604,NULL,'2015-09-27 06:05:02',1443333902,NULL),(1836087658,2600196,1,256501,0,1,1,'C',1,0.707006,62,359848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',2.00455,117913515,412291,NULL,'2015-07-27 12:28:19',1438000099,NULL),(1854549154,2600196,1,1252341,0,1,1,'D',1,0.658986,32,189970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',2.61874,146635016,64413,NULL,'2019-10-08 08:06:23',1570521983,NULL),(1859389255,2600196,1,2422427,0,1,1,'C',1,0.704787,56,233576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 72, \"great\": 226, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 376}}',4.36086,154228913,154858,NULL,'2020-09-09 16:40:41',1599669641,NULL),(1854538241,2600196,1,1071233,0,1,1,'C',1,0.74569,36,279301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',5.41309,146534059,42488,NULL,'2019-09-30 16:23:42',1569860622,NULL),(1854054735,2600196,1,713305,1,1,1,'C',1,0.782946,79,365395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 129}}',5.78046,145867463,58759,NULL,'2019-08-16 02:37:38',1565923058,NULL),(1849805699,2600196,1,1382558,1,1,1,'B',1,0.808824,62,388346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',5.82915,139338886,71246,NULL,'2018-08-05 20:27:45',1533500865,NULL),(1848399668,2600196,1,1459880,1,1,1,'C',1,0.768987,61,327210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',5.95773,137085626,63170,NULL,'2018-04-16 14:00:45',1523887245,NULL),(1836739817,2600196,1,384447,1,1,1,'C',1,0.732026,70,264622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',7.25131,118965227,149714,NULL,'2015-09-18 05:49:17',1442555357,NULL),(1836877220,2600196,1,153770,0,1,1,'A',1,0.904255,30,735747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',7.26134,119138184,274237,NULL,'2015-09-27 05:20:10',1443331210,NULL),(1849251915,2600196,1,491220,0,1,1,'C',1,0.754386,29,279747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',7.3388,138461831,50036,NULL,'2018-06-23 13:19:48',1529759988,NULL),(1836168024,2600196,1,737576,1,1,1,'B',1,0.857143,49,565456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 71, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 91}}',7.36193,117897116,142629,NULL,'2015-07-26 17:24:00',1437931440,NULL),(1831468326,2600196,1,380172,1,1,1,'B',1,0.82967,95,390977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 182}}',7.46379,109345033,89083,NULL,'2014-07-14 13:06:01',1405343161,NULL),(1836079631,2600196,1,47236,0,1,1,'B',1,0.824074,26,358766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 2}}',7.58442,117934025,73900,NULL,'2015-07-28 11:32:14',1438083134,NULL),(1836867282,2600196,1,151254,0,1,1,'S',1,0.958333,24,731663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 24}}',7.85294,119138412,110156,NULL,'2015-09-27 05:34:27',1443332067,NULL),(1848423818,2600196,1,1467703,0,1,1,'B',1,0.864198,43,518694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 81}}',7.90552,137085194,29070,NULL,'2018-04-16 13:37:55',1523885875,NULL),(1854236235,2600196,1,166631,0,1,1,'B',1,0.818182,66,397266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 146, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 198}}',8.02369,146062071,108872,NULL,'2019-08-28 12:34:33',1566995673,NULL),(1837917464,2600196,1,64581,0,1,1,'C',1,0.766,156,383123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 155}, \"maximum_statistics\": {\"great\": 250}}',8.32978,120706284,128010,NULL,'2015-12-18 18:12:56',1450462376,NULL),(1836697958,2600196,1,681247,0,1,1,'B',1,0.800813,67,361619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',9.0288,119001435,89995,NULL,'2015-09-19 20:05:45',1442693145,NULL),(1836078722,2600196,1,47123,0,1,1,'B',1,0.888889,56,471176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 76, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',9.17328,117897083,83574,NULL,'2015-07-26 17:21:49',1437931309,NULL),(1854777850,2600196,1,1552519,0,1,1,'C',1,0.75228,57,308054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 329}}',9.98858,146945947,119108,NULL,'2019-10-29 14:34:17',1572359657,NULL),(1847204276,2600196,1,967794,0,1,1,'B',1,0.815873,117,412947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 237}, \"maximum_statistics\": {\"great\": 315}}',10.2021,135417192,143022,NULL,'2018-01-21 08:30:38',1516523438,NULL),(1836767941,2600196,1,88074,0,1,1,'C',1,0.774038,71,329195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 134}, \"maximum_statistics\": {\"great\": 208}}',10.7984,118965121,115622,NULL,'2015-09-18 05:38:16',1442554696,NULL),(1836818833,2600196,1,677439,1,1,1,'B',1,0.830435,41,412292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',11.0576,119014259,80108,NULL,'2015-09-20 10:53:50',1442746430,NULL),(1839564739,2600196,1,243351,0,1,1,'C',1,0.78777,78,389467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',11.6036,123529177,162210,NULL,'2016-04-27 14:21:04',1461766864,NULL),(1838896727,2600196,1,668217,1,1,1,'B',1,0.818965,50,366993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 208}, \"maximum_statistics\": {\"great\": 290}}',11.7344,122472313,120133,NULL,'2016-03-11 14:59:56',1457708396,NULL),(1836112167,2600196,1,612373,1,1,1,'B',1,0.884615,52,550503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 117}}',11.7427,117946725,113200,NULL,'2015-07-29 00:57:30',1438131450,NULL),(1842733367,2600196,1,905992,0,1,1,'A',1,0.920455,35,663050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',11.906,128482689,15939,NULL,'2017-01-15 11:31:38',1484479898,NULL),(1836926910,2600196,1,135611,0,1,1,'B',1,0.832558,66,424277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 156}, \"maximum_statistics\": {\"great\": 215}}',12.9512,119064311,109546,NULL,'2015-09-23 09:48:34',1443001714,NULL),(1836152932,2600196,1,431971,0,1,1,'B',1,0.875706,63,489287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',13.0388,117897354,110736,NULL,'2015-07-26 17:38:42',1437932322,NULL),(1836863922,2600196,1,315634,0,1,1,'B',1,0.865385,50,497244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 260}}',13.1148,119138297,335338,NULL,'2015-09-27 05:27:10',1443331630,NULL),(1859423419,2600196,1,2086256,0,1,1,'C',1,0.775689,83,323255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 52, \"great\": 272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',13.3628,154228966,145386,NULL,'2020-09-09 16:43:09',1599669789,NULL),(1836054341,2600196,1,243493,0,1,1,'S',1,0.957627,59,809379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 59}}',13.4526,117897271,119871,NULL,'2015-07-26 17:33:48',1437932028,NULL),(1854816328,2600196,1,674476,1,1,1,'C',1,0.781955,77,347979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',13.9073,147008182,178220,NULL,'2019-11-02 16:11:24',1572711084,NULL),(1848375460,2600196,1,1443740,1,1,1,'A',1,0.926606,96,713483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',14.0268,137083580,61555,NULL,'2018-04-16 11:56:45',1523879805,NULL),(1836888144,2600196,1,187226,0,1,1,'A',1,0.910891,101,610888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 83}, \"maximum_statistics\": {\"great\": 101}}',14.2189,119138355,91023,NULL,'2015-09-27 05:30:51',1443331851,NULL),(1838898398,2600196,1,723197,1,1,1,'A',1,0.914286,51,695040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',14.246,122472551,158991,NULL,'2016-03-11 15:10:40',1457709040,NULL),(1854200257,2600196,1,1103334,1,1,1,'B',1,0.857616,58,500163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',15.0525,146113280,107024,NULL,'2019-08-31 15:06:05',1567263965,NULL),(1854241852,2600196,1,1817722,1,1,1,'B',1,0.814961,125,401581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 180}, \"maximum_statistics\": {\"great\": 254}}',15.3579,146061805,123206,NULL,'2019-08-28 12:16:17',1566994577,NULL),(1838925746,2600196,1,510731,0,1,1,'B',1,0.880282,48,588744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 142}}',15.4036,122472654,329755,NULL,'2016-03-11 15:15:08',1457709308,NULL),(1848382994,2600196,1,1542931,0,1,1,'A',1,0.919811,48,610266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',15.4158,137083275,63320,NULL,'2018-04-16 11:35:23',1523878523,NULL),(1838953589,2600196,1,155690,0,1,1,'A',1,0.910405,88,581308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',15.5021,122472818,174590,NULL,'2016-03-11 15:22:54',1457709774,NULL),(1849291636,2600196,1,542345,1,1,1,'A',1,0.923729,59,761329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 50, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 59}}',15.9152,138461467,27568,NULL,'2018-06-23 12:59:40',1529758780,NULL),(1859378911,2600196,1,2333055,1,1,1,'C',1,0.789588,67,336959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 51, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',16.1955,154229274,154374,NULL,'2020-09-09 16:59:16',1599670756,NULL),(1836842430,2600196,1,312682,0,1,1,'A',1,0.95,60,745797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',16.3364,119138728,174897,NULL,'2015-09-27 05:57:20',1443333440,NULL),(1836890835,2600196,1,672240,1,1,1,'B',1,0.892638,99,526564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 163}}',16.4018,119138386,104999,NULL,'2015-09-27 05:32:40',1443331960,NULL),(1854161878,2600196,1,203625,0,1,1,'B',1,0.819911,172,454473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 18, \"great\": 304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 447}}',16.4054,146061880,384797,NULL,'2019-08-28 12:21:21',1566994881,NULL),(1854157195,2600196,1,1404086,1,1,1,'B',1,0.881757,148,619472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',16.4327,146060598,108266,NULL,'2019-08-28 10:55:53',1566989753,NULL),(1854124874,2600196,1,1175178,1,1,1,'A',1,0.905738,96,681855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 122}}',16.7269,146061452,162299,NULL,'2019-08-28 11:56:17',1566993377,NULL),(1854149467,2600196,1,1396048,0,1,1,'S',1,0.975,40,695691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',16.7622,146062095,31188,NULL,'2019-08-28 12:36:17',1566995777,NULL),(1839624468,2600196,1,743018,1,1,1,'S',1,0.954545,121,778828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 110, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 121}}',16.7916,123529072,156959,NULL,'2016-04-27 14:15:58',1461766558,NULL),(1850193592,2600196,1,401346,0,1,1,'A',1,0.902256,68,609695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 109, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 133}}',17.1155,139959973,113677,NULL,'2018-09-05 08:47:02',1536137222,NULL),(1839548338,2600196,1,60761,1,1,1,'C',1,0.797101,97,388801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 276}}',17.2342,123528659,156492,NULL,'2016-04-27 13:58:52',1461765532,NULL),(1854160832,2600196,1,506753,1,1,1,'B',1,0.816787,75,400274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 32, \"great\": 383, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 554}}',17.5125,146061684,328531,NULL,'2019-08-28 12:09:07',1566994147,NULL),(1850243397,2600196,1,1200449,0,1,1,'S',1,0.9875,40,773262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',17.6466,139959944,21386,NULL,'2018-09-05 08:43:22',1536137002,NULL),(1854648214,2600196,1,1462200,1,1,1,'B',1,0.802966,188,415629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 56, \"great\": 342}, \"maximum_statistics\": {\"great\": 472}}',17.6618,146826073,250506,NULL,'2019-10-21 17:36:57',1571679417,NULL),(1855105474,2600196,1,2183846,1,1,1,'C',1,0.793413,40,352615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',18.1403,147505269,60310,NULL,'2019-12-04 08:54:49',1575449689,NULL),(1849872092,2600196,1,485615,0,1,1,'S',1,0.960317,63,813568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',18.1747,139338552,33020,NULL,'2018-08-05 20:08:19',1533499699,NULL),(1836155186,2600196,1,731964,1,1,1,'A',1,0.905473,111,594316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201}}',18.3894,117897201,144696,NULL,'2015-07-26 17:29:06',1437931746,NULL),(1848356570,2600196,1,1433520,1,1,1,'A',1,0.955645,119,794533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',18.6522,137083862,93150,NULL,'2018-04-16 12:14:50',1523880890,NULL),(1836931661,2600196,1,136586,0,1,1,'A',1,0.95,56,657060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',18.9383,119137212,102471,NULL,'2015-09-27 04:15:12',1443327312,NULL),(1855429793,2600196,1,118828,0,1,1,'B',1,0.809091,63,380531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',18.965,147965227,157394,NULL,'2020-01-02 08:16:32',1577952992,NULL),(1853998011,2600196,1,1149354,1,1,1,'B',1,0.892857,105,589980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182}}',19.425,145867488,112745,NULL,'2019-08-16 02:40:30',1565923230,NULL),(1836131651,2600196,1,384161,0,1,1,'B',1,0.89939,106,616771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',19.756,117934075,106694,NULL,'2015-07-28 11:34:10',1438083250,NULL),(1836125504,2600196,1,714330,1,1,1,'S',1,0.96875,96,829848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',19.8195,117897162,164693,NULL,'2015-07-26 17:26:39',1437931599,NULL),(1850152869,2600196,1,520931,0,1,1,'B',1,0.865613,183,557910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',20.0026,139959895,174220,NULL,'2018-09-05 08:35:39',1536136539,NULL),(1848398978,2600196,1,1493416,1,1,1,'S',1,0.964286,98,859606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 98}}',20.3013,137083950,71296,NULL,'2018-04-16 12:20:26',1523881226,NULL),(1849865476,2600196,1,652654,0,1,1,'A',1,0.912903,63,604927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',20.4832,139338656,103550,NULL,'2018-08-05 20:14:17',1533500057,NULL),(1854183144,2600196,1,1262148,1,1,1,'A',1,0.949612,129,785580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 129}}',20.9335,146060621,111579,NULL,'2019-08-28 10:57:40',1566989860,NULL),(1837957040,2600196,1,796620,1,1,1,'A',1,0.912752,145,674641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 149}}',20.9796,120706194,177431,NULL,'2015-12-18 18:06:12',1450461972,NULL),(1836874484,2600196,1,272900,1,1,1,'A',1,0.931655,95,674609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',21.621,119138803,127969,NULL,'2015-09-27 06:02:57',1443333777,NULL),(1874596612,2600196,1,415202,0,1,1,'B',1,0.838617,90,424900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 269, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 347}}',21.8763,176842275,150110,NULL,'2023-01-16 11:57:11',1673870231,NULL),(1855094733,2600196,1,276572,0,1,1,'C',1,0.795506,132,376273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',22.2496,147426121,203888,NULL,'2019-11-29 02:26:18',1574994378,NULL),(1848398682,2600196,1,1493415,0,1,1,'A',1,0.922619,89,617004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',22.344,137085916,91926,NULL,'2018-04-16 14:14:54',1523888094,NULL),(1855137311,2600196,1,2038261,1,1,1,'B',1,0.837165,141,468012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 261}}',23.4079,147411738,158052,NULL,'2019-11-28 00:19:48',1574900388,NULL),(1848460698,2600196,1,1337921,1,1,1,'S',1,0.990291,103,898832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 103}}',23.4185,137085252,81021,NULL,'2018-04-16 13:40:58',1523886058,NULL),(1859645802,2600196,1,786943,1,1,1,'B',1,0.816701,88,391320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',23.5985,154606503,202898,NULL,'2020-09-24 10:46:11',1600944371,NULL),(1836810331,2600196,1,98888,0,1,1,'B',1,0.860902,82,473660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 266}}',23.8788,118966675,149238,NULL,'2015-09-18 08:29:45',1442564985,NULL),(1838189922,2600196,1,70179,0,1,1,'S',1,0.950495,101,725254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',23.919,121199638,163482,NULL,'2016-01-10 13:39:29',1452433169,NULL),(1855139194,2600196,1,2053347,1,1,1,'B',1,0.844353,160,477782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',24.3609,147411805,205908,NULL,'2019-11-28 00:27:11',1574900831,NULL),(1854169086,2600196,1,1415001,0,1,1,'A',1,0.938272,65,720937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',25.0838,146060788,43260,NULL,'2019-08-28 11:09:58',1566990598,NULL),(1854768686,2600196,1,1891957,1,1,1,'B',1,0.882155,63,547630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',25.2218,147055397,142159,NULL,'2019-11-05 12:22:49',1572956569,NULL),(1850167338,2600196,1,984707,1,1,1,'B',1,0.881517,110,559028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 211}}',25.2625,139959925,130589,NULL,'2018-09-05 08:40:48',1536136848,NULL),(1849857609,2600196,1,1175617,1,1,1,'S',1,0.984375,96,853167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',25.3932,139338598,82155,NULL,'2018-08-05 20:11:34',1533499894,NULL),(1836069441,2600196,1,405362,1,1,1,'A',1,0.956667,138,705028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 138, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 150}}',25.4364,117933866,138199,NULL,'2015-07-28 11:24:14',1438082654,NULL),(1854164621,2600196,1,40608,0,1,1,'A',1,0.907643,98,611916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 157}}',25.5684,146090455,114810,NULL,'2019-08-30 09:00:35',1567155635,NULL),(1854849030,2600196,1,1358852,1,1,1,'B',1,0.83375,176,455217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',25.6867,147008136,231340,NULL,'2019-11-02 16:08:50',1572710930,NULL),(1854916261,2600196,1,412150,1,1,1,'B',1,0.891414,108,571801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 156, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 198}}',26.7558,147215809,268013,NULL,'2019-11-15 16:25:28',1573835128,NULL),(1854521167,2600196,1,1419399,1,1,1,'S',1,0.966667,105,796066,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 105}}',27.6374,146533932,127810,NULL,'2019-09-30 16:11:58',1569859918,NULL),(1854869609,2600196,1,85389,1,1,1,'A',1,0.935065,154,689988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 134}, \"maximum_statistics\": {\"great\": 154}}',27.652,147056108,139860,NULL,'2019-11-05 13:21:17',1572960077,NULL),(1854208716,2600196,1,410820,1,1,1,'A',1,0.921311,129,651119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 267, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',27.8768,146090436,248241,NULL,'2019-08-30 08:59:09',1567155549,NULL),(1854622370,2600196,1,1787577,1,1,1,'B',1,0.880081,122,578546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',28.3653,146534051,165676,NULL,'2019-09-30 16:22:34',1569860554,NULL),(1855094184,2600196,1,2110652,0,1,1,'B',1,0.807167,127,401846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 416, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 586}}',28.4743,147483560,335364,NULL,'2019-12-02 16:38:23',1575304703,NULL),(1854848670,2600196,1,729812,0,1,1,'B',1,0.856037,64,488546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 250, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 323}}',28.7552,147045297,146126,NULL,'2019-11-04 16:43:42',1572885822,NULL),(1854872002,2600196,1,309376,1,1,1,'S',1,0.99,100,851172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 100}}',29.2702,147055992,87949,NULL,'2019-11-05 13:10:25',1572959425,NULL),(1848473042,2600196,1,1580207,1,1,1,'A',1,0.959877,146,819033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',29.4556,137085736,122610,NULL,'2018-04-16 14:05:46',1523887546,NULL),(1854869477,2600196,1,85388,1,1,1,'A',1,0.913636,104,680677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',29.4982,147056133,102538,NULL,'2019-11-05 13:22:40',1572960160,NULL),(1855059554,2600196,1,1905730,1,1,1,'B',1,0.833333,174,464967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',29.7187,147504995,241472,NULL,'2019-12-04 08:22:25',1575447745,NULL),(1836805101,2600196,1,243496,0,1,1,'A',1,0.943182,176,776399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 156}, \"maximum_statistics\": {\"great\": 176}}',30.0251,118964878,180834,NULL,'2015-09-18 05:12:22',1442553142,NULL),(1857500107,2600196,1,2381634,1,1,1,'B',1,0.81051,110,405547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 27, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 628}}',30.0253,151087075,308524,NULL,'2020-05-16 13:07:32',1589634452,NULL),(1838998202,2600196,1,879013,1,1,1,'A',1,0.957317,145,779475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',30.6118,122472417,163481,NULL,'2016-03-11 15:04:38',1457708678,NULL),(1854133571,2600196,1,468990,0,1,1,'A',1,0.956081,133,801275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148}}',30.8517,146060738,129656,NULL,'2019-08-28 11:07:15',1566990435,NULL),(1854875016,2600196,1,963441,0,1,1,'B',1,0.856908,147,516738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',30.9574,147056693,188822,NULL,'2019-11-05 14:03:17',1572962597,NULL),(1854981439,2600196,1,2017863,1,1,1,'B',1,0.829244,139,427761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 63, \"great\": 734, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1019}}',31.1864,147215007,490252,NULL,'2019-11-15 15:38:03',1573832283,NULL),(1854787684,2600196,1,1916803,1,1,1,'X',1,1,140,943609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',31.3014,147056274,131020,NULL,'2019-11-05 13:33:30',1572960810,NULL),(1848413789,2600196,1,1552517,1,1,1,'S',1,0.996212,132,903890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 132}}',32.0169,137085304,116920,NULL,'2018-04-16 13:43:31',1523886211,NULL),(1870126129,2600196,1,2209729,1,1,1,'A',1,0.914847,122,669242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 191, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',32.843,170209072,192832,NULL,'2022-03-03 17:34:09',1646328849,NULL),(1857539691,2600196,1,2217012,0,1,1,'B',1,0.860075,68,470899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',33.5292,151086885,116152,NULL,'2020-05-16 13:01:38',1589634098,NULL),(1854503759,2600196,1,87172,0,1,1,'A',1,0.938066,143,660814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',33.5864,146533974,253554,NULL,'2019-09-30 16:15:05',1569860105,NULL),(1854621306,2600196,1,278057,1,1,1,'S',1,0.993548,155,927135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',34.1462,146569663,132174,NULL,'2019-10-03 17:50:17',1570125017,NULL),(1859476663,2600196,1,2301589,1,1,1,'B',1,0.862468,125,513417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 304, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 389}}',34.2694,154229082,237776,NULL,'2020-09-09 16:49:59',1599670199,NULL),(1854604089,2600196,1,166358,0,1,1,'B',1,0.818598,140,433191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',34.6329,146542333,174796,NULL,'2019-10-01 12:04:43',1569931483,NULL),(1874575372,2600196,1,3882955,1,1,1,'S',1,0.990446,157,934045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 157}}',34.6603,176842714,166506,NULL,'2023-01-16 12:31:30',1673872290,NULL),(1848424573,2600196,1,1467704,1,1,1,'B',1,0.896465,105,620181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 198}}',34.7803,137085840,121250,NULL,'2018-04-16 14:11:20',1523887880,NULL),(1854516006,2600196,1,95561,0,1,1,'B',1,0.855685,150,497738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',35.6379,146542292,196968,NULL,'2019-10-01 11:59:23',1569931163,NULL),(1855152807,2600196,1,2161431,1,1,1,'B',1,0.854369,149,512989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',35.8219,147625917,217570,NULL,'2019-12-12 10:23:12',1576146192,NULL),(1854757850,2600196,1,1668281,1,1,1,'S',1,0.996528,144,948806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',36.4228,147055936,131803,NULL,'2019-11-05 13:06:25',1572959185,NULL),(1854766196,2600196,1,1888894,1,1,1,'A',1,0.928571,308,755233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',36.6566,147056480,274878,NULL,'2019-11-05 13:47:50',1572961670,NULL),(1838977532,2600196,1,827301,0,1,1,'A',1,0.939597,110,593494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',36.8796,122472272,246915,NULL,'2016-03-11 14:57:51',1457708271,NULL),(1854537065,2600196,1,542344,1,1,1,'S',1,0.994253,87,942627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',36.8915,146569611,56290,NULL,'2019-10-03 17:47:13',1570124833,NULL),(1854606725,2600196,1,1886380,1,1,1,'B',1,0.867692,179,534312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 254, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 325}}',37.0778,146582052,221196,NULL,'2019-10-04 16:28:04',1570206484,NULL),(1854613345,2600196,1,173241,1,1,1,'S',1,0.953552,183,853112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',37.0982,146534100,189228,NULL,'2019-09-30 16:26:34',1569860794,NULL),(1854239689,2600196,1,285483,0,1,1,'S',1,0.957055,163,799809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 149, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 163}}',37.892,146060707,152998,NULL,'2019-08-28 11:04:34',1566990274,NULL),(1854214205,2600196,1,149786,1,1,1,'A',1,0.95,206,767574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 228, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',38.1545,146061485,207650,NULL,'2019-08-28 11:58:15',1566993495,NULL),(1859433630,2600196,1,2256951,1,1,1,'B',1,0.868298,192,538766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',38.5678,154229026,293948,NULL,'2020-09-09 16:46:33',1599669993,NULL),(1854546674,2600196,1,2038258,1,1,1,'S',1,0.992063,126,927270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 126}}',39.645,146581519,141072,NULL,'2019-10-04 15:54:48',1570204488,NULL),(1855080499,2600196,1,136825,0,1,1,'B',1,0.853147,110,477471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 429}}',39.7536,147426137,236842,NULL,'2019-11-29 02:28:27',1574994507,NULL),(1854795692,2600196,1,443416,0,1,1,'A',1,0.908127,134,663940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283}}',39.9529,146963928,201936,NULL,'2019-10-30 20:34:01',1572467641,NULL),(1854564579,2600196,1,46804,0,1,1,'A',1,0.922414,122,674072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',39.9634,146541881,178204,NULL,'2019-10-01 11:06:08',1569927968,NULL),(1854766326,2600196,1,1409615,1,1,1,'S',1,0.985294,102,888076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',40.7407,147056073,84605,NULL,'2019-11-05 13:18:10',1572959890,NULL),(1854837533,2600196,1,905994,0,1,1,'A',1,0.919811,106,752603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 89}, \"maximum_statistics\": {\"great\": 106}}',40.8045,147055794,69078,NULL,'2019-11-05 12:54:41',1572958481,NULL),(1854139086,2600196,1,1034837,1,1,1,'S',1,0.960177,226,838335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',41.7957,146113247,251990,NULL,'2019-08-31 15:03:55',1567263835,NULL),(1854594578,2600196,1,238026,0,1,1,'A',1,0.94837,184,797001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',41.985,146569704,182392,NULL,'2019-10-03 17:53:16',1570125196,NULL),(1854994607,2600196,1,542347,0,1,1,'A',1,0.901015,142,649640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',42.1172,147219649,130790,NULL,'2019-11-15 20:40:56',1573850456,NULL),(1854780290,2600196,1,405166,1,1,1,'X',1,1,103,915000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',42.3272,147055757,71894,NULL,'2019-11-05 12:51:39',1572958299,NULL),(1856407726,2600196,1,1155174,1,1,1,'A',1,0.947099,138,707871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',42.6795,149388090,187942,NULL,'2020-03-21 17:04:53',1584810293,NULL),(1855024366,2600196,1,354144,0,1,1,'B',1,0.834772,218,465777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 64, \"great\": 607, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 811}}',42.7937,147426172,533956,NULL,'2019-11-29 02:33:34',1574994814,NULL),(1859412790,2600196,1,2228287,1,1,1,'B',1,0.869632,233,594885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 249, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 326}}',43.0024,154229225,271330,NULL,'2020-09-09 16:56:25',1599670585,NULL),(1854797472,2600196,1,452839,1,1,1,'X',1,1,180,913481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 180}}',43.1786,147055819,165580,NULL,'2019-11-05 12:57:09',1572958629,NULL),(1854824840,2600196,1,1476507,1,1,1,'X',1,1,196,922728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',43.2604,147055859,213141,NULL,'2019-11-05 13:00:23',1572958823,NULL),(1854524725,2600196,1,196899,0,1,1,'A',1,0.905213,146,571839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 545, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 633}}',43.2981,146543992,331750,NULL,'2019-10-01 14:39:14',1569940754,NULL),(1854430808,2600196,1,1932095,1,1,1,'A',1,0.915808,204,667213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',43.6708,146533479,237844,NULL,'2019-09-30 15:34:23',1569857663,NULL),(1854574160,2600196,1,141918,1,1,1,'A',1,0.923408,191,639874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 512, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 581}}',43.7176,146534017,477451,NULL,'2019-09-30 16:19:58',1569860398,NULL),(1854929963,2600196,1,1748132,1,1,1,'A',1,0.959906,178,848294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 200, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 212}}',43.7784,147215390,238518,NULL,'2019-11-15 16:02:14',1573833734,NULL),(1857527390,2600196,1,2209730,1,1,1,'B',1,0.889632,114,572815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 238, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 299}}',43.9774,151086974,198384,NULL,'2020-05-16 13:03:57',1589634237,NULL),(1854952602,2600196,1,1349021,0,1,1,'B',1,0.894872,105,603747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 159, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 195}}',44.0865,147215658,134646,NULL,'2019-11-15 16:15:49',1573834549,NULL),(1859639791,2600196,1,2184046,1,1,1,'B',1,0.864812,262,494314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 80, \"great\": 1011, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1276}}',44.6899,154606364,806560,NULL,'2020-09-24 10:39:37',1600943977,NULL),(1854618447,2600196,1,1785115,1,1,1,'S',1,0.985955,178,888944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',44.6951,146581413,208460,NULL,'2019-10-04 15:48:08',1570204088,NULL),(1854848231,2600196,1,729810,1,1,1,'S',1,0.992386,197,938329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 197}}',45.2217,147055544,206000,NULL,'2019-11-05 12:35:24',1572957324,NULL),(1854776737,2600196,1,1417551,1,1,1,'S',1,0.979638,221,901625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 212, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 221}}',45.4769,147056566,261460,NULL,'2019-11-05 13:53:11',1572961991,NULL),(1854492148,2600196,1,309530,1,1,1,'S',1,0.972222,180,824977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 180}}',45.5892,146426782,177805,NULL,'2019-09-22 17:55:48',1569174948,NULL),(1854460964,2600196,1,1343002,1,1,1,'S',1,0.967593,216,858136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',46.4665,146426659,223210,NULL,'2019-09-22 17:47:38',1569174458,NULL),(1854591235,2600196,1,234329,0,1,1,'B',1,0.888747,100,547166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 391}}',46.8677,146541946,208752,NULL,'2019-10-01 11:15:29',1569928529,NULL),(1854833269,2600196,1,489402,1,1,1,'S',1,0.989011,182,897388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',46.9857,147055423,209120,NULL,'2019-11-05 12:25:00',1572956700,NULL),(1855064164,2600196,1,2006038,1,1,1,'B',1,0.863964,106,494283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',47.1712,147504915,278202,NULL,'2019-12-04 08:11:24',1575447084,NULL),(1854542247,2600196,1,1936434,1,1,1,'S',1,0.995879,364,900364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',47.641,146635050,415101,NULL,'2019-10-08 08:11:03',1570522263,NULL),(1854610600,2600196,1,1184325,1,1,1,'S',1,0.977064,218,886576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218}}',48.0614,146541669,237300,NULL,'2019-10-01 10:40:30',1569926430,NULL),(1854563562,2600196,1,1944862,1,1,1,'S',1,0.98556,277,909656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',48.3878,146581702,301320,NULL,'2019-10-04 16:05:06',1570205106,NULL),(1854450808,2600196,1,1478660,1,1,1,'S',1,0.976636,214,892424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 204, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 214}}',48.8615,146426591,236760,NULL,'2019-09-22 17:42:20',1569174140,NULL),(1854873816,2600196,1,1390705,1,1,1,'S',1,0.997561,410,930003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 408, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 410}}',48.9605,147056223,463107,NULL,'2019-11-05 13:29:09',1572960549,NULL),(1854768680,2600196,1,1891957,1,1,1,'A',1,0.978114,105,778568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',48.9618,147055364,199858,NULL,'2019-11-05 12:18:45',1572956325,NULL),(1854767511,2600196,1,2054516,1,1,1,'S',1,0.988701,177,911508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',49.4811,147055624,185710,NULL,'2019-11-05 12:42:00',1572957720,NULL),(1854485911,2600196,1,1863457,1,1,1,'A',1,0.956989,303,794100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 342, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 372}}',49.9532,146445553,374792,NULL,'2019-09-24 09:23:04',1569316984,NULL),(1854597415,2600196,1,240259,0,1,1,'A',1,0.935435,183,688862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 301, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333}}',50.4496,146584467,253111,NULL,'2019-10-04 19:35:10',1570217710,NULL),(1854878088,2600196,1,1175615,1,1,1,'S',1,0.997076,171,931356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',50.5475,147055507,188450,NULL,'2019-11-05 12:32:23',1572957143,NULL),(1854618558,2600196,1,1785117,1,1,1,'A',1,0.915842,215,671187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303}}',50.8279,146581985,264054,NULL,'2019-10-04 16:23:21',1570206201,NULL),(1854837147,2600196,1,713304,1,1,1,'S',1,0.992611,203,937018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 203}}',50.8754,147055902,211514,NULL,'2019-11-05 13:03:16',1572958996,NULL),(1855129871,2600196,1,78055,1,1,1,'B',1,0.848366,125,458836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 38, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',50.8767,147491503,358096,NULL,'2019-12-03 07:29:33',1575358173,NULL),(1854761019,2600196,1,1887299,1,1,1,'S',1,0.984783,230,919362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 223, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 230}}',50.9437,147055479,267460,NULL,'2019-11-05 12:29:53',1572956993,NULL),(1854450274,2600196,1,1938291,1,1,1,'S',1,0.986957,115,900548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',51.4507,146533365,95350,NULL,'2019-09-30 15:25:39',1569857139,NULL),(1854491424,2600196,1,308007,0,1,1,'S',1,0.984674,261,853526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',52.3052,146441290,266867,NULL,'2019-09-23 21:48:36',1569275316,NULL),(1855078124,2600196,1,454646,0,1,1,'B',1,0.881381,83,547442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',52.4955,147434509,226662,NULL,'2019-11-29 16:22:29',1575044549,NULL),(1854524105,2600196,1,2105745,1,1,1,'S',1,0.975779,289,888670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',53.0196,146581097,290354,NULL,'2019-10-04 15:30:45',1570203045,NULL),(1854406248,2600196,1,1422174,1,1,1,'S',1,0.978723,282,898014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',53.1785,146426481,304090,NULL,'2019-09-22 17:34:44',1569173684,NULL),(1854794487,2600196,1,821659,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',53.3234,147056354,131440,NULL,'2019-11-05 13:39:34',1572961174,NULL),(1854590638,2600196,1,233434,0,1,1,'A',1,0.910658,148,635763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',53.5041,146580245,223218,NULL,'2019-10-04 14:32:10',1570199530,NULL),(1854398747,2600196,1,1415002,0,1,1,'A',1,0.922414,116,750928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 116}}',53.565,146463410,87030,NULL,'2019-09-25 18:29:35',1569436175,NULL),(1854411407,2600196,1,724618,0,1,1,'S',1,0.962222,225,839406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 208, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 225}}',53.5823,146426513,261710,NULL,'2019-09-22 17:37:24',1569173844,NULL),(1854405326,2600196,1,1252341,1,1,1,'S',1,0.979263,217,903561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 217}}',54.4314,146426361,240752,NULL,'2019-09-22 17:25:49',1569173149,NULL),(1854843090,2600196,1,1847283,1,1,1,'S',1,0.997462,197,946514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',54.468,147056722,211490,NULL,'2019-11-05 14:06:01',1572962761,NULL),(1870093616,2600196,1,1442890,1,1,1,'A',1,0.902397,160,641461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',55.2399,170206768,244212,NULL,'2022-03-03 15:32:51',1646321571,NULL),(1854873874,2600196,1,772245,0,1,1,'B',1,0.894,171,597543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 404, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500}}',55.6428,146943439,376190,NULL,'2019-10-29 11:09:41',1572347381,NULL),(1854584954,2600196,1,1748132,1,1,1,'S',1,0.997642,212,935865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 212}}',56.3805,146581583,270620,NULL,'2019-10-04 15:58:23',1570204703,NULL),(1857489888,2600196,1,2372058,1,1,1,'A',1,0.952532,295,821679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 316}}',56.622,151086540,327160,NULL,'2020-05-16 12:48:08',1589633288,NULL),(1854422230,2600196,1,222216,0,1,1,'A',1,0.928261,302,674498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 609, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 690}}',56.7111,146460833,524262,NULL,'2019-09-25 14:53:43',1569423223,NULL),(1854493874,2600196,1,1773319,1,1,1,'A',1,0.916122,160,640573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 391, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 459}}',57.2059,146533719,336898,NULL,'2019-09-30 15:51:56',1569858716,NULL),(1854847828,2600196,1,2159689,1,1,1,'S',1,0.968563,334,862278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',57.4833,147045260,384934,NULL,'2019-11-04 16:41:40',1572885700,NULL),(1854910534,2600196,1,1820702,1,1,1,'S',1,0.987013,308,936642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 308}}',57.5353,147215497,376296,NULL,'2019-11-15 16:08:16',1573834096,NULL),(1854402495,2600196,1,351080,1,1,1,'S',1,0.957661,248,824332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',57.5686,146426749,229025,NULL,'2019-09-22 17:53:43',1569174823,NULL),(1854460670,2600196,1,1489675,1,1,1,'S',1,0.982704,318,896210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 307, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 318}}',57.714,146449333,440570,NULL,'2019-09-24 15:30:04',1569339004,NULL),(1854874658,2600196,1,190371,0,1,1,'S',1,0.955253,257,789175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',57.7685,147056751,228928,NULL,'2019-11-05 14:08:30',1572962910,NULL),(1854406959,2600196,1,1552516,1,1,1,'S',1,0.982759,232,914582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232}}',57.8304,146441240,258910,NULL,'2019-09-23 21:38:22',1569274702,NULL),(1854869624,2600196,1,955487,1,1,1,'S',1,0.988439,173,917286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',58.176,147055451,172310,NULL,'2019-11-05 12:27:42',1572956862,NULL),(1870008151,2600196,1,1200450,1,1,1,'S',1,0.95,110,802817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',58.496,170206702,87360,NULL,'2022-03-03 15:29:20',1646321360,NULL),(1855011679,2600196,1,2131191,1,1,1,'S',1,0.990909,165,935975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',58.8694,147215681,146850,NULL,'2019-11-15 16:17:32',1573834652,NULL),(1854997708,2600196,1,2027943,1,1,1,'S',1,0.983491,212,963556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 212}}',59.1902,147215542,252306,NULL,'2019-11-15 16:10:41',1573834241,NULL),(1854791639,2600196,1,1031671,1,1,1,'X',1,1,225,949406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 225}}',59.5008,147056403,257116,NULL,'2019-11-05 13:42:36',1572961356,NULL),(1854905560,2600196,1,1717852,0,1,1,'B',1,0.894495,253,592545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 820, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 981}}',59.6999,147219618,679364,NULL,'2019-11-15 20:37:46',1573850266,NULL),(1854489883,2600196,1,819996,1,1,1,'S',1,0.983264,239,906345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',59.8421,146449231,261840,NULL,'2019-09-24 15:20:25',1569338425,NULL),(1870122359,2600196,1,2149266,1,1,1,'S',1,0.983673,245,895925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',60.0418,170209230,286560,NULL,'2022-03-03 17:41:57',1646329317,NULL),(1870006915,2600196,1,1191037,1,1,1,'S',1,0.987368,475,924691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 463, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 475}}',60.6745,170209011,536520,NULL,'2022-03-03 17:30:52',1646328652,NULL),(1854445419,2600196,1,1476505,1,1,1,'S',1,0.975083,301,877292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301}}',60.7387,146441283,361736,NULL,'2019-09-23 21:45:52',1569275152,NULL),(1854391526,2600196,1,1668354,1,1,1,'S',1,0.983471,242,910922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',61.2068,146449260,269700,NULL,'2019-09-24 15:23:44',1569338624,NULL),(1854940304,2600196,1,1319598,1,1,1,'S',1,0.969055,307,924289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',62.1817,147215604,315563,NULL,'2019-11-15 16:13:47',1573834427,NULL),(1854829864,2600196,1,1319598,1,1,1,'S',1,0.990228,307,931594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',62.9647,147045215,311868,NULL,'2019-11-04 16:38:27',1572885507,NULL),(1854538900,2600196,1,1934332,1,1,1,'A',1,0.975751,233,804064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',63.0946,146581156,331510,NULL,'2019-10-04 15:34:23',1570203263,NULL),(1855133732,2600196,1,542346,1,1,1,'S',1,0.985294,136,919716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',63.778,147329664,108660,NULL,'2019-11-22 19:11:52',1574449912,NULL),(1854758003,2600196,1,779320,0,1,1,'S',1,0.950847,295,822142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 266, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 295}}',63.9078,146929724,339330,NULL,'2019-10-28 11:03:28',1572260608,NULL),(1854833345,2600196,1,705827,1,1,1,'S',1,0.992958,355,929872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 350, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 355}}',63.9234,147055599,420970,NULL,'2019-11-05 12:39:33',1572957573,NULL),(1854832303,2600196,1,1482140,1,1,1,'S',1,0.997817,229,953631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',65.4351,147055656,237920,NULL,'2019-11-05 12:44:30',1572957870,NULL),(1854936711,2600196,1,456620,0,1,1,'A',1,0.95961,317,785722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 359}}',65.5539,147215270,299628,NULL,'2019-11-15 15:55:24',1573833324,NULL),(1857489829,2600196,1,2371974,1,1,1,'B',1,0.889722,132,558036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 467}}',65.9828,151098252,270596,NULL,'2020-05-16 20:27:55',1589660875,NULL),(1855119794,2600196,1,170216,0,1,1,'A',1,0.946032,273,742695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',66.0008,147471201,259818,NULL,'2019-12-01 18:20:14',1575224414,NULL),(1855454864,2600196,1,1148004,0,1,1,'B',1,0.894477,151,583701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 417, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 507}}',66.058,147982057,347946,NULL,'2020-01-03 08:41:08',1578040868,NULL),(1857303520,2600196,1,424705,0,1,1,'A',1,0.903001,236,642444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 777, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 933}}',66.3334,150714806,715042,NULL,'2020-05-04 08:40:18',1588581618,NULL),(1855845363,2600196,1,819315,0,1,1,'A',1,0.921446,203,664505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 354, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 401}}',67.4487,148615529,307728,NULL,'2020-02-10 14:51:12',1581346272,NULL),(1854598522,2600196,1,1500516,1,1,1,'S',1,0.968543,302,869438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 283, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 302}}',67.4815,146635210,340160,NULL,'2019-10-08 08:34:19',1570523659,NULL),(1854541752,2600196,1,373472,1,1,1,'S',1,0.96875,160,876496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',68.0977,146580400,162786,NULL,'2019-10-04 14:41:06',1570200066,NULL),(1854900947,2600196,1,2149266,1,1,1,'S',1,0.987755,245,962112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 245}}',68.3645,147215446,299100,NULL,'2019-11-15 16:05:19',1573833919,NULL),(1859397901,2600196,1,2347904,1,1,1,'A',1,0.928358,152,653323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 335}}',69.4578,154229127,230922,NULL,'2020-09-09 16:52:13',1599670333,NULL),(1854878461,2600196,1,315983,0,1,1,'S',1,0.974026,308,883942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 308}}',69.504,146943461,341490,NULL,'2019-10-29 11:11:29',1572347489,NULL),(1855100754,2600196,1,858835,0,1,1,'A',1,0.910876,110,603650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',69.9794,147491578,190024,NULL,'2019-12-03 07:40:46',1575358846,NULL),(1859469172,2600196,1,1000665,0,1,1,'A',1,0.921875,122,665183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',69.9827,154229177,224788,NULL,'2020-09-09 16:54:25',1599670465,NULL),(1857536455,2600196,1,2310351,1,1,1,'S',1,0.97417,271,889579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',70.2233,151171221,273460,NULL,'2020-05-19 10:02:48',1589882568,NULL),(1854425714,2600196,1,1572108,1,1,1,'S',1,0.981132,583,901426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 561, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 583}}',70.3255,146449063,700600,NULL,'2019-09-24 15:05:03',1569337503,NULL),(1854607256,2600196,1,1349021,1,1,1,'S',1,0.971795,195,871672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 195}}',70.6028,146635084,234486,NULL,'2019-10-08 08:15:50',1570522550,NULL),(1854581372,2600196,1,443416,1,1,1,'S',1,0.992933,283,938198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 283}}',70.7978,146540559,314540,NULL,'2019-10-01 08:02:20',1569916940,NULL),(1854618809,2600196,1,1031613,1,1,1,'A',1,0.935938,170,738612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 280, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 320}}',70.9109,146580079,301180,NULL,'2019-10-04 14:20:41',1570198841,NULL),(1854540647,2600196,1,1575582,1,1,1,'A',1,0.92602,265,705257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',71.2909,146533860,361042,NULL,'2019-09-30 16:05:19',1569859519,NULL),(1855095460,2600196,1,1939612,1,1,1,'S',1,0.989605,481,924096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 471, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 481}}',71.5572,147329776,682272,NULL,'2019-11-22 19:18:44',1574450324,NULL),(1857469506,2600196,1,2266391,1,1,1,'A',1,0.905797,119,591257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 552}}',71.5876,151098526,313996,NULL,'2020-05-16 20:41:11',1589661671,NULL),(1857519267,2600196,1,2203996,1,1,1,'A',1,0.942857,278,773787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 315}}',72.2271,151098460,320422,NULL,'2020-05-16 20:37:34',1589661454,NULL),(1855120483,2600196,1,1837013,1,1,1,'B',1,0.899618,258,614599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',72.2368,147483404,380554,NULL,'2019-12-02 16:25:33',1575303933,NULL),(1854459622,2600196,1,1148621,1,1,1,'S',1,0.987915,331,923976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 331}}',72.33,146449355,403310,NULL,'2019-09-24 15:32:35',1569339155,NULL),(1854875793,2600196,1,1869956,1,1,1,'S',1,0.982422,256,905651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 256}}',73.0883,147045324,274970,NULL,'2019-11-04 16:45:33',1572885933,NULL),(1854849602,2600196,1,2028087,1,1,1,'A',1,0.966565,224,790174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 313, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 329}}',73.2895,146963822,289636,NULL,'2019-10-30 20:25:03',1572467103,NULL),(1857458875,2600196,1,1254425,1,1,1,'A',1,0.929025,406,740481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',73.8637,151098365,451078,NULL,'2020-05-16 20:33:20',1589661200,NULL),(1855138911,2600196,1,2054383,1,1,1,'S',1,0.973022,278,871141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 278}}',74.3222,147329554,291500,NULL,'2019-11-22 19:04:00',1574449440,NULL),(1854514588,2600196,1,497454,0,1,1,'S',1,0.956169,308,831760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',74.7501,146568270,328470,NULL,'2019-10-03 15:47:49',1570117669,NULL),(1854736658,2600196,1,294000,1,1,1,'S',1,0.977707,314,887800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 300, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 314}}',75.9811,146795907,356400,NULL,'2019-10-19 18:23:11',1571509391,NULL),(1870020394,2600196,1,1232578,1,1,1,'S',1,0.991197,284,935511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',76.0165,170209313,294980,NULL,'2022-03-03 17:46:57',1646329617,NULL),(1854902836,2600196,1,1444919,1,1,1,'A',1,0.928899,218,762107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 187, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 218}}',76.2583,147312798,269388,NULL,'2019-11-21 17:12:51',1574356371,NULL),(1854600956,2600196,1,243349,0,1,1,'S',1,0.983923,311,915430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 311}}',76.6536,146580146,332780,NULL,'2019-10-04 14:25:28',1570199128,NULL),(1854620596,2600196,1,276571,1,1,1,'S',1,0.985981,321,913850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',76.8455,146580468,342780,NULL,'2019-10-04 14:45:41',1570200341,NULL),(1854547820,2600196,1,919978,1,1,1,'S',1,0.995292,531,947138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 526, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 531}}',76.8511,146568340,745060,NULL,'2019-10-03 15:53:04',1570117984,NULL),(1854836559,2600196,1,1337672,1,1,1,'S',1,0.959654,347,846098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',78.5344,146964024,367070,NULL,'2019-10-30 20:42:54',1572468174,NULL),(1855058940,2600196,1,2159690,1,1,1,'A',1,0.938578,360,749338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 411, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',78.7134,147471027,458122,NULL,'2019-12-01 18:06:19',1575223579,NULL),(1854813306,2600196,1,1717848,1,1,1,'S',1,0.990237,717,932610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 703, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 717}}',78.7811,147056648,844080,NULL,'2019-11-05 13:59:47',1572962387,NULL),(1854925547,2600196,1,438894,1,1,1,'A',1,0.969574,486,854890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',78.8219,147122721,585780,NULL,'2019-11-09 19:16:48',1573327008,NULL),(1859375768,2600196,1,2167614,1,1,1,'A',1,0.941283,321,706537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 996, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1107}}',79.728,154228757,1073628,NULL,'2020-09-09 16:31:34',1599669094,NULL),(1854515696,2600196,1,1543333,1,1,1,'S',1,0.989345,657,928550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 643, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 657}}',80.2675,146635233,797480,NULL,'2019-10-08 08:38:27',1570523907,NULL),(1854590434,2600196,1,2149268,1,1,1,'S',1,0.970326,337,870012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 317, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 337}}',80.2777,146625309,385160,NULL,'2019-10-07 12:38:56',1570451936,NULL),(1854517821,2600196,1,190047,0,1,1,'A',1,0.97017,241,832611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',80.6528,146568138,324110,NULL,'2019-10-03 15:37:35',1570117055,NULL),(1854539781,2600196,1,729812,1,1,1,'S',1,0.975232,323,889405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 307, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 323}}',81.0062,146565306,351040,NULL,'2019-10-03 11:45:40',1570103140,NULL),(1854744935,2600196,1,1919414,1,1,1,'S',1,0.981667,600,908779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 578, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 600}}',81.6375,146822255,743720,NULL,'2019-10-21 12:46:05',1571661965,NULL),(1855515820,2600196,1,616073,1,1,1,'S',1,0.960526,304,841624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',81.8062,147973628,339400,NULL,'2020-01-02 18:37:01',1577990221,NULL),(1854744434,2600196,1,485433,1,1,1,'S',1,0.98,300,881625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 288, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 300}}',82.1452,146795811,353950,NULL,'2019-10-19 18:17:59',1571509079,NULL),(1857572892,2600196,1,1888716,1,1,1,'S',1,0.965096,573,859211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 533, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 573}}',82.5383,151086702,732520,NULL,'2020-05-16 12:54:15',1589633655,NULL),(1854514572,2600196,1,686629,1,1,1,'A',1,0.929527,481,707151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 854, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',82.5489,146634652,908706,NULL,'2019-10-08 07:05:55',1570518355,NULL),(1855150524,2600196,1,1642074,1,1,1,'S',1,0.983516,455,908563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 440, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 455}}',82.9196,147625563,572500,NULL,'2019-12-12 09:40:42',1576143642,NULL),(1855042736,2600196,1,1786733,1,1,1,'S',1,0.979769,346,897657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 332, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 346}}',82.9911,147504780,409400,NULL,'2019-12-04 07:50:31',1575445831,NULL),(1855094062,2600196,1,1735441,1,1,1,'S',1,0.956853,394,843465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 360, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 394}}',83.2052,147411724,511026,NULL,'2019-11-28 00:18:21',1574900301,NULL),(1857572574,2600196,1,2326052,1,1,1,'S',1,0.953704,216,835298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',84.5193,151098192,203900,NULL,'2020-05-16 20:24:55',1589660695,NULL),(1854766215,2600196,1,206652,0,1,1,'A',1,0.968162,262,781272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',84.5488,147045380,545153,NULL,'2019-11-04 16:49:38',1572886178,NULL),(1855127502,2600196,1,745085,1,1,1,'A',1,0.977528,318,867764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 341, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 356}}',84.6674,147471148,393224,NULL,'2019-12-01 18:15:52',1575224152,NULL),(1854996472,2600196,1,965586,1,1,1,'A',1,0.945693,219,743517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 481}, \"maximum_statistics\": {\"great\": 534}}',84.9733,147215738,431456,NULL,'2019-11-15 16:20:52',1573834852,NULL),(1855521649,2600196,1,1933696,1,1,1,'A',1,0.934966,185,672987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',86.0719,147998797,380880,NULL,'2020-01-04 07:54:12',1578124452,NULL),(1854898188,2600196,1,1906725,1,1,1,'A',1,0.972477,292,854658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327}}',86.5323,147215239,339750,NULL,'2019-11-15 15:53:20',1573833200,NULL),(1855065400,2600196,1,1808715,1,1,1,'A',1,0.97732,243,862812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 464, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 485}}',87.4995,147504839,549908,NULL,'2019-12-04 07:59:53',1575446393,NULL),(1854970690,2600196,1,1506075,1,1,1,'S',1,0.979008,262,886716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 251, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 262}}',87.7978,147215865,320660,NULL,'2019-11-15 16:28:29',1573835309,NULL),(1854984273,2600196,1,2110285,1,1,1,'S',1,0.980099,402,891572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 386, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 402}}',88.5783,147312726,529352,NULL,'2019-11-21 17:07:32',1574356052,NULL),(1855005524,2600196,1,1552519,1,1,1,'S',1,0.963526,329,859239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',88.6606,147313277,359630,NULL,'2019-11-21 17:53:03',1574358783,NULL),(1855129078,2600196,1,2192545,1,1,1,'A',1,0.946507,273,752195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',89.2237,147505244,402508,NULL,'2019-12-04 08:53:07',1575449587,NULL),(1854746167,2600196,1,1175618,1,1,1,'S',1,0.97651,298,884003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',89.3861,146901973,324910,NULL,'2019-10-26 19:01:49',1572116509,NULL),(1855123485,2600196,1,317422,1,1,1,'S',1,0.987089,426,874968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',89.608,147471183,414796,NULL,'2019-12-01 18:18:22',1575224302,NULL),(1855095163,2600196,1,695135,1,1,1,'S',1,0.97943,316,890497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 316}}',90.7544,147329838,352560,NULL,'2019-11-22 19:22:39',1574450559,NULL),(1855184345,2600196,1,222715,0,1,1,'S',1,0.950667,375,821384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',90.9437,147625705,391960,NULL,'2019-12-12 10:01:26',1576144886,NULL),(1854739016,2600196,1,1913435,1,1,1,'S',1,0.985692,629,917087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 611, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 629}}',91.1749,146822379,748460,NULL,'2019-10-21 12:55:15',1571662515,NULL),(1855122898,2600196,1,1359589,1,1,1,'S',1,0.991979,748,925401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 736, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 748}}',91.3642,147329642,941600,NULL,'2019-11-22 19:10:13',1574449813,NULL),(1854872065,2600196,1,309531,1,1,1,'S',1,0.97861,374,895136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 358, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 374}}',91.5571,147071285,462880,NULL,'2019-11-06 15:14:59',1573053299,NULL),(1854949478,2600196,1,2167610,1,1,1,'S',1,0.998807,838,912880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 836, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 838}}',92.1643,147313189,1069480,NULL,'2019-11-21 17:44:17',1574358257,NULL),(1854981851,2600196,1,163363,1,1,1,'S',1,0.990712,323,918707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',92.9183,147313254,362060,NULL,'2019-11-21 17:50:22',1574358622,NULL),(1854906297,2600196,1,817463,1,1,1,'S',1,0.982609,345,906464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 333, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 345}}',93.1089,147312888,392370,NULL,'2019-11-21 17:19:24',1574356764,NULL),(1855200669,2600196,1,443417,0,1,1,'A',1,0.950954,242,773336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 334, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 367}}',93.6962,147625749,349524,NULL,'2019-12-12 10:07:01',1576145221,NULL),(1857291838,2600196,1,2150552,1,1,1,'A',1,0.941542,232,751177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',94.3954,150757527,378272,NULL,'2020-05-05 18:33:51',1588703631,NULL),(1855087394,2600196,1,2106496,1,1,1,'S',1,0.977823,496,894802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 474, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 496}}',94.8662,147471295,575920,NULL,'2019-12-01 18:26:20',1575224780,NULL),(1854837195,2600196,1,713306,1,1,1,'S',1,0.976119,335,893884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 335}}',95.6273,146929689,371372,NULL,'2019-10-28 11:00:15',1572260415,NULL),(1854799306,2600196,1,1262149,1,1,1,'S',1,0.976994,326,895048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 326}}',95.8433,147071204,373730,NULL,'2019-11-06 15:09:54',1573052994,NULL),(1856357633,2600196,1,1983727,1,1,1,'S',1,0.953488,387,834836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',95.981,149429236,437410,NULL,'2020-03-23 06:41:32',1584945692,NULL),(1854998093,2600196,1,1783742,1,1,1,'S',1,0.98871,310,926712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 303, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 310}}',96.6691,147313115,346060,NULL,'2019-11-21 17:36:25',1574357785,NULL),(1854939685,2600196,1,1319572,0,1,1,'A',1,0.922981,464,655632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 1057, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1201}}',96.7202,147302414,844718,NULL,'2019-11-20 22:57:47',1574290667,NULL),(1854669203,2600196,1,751210,1,1,1,'S',1,0.987915,331,924495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 331}}',96.7362,146901590,357100,NULL,'2019-10-26 18:35:43',1572114943,NULL),(1854696243,2600196,1,572330,1,1,1,'S',1,0.969828,348,874038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 348}}',97.3122,146822289,381440,NULL,'2019-10-21 12:48:23',1571662103,NULL),(1855065922,2600196,1,435821,0,1,1,'A',1,0.964097,570,818734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 890, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',98.957,147434473,1002822,NULL,'2019-11-29 16:20:45',1575044445,NULL),(1854893433,2600196,1,190767,0,1,1,'A',1,0.968927,634,804057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 666, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 708}}',99.2941,147234626,744574,NULL,'2019-11-16 16:52:52',1573923172,NULL),(1857276448,2600196,1,1801354,1,1,1,'A',1,0.941499,547,801971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 483, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 547}}',100.415,150714901,586420,NULL,'2020-05-04 08:44:58',1588581898,NULL),(1855061568,2600196,1,1908408,1,1,1,'S',1,0.971212,330,876051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',100.81,147321830,370720,NULL,'2019-11-22 10:07:50',1574417270,NULL),(1854772975,2600196,1,1900027,1,1,1,'S',1,0.973373,169,873174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',100.86,147007553,152090,NULL,'2019-11-02 15:33:06',1572708786,NULL),(1854935697,2600196,1,1482142,1,1,1,'S',1,0.953079,341,834546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',101.026,147312197,354280,NULL,'2019-11-21 16:26:20',1574353580,NULL),(1854923294,2600196,1,1739497,1,1,1,'S',1,0.950413,363,812436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 327, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 363}}',102.013,147171666,425970,NULL,'2019-11-12 18:25:29',1573583129,NULL),(1855048910,2600196,1,1422159,1,1,1,'S',1,0.953349,418,828580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 418}}',102.297,147482978,442610,NULL,'2019-12-02 15:50:07',1575301807,NULL),(1855051162,2600196,1,1541745,0,1,1,'A',1,0.92864,329,704961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 911, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1037}}',102.833,147434824,907316,NULL,'2019-11-29 16:41:24',1575045684,NULL),(1855267381,2600196,1,2060395,1,1,1,'S',1,0.995879,364,932510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 364}}',103.598,147677396,444390,NULL,'2019-12-15 12:33:38',1576413218,NULL),(1854806432,2600196,1,254659,1,1,1,'S',1,0.965217,345,864724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',104.025,146943297,370470,NULL,'2019-10-29 10:56:39',1572346599,NULL),(1854965259,2600196,1,717066,1,1,1,'S',1,0.976261,337,889600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',104.565,147312755,398136,NULL,'2019-11-21 17:10:00',1574356200,NULL),(1855082096,2600196,1,2104375,1,1,1,'S',1,0.95045,444,822803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',105.085,147504863,450978,NULL,'2019-12-04 08:03:49',1575446629,NULL),(1855041312,2600196,1,597043,1,1,1,'S',1,0.987535,361,922211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',105.53,147470913,389390,NULL,'2019-12-01 17:56:29',1575222989,NULL),(1855059815,2600196,1,418958,0,1,1,'S',1,0.963977,347,846413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',108.282,147470705,390160,NULL,'2019-12-01 17:40:47',1575222047,NULL),(1854640527,2600196,1,705829,1,1,1,'S',1,0.983516,546,904136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 528, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 546}}',109.542,146901741,647500,NULL,'2019-10-26 18:45:40',1572115540,NULL),(1854876897,2600196,1,2122513,1,1,1,'S',1,0.975783,351,889573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 351}}',110.255,146963524,411312,NULL,'2019-10-30 20:00:46',1572465646,NULL),(1854896271,2600196,1,1241048,1,1,1,'S',1,0.990291,412,926643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 404, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 412}}',110.522,147312952,491430,NULL,'2019-11-21 17:24:51',1574357091,NULL),(1854778840,2600196,1,221949,0,1,1,'A',1,0.981971,412,862534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',110.536,146943256,399340,NULL,'2019-10-29 10:52:21',1572346341,NULL),(1854990665,2600196,1,1183612,1,1,1,'S',1,0.977465,355,891553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 339, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 355}}',110.941,147174530,412290,NULL,'2019-11-12 22:25:35',1573597535,NULL),(1855107981,2600196,1,1111242,1,1,1,'S',1,0.977612,335,896424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 320, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 335}}',110.955,147471243,389120,NULL,'2019-12-01 18:22:29',1575224549,NULL),(1855117321,2600196,1,310842,1,1,1,'S',1,0.975765,392,843417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 373, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 392}}',111.701,147482865,396586,NULL,'2019-12-02 15:41:02',1575301262,NULL),(1855007572,2600196,1,355392,1,1,1,'S',1,0.960317,567,852701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',112.147,147246788,653968,NULL,'2019-11-17 09:12:25',1573981945,NULL),(1854954183,2600196,1,471748,1,1,1,'S',1,0.991228,342,916418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 336, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 342}}',112.193,147312982,422830,NULL,'2019-11-21 17:27:06',1574357226,NULL),(1854931417,2600196,1,1478662,1,1,1,'S',1,0.977208,351,892656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 351}}',112.871,147312057,402670,NULL,'2019-11-21 16:16:46',1574353006,NULL),(1854984271,2600196,1,1669582,1,1,1,'S',1,0.980106,377,903600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 362, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 377}}',113.164,147297121,431590,NULL,'2019-11-20 15:22:52',1574263372,NULL),(1854927535,2600196,1,1476504,1,1,1,'S',1,0.957143,490,833359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 448, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 490}}',113.861,147312231,574010,NULL,'2019-11-21 16:28:50',1574353730,NULL),(1855062153,2600196,1,234984,1,1,1,'S',1,0.984513,452,863850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',115.926,147470775,431546,NULL,'2019-12-01 17:46:28',1575222388,NULL),(1854919660,2600196,1,420727,0,1,1,'A',1,0.964052,223,817206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 429, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 459}}',117.122,147297341,450346,NULL,'2019-11-20 15:39:42',1574264382,NULL),(1855019091,2600196,1,184615,0,1,1,'S',1,0.961429,350,846118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',118.043,147465192,390830,NULL,'2019-12-01 11:02:46',1575198166,NULL),(1855065143,2600196,1,1913438,1,1,1,'A',1,0.947399,526,786269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 783, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 865}}',121.819,147470630,883278,NULL,'2019-12-01 17:34:35',1575221675,NULL),(1854998763,2600196,1,341042,0,1,1,'S',1,0.987208,899,919106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 876, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 899}}',122.763,147307748,1089470,NULL,'2019-11-21 10:47:31',1574333251,NULL),(1855050369,2600196,1,1799291,1,1,1,'A',1,0.950617,473,782387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 886, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 972}}',122.811,147505125,1175722,NULL,'2019-12-04 08:38:41',1575448721,NULL),(1854946418,2600196,1,131806,1,1,1,'S',1,0.978261,253,891962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 253}}',124.786,147312838,313742,NULL,'2019-11-21 17:15:42',1574356542,NULL),(1855078332,2600196,1,454770,1,1,1,'S',1,0.984293,382,868383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 382}}',124.814,147491476,363740,NULL,'2019-12-03 07:25:51',1575357951,NULL),(1854943882,2600196,1,1945467,1,1,1,'A',1,0.972988,602,860857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 861, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 907}}',125.845,147287658,1015040,NULL,'2019-11-19 21:58:40',1574200720,NULL),(1854913525,2600196,1,406727,1,1,1,'S',1,0.984525,937,909281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 908, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 937}}',126.855,147287708,1144920,NULL,'2019-11-19 22:04:39',1574201079,NULL),(1854971358,2600196,1,727714,1,1,1,'S',1,0.981293,882,900126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 849, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 882}}',127.785,147312363,1118610,NULL,'2019-11-21 16:38:52',1574354332,NULL),(1855025569,2600196,1,1179451,1,1,1,'A',1,0.974527,669,884208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 654, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 687}}',128.526,147434742,763160,NULL,'2019-11-29 16:36:54',1575045414,NULL),(1855225043,2600196,1,1453142,1,1,1,'S',1,0.980347,865,892963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 831, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',130.15,147625810,1118708,NULL,'2019-12-12 10:14:33',1576145673,NULL),(1854896427,2600196,1,1241100,1,1,1,'S',1,0.969602,477,877021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 448, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 477}}',130.153,147297380,528720,NULL,'2019-11-20 15:42:05',1574264525,NULL),(1855054153,2600196,1,1230171,1,1,1,'S',1,0.984884,430,917241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',131.257,147411782,463340,NULL,'2019-11-28 00:24:34',1574900674,NULL),(1855228753,2600196,1,282711,1,1,1,'S',1,0.961993,1184,856864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1094, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1184}}',131.555,147625647,1397700,NULL,'2019-12-12 09:52:33',1576144353,NULL),(1855052572,2600196,1,1027134,1,1,1,'S',1,0.974324,370,888830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',132.332,147464879,407440,NULL,'2019-12-01 10:38:35',1575196715,NULL),(1855102048,2600196,1,1319596,1,1,1,'S',1,0.977451,510,895644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',132.398,147470812,559910,NULL,'2019-12-01 17:49:02',1575222542,NULL),(1855262040,2600196,1,919981,1,1,1,'A',1,0.983491,791,893438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 822, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 848}}',134.745,147625599,1087590,NULL,'2019-12-12 09:46:19',1576143979,NULL),(1855071663,2600196,1,1571366,1,1,1,'S',1,0.976464,871,889972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 830, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 871}}',136.285,147434344,1039000,NULL,'2019-11-29 16:12:55',1575043975,NULL),(1854897938,2600196,1,388463,1,1,1,'S',1,0.990297,876,922168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 859, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',137.241,147302256,1130470,NULL,'2019-11-20 22:38:52',1574289532,NULL),(1855095710,2600196,1,2112691,1,1,1,'S',1,0.985944,249,918611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',138.068,147377734,235520,NULL,'2019-11-25 12:57:28',1574686648,NULL),(1855111653,2600196,1,1345012,1,1,1,'A',1,0.960654,807,823591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 1050, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1131}}',139.596,147491556,1245238,NULL,'2019-12-03 07:37:13',1575358633,NULL),(1825653002,2603742,1,138130,0,1,1,'C',1,0.716146,65,248639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 114}, \"maximum_statistics\": {\"great\": 192}}',4.70141,79173924,63940,NULL,'2013-05-03 12:22:24',1367583744,NULL),(1875767633,2603742,1,2146846,1,1,1,'C',1,0.755396,65,262277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 183}, \"maximum_statistics\": {\"great\": 278}}',6.48302,178813922,109024,NULL,'2023-05-10 14:13:47',1683728027,NULL),(1843461815,2603742,1,819691,0,1,1,'D',1,0.645161,83,187127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 279}}',6.61953,129603001,92800,NULL,'2017-03-17 23:45:56',1489794356,NULL),(1827542997,2603742,1,42019,0,1,1,'A',1,0.9,49,605741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 75}}',7.20954,92412037,153246,NULL,'2013-09-07 17:08:12',1378573692,NULL),(1876441451,2603742,1,2222861,1,1,1,'C',1,0.747312,60,280720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 122}, \"maximum_statistics\": {\"great\": 186}}',9.04952,179658850,55620,NULL,'2023-07-02 22:28:09',1688336889,NULL),(1845508957,2603742,1,230162,1,1,1,'C',1,0.724874,86,262709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 46, \"great\": 225}, \"maximum_statistics\": {\"great\": 398}}',9.201,132667526,163416,NULL,'2017-08-28 17:24:16',1503941056,NULL),(1827280224,2603742,1,175716,0,1,1,'A',1,0.9,43,605520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 50}}',9.42604,91080146,21878,NULL,'2013-08-25 00:07:45',1377389265,NULL),(2969138153,2603742,1,3584735,1,1,1,'A',1,0.907692,65,606419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',10.4262,184233582,33444,NULL,'2024-06-09 15:21:45',1717946505,NULL),(1831644678,2603742,1,427285,0,1,1,'B',1,0.839416,121,529597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 137}}',11.7743,109619051,82028,NULL,'2014-07-26 05:35:38',1406352938,NULL),(1827573743,2603742,1,58911,0,1,1,'B',1,0.827869,55,407207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 316}, \"maximum_statistics\": {\"great\": 427}}',12.9485,92401006,279834,NULL,'2013-09-07 15:12:35',1378566755,NULL),(1831760487,2603742,1,427284,0,1,1,'B',1,0.837563,53,413928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 197}}',13.6996,109748732,73043,NULL,'2014-07-31 21:07:17',1406840837,NULL),(1845523709,2603742,1,243851,1,1,1,'B',1,0.813149,93,396203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 210}, \"maximum_statistics\": {\"great\": 289}}',15.6177,132667656,150316,NULL,'2017-08-28 17:32:59',1503941579,NULL),(1845435323,2603742,1,277634,1,1,1,'C',1,0.776181,89,331620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 38, \"great\": 307}, \"maximum_statistics\": {\"great\": 487}}',16.7048,132667500,195136,NULL,'2017-08-28 17:22:36',1503940956,NULL),(1844176608,2603742,1,819684,1,1,1,'A',1,0.943396,106,752335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',17.3999,130772881,69896,NULL,'2017-05-20 20:37:29',1495312649,NULL),(1845409078,2603742,1,983896,1,1,1,'B',1,0.839572,65,422735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 187}}',19.5693,132667539,78528,NULL,'2017-08-28 17:25:17',1503941117,NULL),(1825612907,2603742,1,175714,0,1,1,'C',1,0.799145,117,455290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 70}, \"maximum_statistics\": {\"great\": 117}}',19.5872,79230606,75652,NULL,'2013-05-04 00:21:47',1367626907,NULL),(1876497970,2603742,1,299180,0,1,1,'A',1,0.924242,93,658338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 198}}',21.2766,179658821,206449,NULL,'2023-07-02 22:25:06',1688336706,NULL),(2969161611,2603742,1,1296137,1,1,1,'A',1,0.971963,177,788763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 214}}',23.3926,184233638,138988,NULL,'2024-06-09 15:26:15',1717946775,NULL),(1845497622,2603742,1,416404,1,1,1,'B',1,0.834232,165,455543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 275}, \"maximum_statistics\": {\"great\": 371}}',25.0435,132667629,226802,NULL,'2017-08-28 17:31:18',1503941478,NULL),(1845467531,2603742,1,933105,1,1,1,'B',1,0.878049,70,536174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 123}}',31.0605,132667670,52360,NULL,'2017-08-28 17:33:46',1503941626,NULL),(1843710398,2603742,1,819683,1,1,1,'A',1,0.945714,175,781826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 156}, \"maximum_statistics\": {\"great\": 175}}',31.683,129960490,160138,NULL,'2017-04-06 20:45:02',1491511502,NULL),(1843681458,2603742,1,654922,1,1,1,'B',1,0.839018,220,451141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 72, \"great\": 887}, \"maximum_statistics\": {\"great\": 1202}}',36.9279,129891578,691184,NULL,'2017-04-02 16:39:37',1491151177,NULL),(1825657899,2603742,1,175717,0,1,1,'B',1,0.884848,89,546372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 165}}',38.182,79230972,91490,NULL,'2013-05-04 00:28:23',1367627303,NULL),(1848152399,2603742,1,664226,1,1,1,'B',1,0.864865,104,547539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 148}}',38.6937,136721910,90336,NULL,'2018-03-29 11:55:17',1522324517,NULL),(1843681061,2603742,1,351190,0,1,1,'A',1,0.922111,359,669049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 507}, \"maximum_statistics\": {\"great\": 597}}',39.2298,129891675,450324,NULL,'2017-04-02 16:43:56',1491151436,NULL),(1845422164,2603742,1,180902,1,1,1,'B',1,0.842615,117,459183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 295}, \"maximum_statistics\": {\"great\": 413}}',40.3718,132667606,221170,NULL,'2017-08-28 17:29:41',1503941381,NULL),(1878460218,2603742,1,3819870,1,1,1,'B',1,0.890805,64,527192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 261}}',41.9573,182377606,118098,NULL,'2024-01-13 18:14:39',1705169679,NULL),(1875170958,2603742,1,3818671,1,1,1,'B',1,0.830317,119,485443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 221}}',49.3297,177871431,156546,NULL,'2023-03-15 22:38:24',1678919904,NULL),(1875798547,2603742,1,657476,1,1,1,'A',1,0.914226,444,606009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 15, \"great\": 807}, \"maximum_statistics\": {\"great\": 956}}',49.3428,178814001,653313,NULL,'2023-05-10 14:18:18',1683728298,NULL),(1876480334,2603742,1,1851299,1,1,1,'A',1,0.902098,143,630842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 115}, \"maximum_statistics\": {\"great\": 143}}',49.9488,179658910,116140,NULL,'2023-07-02 22:34:11',1688337251,NULL),(1875872017,2603742,1,903292,0,1,1,'A',1,0.934906,177,639820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 469}, \"maximum_statistics\": {\"great\": 530}}',50.1049,178808324,342394,NULL,'2023-05-10 04:31:38',1683693098,NULL),(1876521967,2603742,1,870565,1,1,1,'A',1,0.907186,125,643888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 167}}',52.7707,179658871,123206,NULL,'2023-07-02 22:30:17',1688337017,NULL),(1878459830,2603742,1,1486738,1,1,1,'B',1,0.875378,252,558638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 16, \"great\": 513}, \"maximum_statistics\": {\"great\": 662}}',56.5474,182377578,453430,NULL,'2024-01-13 18:11:51',1705169511,NULL),(1876516925,2603742,1,3841411,1,1,1,'B',1,0.898507,186,592780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 547}, \"maximum_statistics\": {\"great\": 670}}',66.7235,179658844,404300,NULL,'2023-07-02 22:27:24',1688336844,NULL),(1878459334,2603742,1,1786960,1,1,1,'A',1,0.929461,180,708317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 241}}',70.2251,182377590,187708,NULL,'2024-01-13 18:13:03',1705169583,NULL),(1878459694,2603742,1,136553,1,1,1,'B',1,0.876494,296,542439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 15, \"great\": 582}, \"maximum_statistics\": {\"great\": 753}}',95.0331,182377536,453814,NULL,'2024-01-13 18:07:47',1705169267,NULL),(1878459689,2603742,1,136553,1,1,1,'S',1,0.984728,753,265522,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 730}, \"maximum_statistics\": {\"great\": 753}}',110.262,182377434,408150,NULL,'2024-01-13 18:00:17',1705168817,NULL),(1826552262,2644663,1,175714,0,1,1,'D',1,0.504274,18,77892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 44, \"great\": 45}, \"maximum_statistics\": {\"great\": 117}}',0.133565,85652608,27140,NULL,'2013-07-06 02:13:37',1373076817,NULL),(1837856493,2644663,1,315553,0,1,1,'D',1,0.608856,23,120666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 74, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',0.72542,120836097,87692,NULL,'2015-12-24 10:52:14',1450954334,NULL),(1833623704,2644663,1,173241,0,1,1,'D',1,0.68306,21,220066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 103}, \"maximum_statistics\": {\"great\": 183}}',1.71477,113287605,69456,NULL,'2015-01-14 23:02:31',1421276551,NULL),(1837860192,2644663,1,205036,0,1,1,'D',1,0.656892,69,208364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 31, \"great\": 138}, \"maximum_statistics\": {\"great\": 341}}',2.6201,120696200,172533,NULL,'2015-12-18 08:18:28',1450426708,NULL),(1833694142,2644663,1,135571,0,1,1,'C',1,0.75,41,326904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 93}, \"maximum_statistics\": {\"great\": 144}}',2.97943,113287457,84913,NULL,'2015-01-14 22:54:33',1421276073,NULL),(1857062039,2644663,1,192295,0,1,1,'D',1,0.693277,29,206078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 125}, \"maximum_statistics\": {\"great\": 238}}',3.58597,150383964,62004,NULL,'2020-04-23 09:41:58',1587634918,NULL),(1833672110,2644663,1,74637,0,1,1,'C',1,0.796296,82,367513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 189}}',6.4719,113287683,84630,NULL,'2015-01-14 23:07:13',1421276833,NULL),(1857050760,2644663,1,407207,0,1,1,'B',1,0.877049,54,545873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',7.52748,150381072,43536,NULL,'2020-04-23 07:17:08',1587626228,NULL),(1859728196,2644663,1,1477879,0,1,1,'C',1,0.791118,66,347243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 216}, \"maximum_statistics\": {\"great\": 304}}',8.05791,154474775,117086,NULL,'2020-09-19 12:33:55',1600518835,NULL),(1857334101,2644663,1,2217011,0,1,1,'B',1,0.89604,90,633557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',10.7675,151010604,53833,NULL,'2020-05-14 03:03:35',1589425415,NULL),(1833710767,2644663,1,166633,0,1,1,'B',1,0.88141,59,457060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 156}}',11.7877,113287575,79400,NULL,'2015-01-14 23:00:41',1421276441,NULL),(1826696126,2644663,1,175716,0,1,1,'A',1,0.94,49,699328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 50}}',14.1841,86462994,23231,NULL,'2013-07-13 12:34:20',1373718860,NULL),(1868697499,2644663,1,2731511,0,1,1,'B',1,0.883621,142,585664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 232}}',16.6619,168172671,141130,NULL,'2021-12-12 05:42:59',1639287779,NULL),(1834012411,2644663,1,441089,0,1,1,'B',1,0.858896,159,604155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 163}}',18.0356,114319921,122686,NULL,'2015-02-10 03:51:05',1423540265,NULL),(1837804686,2644663,1,407484,0,1,1,'B',1,0.889381,113,590921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',19.7429,120641188,86513,NULL,'2015-12-15 07:40:06',1450165206,NULL),(1833728440,2644663,1,142623,0,1,1,'A',1,0.933761,119,667036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 234}}',29.3072,113287633,145982,NULL,'2015-01-14 23:04:31',1421276671,NULL),(1836151092,2659488,1,191663,0,1,1,'D',1,0.617305,57,73819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 120, \"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 601}}',2.18159,117974384,138668,NULL,'2015-07-30 08:04:52',1438243492,NULL),(1830651037,2659488,1,223982,0,1,1,'D',1,0.691667,33,231688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 62, \"great\": 200}, \"maximum_statistics\": {\"great\": 360}}',3.01093,107790901,205958,NULL,'2014-05-05 12:56:06',1399294566,NULL),(1870079834,2659488,1,646654,1,1,1,'C',1,0.748603,63,298219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 83, \"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 716}}',8.39846,170254687,312227,NULL,'2022-03-05 14:47:15',1646491635,NULL),(1829777255,2659488,1,191662,0,1,1,'B',1,0.821569,84,420013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 255}}',9.7164,106636803,104730,NULL,'2014-03-11 10:50:06',1394535006,NULL),(1870081852,2659488,1,659015,0,1,1,'C',1,0.78592,107,341930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 73, \"great\": 471, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 696}}',12.1424,170254822,296150,NULL,'2022-03-05 14:53:34',1646492014,NULL),(1870064799,2659488,1,65390,0,1,1,'B',1,0.825525,150,434667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 36, \"great\": 439, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 619}}',19.1312,170278888,359138,NULL,'2022-03-06 12:55:59',1646571359,NULL),(1870059016,2659488,1,59969,0,1,1,'B',1,0.815789,102,401903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 344}, \"maximum_statistics\": {\"great\": 494}}',20.7974,170254583,260566,NULL,'2022-03-05 14:42:25',1646491345,NULL),(1870070976,2659488,1,235310,1,1,1,'B',1,0.862687,97,503396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 335}}',20.8183,170257859,272814,NULL,'2022-03-05 16:59:45',1646499585,NULL),(1870047488,2659488,1,191661,0,1,1,'B',1,0.804251,146,406873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',21.4163,170221753,227266,NULL,'2022-03-04 07:42:38',1646379758,NULL),(1870871862,2659488,1,107098,0,1,1,'B',1,0.816134,123,385982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 51, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',22.7739,171343868,374282,NULL,'2022-04-21 13:01:28',1650546088,NULL),(1870027627,2659488,1,2530756,1,1,1,'B',1,0.87538,172,544784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',28.2058,170296468,209253,NULL,'2022-03-07 06:48:51',1646635731,NULL),(1870112470,2659488,1,118157,1,1,1,'B',1,0.877919,172,568382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',28.5058,170257924,376900,NULL,'2022-03-05 17:02:40',1646499760,NULL),(1870188013,2659488,1,2092273,1,1,1,'A',1,0.918014,229,698208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',43.1981,170350902,394430,NULL,'2022-03-09 19:30:27',1646854227,NULL),(1870047539,2659488,1,191663,0,1,1,'B',1,0.863561,214,557233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 11, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',61.4376,170273049,446408,NULL,'2022-03-06 07:09:01',1646550541,NULL),(1872267320,2679693,1,2043929,1,1,1,'B',1,0.825397,120,424223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 185}, \"maximum_statistics\": {\"great\": 252}}',10.7333,173436446,122310,NULL,'2022-07-20 20:39:59',1658349599,NULL),(1851192869,2704438,1,269411,1,1,1,'A',1,0.977206,573,836685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 1311, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1360}}',NULL,141521925,1315176,NULL,'2018-12-05 01:27:02',1543973222,NULL),(1848890947,2704438,1,675755,1,1,1,'S',1,0.999127,573,910073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 572, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 573}}',NULL,137983300,577291,NULL,'2018-05-30 17:37:25',1527701845,NULL),(1848886837,2704438,1,1191944,1,1,1,'S',1,0.997642,636,905033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 633, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 636}}',NULL,137903484,693972,NULL,'2018-05-26 19:34:56',1527363296,NULL),(1854669587,2704438,1,1308355,1,1,1,'B',1,0.882764,412,605975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 37, \"great\": 1023, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1288}}',NULL,146765108,1038664,NULL,'2019-10-17 18:18:17',1571336297,NULL),(1851251136,2704438,1,1593562,1,1,1,'A',1,0.923841,64,623360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 132, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 151}}',21.9788,141520976,106842,NULL,'2018-12-04 23:48:14',1543967294,NULL),(1851250336,2704438,1,1741808,1,1,1,'B',1,0.87538,134,538819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',33.291,141521155,210314,NULL,'2018-12-05 00:06:55',1543968415,NULL),(1851221121,2704438,1,1726093,1,1,1,'A',1,0.93932,134,721591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 186, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 206}}',36.9432,141521008,169594,NULL,'2018-12-04 23:51:13',1543967473,NULL),(1848896310,2704438,1,26727,1,1,1,'X',1,1,154,909314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 154}}',40.9042,138003970,240228,NULL,'2018-05-31 18:30:54',1527791454,NULL),(1825806655,2704438,1,75018,0,1,1,'S',1,0.986486,185,863081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',43.9649,81582128,190040,NULL,'2013-05-27 12:27:57',1369657677,NULL),(1825953486,2704438,1,47421,0,1,1,'B',1,0.855856,342,524281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 101, \"great\": 733}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',48.0653,81924324,700854,NULL,'2013-05-31 09:18:08',1369991888,NULL),(1852637070,2704438,1,386781,1,1,1,'B',1,0.883139,192,543934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 486, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 599}}',48.3974,143663338,444880,NULL,'2019-04-10 10:19:09',1554891549,NULL),(1825865669,2704438,1,136510,0,1,1,'S',1,0.986188,362,880186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 352}, \"maximum_statistics\": {\"great\": 362}}',48.7479,81582947,568416,NULL,'2013-05-27 12:36:09',1369658169,NULL),(1826431070,2704438,1,29563,0,1,1,'A',1,0.94856,243,796723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 218}, \"maximum_statistics\": {\"great\": 243}}',50.0433,85044759,269600,NULL,'2013-06-30 11:58:31',1372593511,NULL),(1825942880,2704438,1,128323,0,1,1,'A',1,0.973973,264,814253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 365}}',50.4288,82013716,441564,NULL,'2013-06-01 03:47:32',1370058452,NULL),(1848935468,2704438,1,274259,1,1,1,'S',1,0.997183,355,946713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 355}}',58.9012,138003903,373780,NULL,'2018-05-31 18:27:01',1527791221,NULL),(1851248911,2704438,1,1741772,1,1,1,'A',1,0.95632,168,724555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 498, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 538}}',59.7602,141521047,418054,NULL,'2018-12-04 23:55:44',1543967744,NULL),(1851233542,2704438,1,1410641,0,1,1,'C',1,0.754121,150,392455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 207, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 364}}',60.8642,141521703,248309,NULL,'2018-12-05 01:02:33',1543971753,NULL),(1826405516,2704438,1,243008,0,1,1,'B',1,0.858318,134,483322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 408}, \"maximum_statistics\": {\"great\": 547}}',66.2026,85046990,313858,NULL,'2013-06-30 12:17:55',1372594675,NULL),(1826317874,2704438,1,29718,0,1,1,'B',1,0.897239,277,639743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 326}}',68.9205,85045229,306620,NULL,'2013-06-30 12:02:36',1372593756,NULL),(1848971679,2704438,1,903292,0,1,1,'A',1,0.987736,452,900952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 518, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 530}}',73.5215,137903391,648096,NULL,'2018-05-26 19:29:06',1527362946,NULL),(1848869543,2704438,1,1040942,1,1,1,'B',1,0.822489,161,421879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 33, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',73.892,137983209,442364,NULL,'2018-05-30 17:31:36',1527701496,NULL),(1851245752,2704438,1,1673760,0,1,1,'A',1,0.9163,178,642995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 387}, \"maximum_statistics\": {\"great\": 454}}',75.0214,141521318,309096,NULL,'2018-12-05 00:22:26',1543969346,NULL),(1826007552,2704438,1,83112,0,1,1,'B',1,0.889902,227,587987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 7, \"great\": 563}, \"maximum_statistics\": {\"great\": 713}}',76.6736,81920915,547970,NULL,'2013-05-31 08:37:52',1369989472,NULL),(1825969446,2704438,1,77509,0,1,1,'A',1,0.940594,505,741364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 445}, \"maximum_statistics\": {\"great\": 505}}',77.8158,81921864,684222,NULL,'2013-05-31 08:49:42',1369990182,NULL),(1825873825,2704438,1,188952,0,1,1,'A',1,0.976786,279,835722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 280}}',79.634,81584281,274642,NULL,'2013-05-27 12:49:11',1369658951,NULL),(1848960432,2704438,1,1028485,0,1,1,'B',1,0.860148,185,579540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 298, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 404}}',82.6966,137903286,334088,NULL,'2018-05-26 19:23:47',1527362627,NULL),(1825852441,2704438,1,51725,0,1,1,'B',1,0.885281,301,609690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 364}, \"maximum_statistics\": {\"great\": 462}}',83.1253,81587412,345872,NULL,'2013-05-27 13:20:15',1369660815,NULL),(1825837467,2704438,1,240259,0,1,1,'S',1,0.987988,333,877463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 333}}',84.1985,81583471,337826,NULL,'2013-05-27 12:41:20',1369658480,NULL),(1825988379,2704438,1,177147,0,1,1,'S',1,0.971698,477,863099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 450}, \"maximum_statistics\": {\"great\": 477}}',84.4548,81921295,551690,NULL,'2013-05-31 08:42:47',1369989767,NULL),(1874045861,2704438,1,823455,1,1,1,'B',1,0.867376,291,546132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 70, \"great\": 1347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1738}}',84.9678,176040774,1271476,NULL,'2022-12-04 13:47:04',1670161624,NULL),(1851280614,2704438,1,542347,0,1,1,'A',1,0.949239,197,816821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 177}, \"maximum_statistics\": {\"great\": 197}}',85.5072,141536170,165500,NULL,'2018-12-05 23:40:09',1544053209,NULL),(1851232566,2704438,1,1666676,1,1,1,'B',1,0.886228,142,548772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 27, \"great\": 930}, \"maximum_statistics\": {\"great\": 1169}}',86.7908,141521273,691796,NULL,'2018-12-05 00:18:22',1543969102,NULL),(1848878503,2704438,1,154582,1,1,1,'S',1,0.98,500,897636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 480, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 500}}',86.8958,138004110,636950,NULL,'2018-05-31 18:39:03',1527791943,NULL),(1856823804,2704438,1,235880,1,1,1,'B',1,0.857458,177,489550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 62, \"great\": 1035, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1361}}',87.1648,150220634,861570,NULL,'2020-04-17 21:06:05',1587157565,NULL),(1826334780,2704438,1,111949,1,1,1,'S',1,0.956923,325,805649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 297}, \"maximum_statistics\": {\"great\": 325}}',89.5893,85046298,403060,NULL,'2013-06-30 12:12:13',1372594333,NULL),(1826416566,2704438,1,71200,0,1,1,'A',1,0.910487,365,635724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 794}, \"maximum_statistics\": {\"great\": 944}}',89.6221,85042230,1002422,NULL,'2013-06-30 11:38:12',1372592292,NULL),(1851217530,2704438,1,1723174,1,1,1,'A',1,0.931981,172,710278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 367, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 419}}',91.0633,141521129,357364,NULL,'2018-12-05 00:03:27',1543968207,NULL),(1848918100,2704438,1,821900,1,1,1,'A',1,0.980822,332,874114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 352, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 365}}',93.6684,137903886,450900,NULL,'2018-05-26 19:56:54',1527364614,NULL),(1825911036,2704438,1,105790,0,1,1,'A',1,0.908784,258,663814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 444}}',95.6355,81511027,380300,NULL,'2013-05-26 14:18:51',1369577931,NULL),(1851292099,2704438,1,1771797,1,1,1,'A',1,0.972484,599,871664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 602, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 636}}',98.4536,141521092,753508,NULL,'2018-12-04 23:59:56',1543967996,NULL),(1826510715,2704438,1,138230,0,1,1,'B',1,0.865263,199,569905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 356}, \"maximum_statistics\": {\"great\": 475}}',99.9322,85715271,353076,NULL,'2013-07-06 12:55:32',1373115332,NULL),(1851211999,2704438,1,1481627,1,1,1,'A',1,0.932117,207,675813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 602, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685}}',100.253,141521185,524800,NULL,'2018-12-05 00:10:41',1543968641,NULL),(1825907371,2704438,1,193664,0,1,1,'B',1,0.89627,220,612990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 347}, \"maximum_statistics\": {\"great\": 429}}',101.211,81586871,329986,NULL,'2013-05-27 13:15:04',1369660504,NULL),(1825928226,2704438,1,238922,0,1,1,'A',1,0.940964,179,741940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 415}}',105.205,81586081,352350,NULL,'2013-05-27 13:07:23',1369660043,NULL),(1825848998,2704438,1,165970,0,1,1,'A',1,0.902287,387,674382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 481}}',107.169,81585554,451310,NULL,'2013-05-27 13:01:52',1369659712,NULL),(1856808711,2704438,1,1726850,1,1,1,'B',1,0.890921,575,620039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 113, \"great\": 1887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2269}}',109.252,150220034,1696180,NULL,'2020-04-17 20:44:42',1587156282,NULL),(1848986317,2704438,1,325245,1,1,1,'A',1,0.978343,441,876100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 510, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 531}}',111.53,137903173,544810,NULL,'2018-05-26 19:17:13',1527362233,NULL),(1848925693,2704438,1,183511,1,1,1,'S',1,0.950588,425,818542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 383, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 425}}',114.271,138004428,511330,NULL,'2018-05-31 18:56:08',1527792968,NULL),(1848925241,2704438,1,1346157,1,1,1,'S',1,0.991587,416,924052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',114.986,137903965,456780,NULL,'2018-05-26 20:01:06',1527364866,NULL),(1864495916,2704438,1,950963,1,1,1,'B',1,0.894124,218,559296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 54, \"great\": 765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 902}}',117.082,162008035,599020,NULL,'2021-05-16 17:50:54',1621187454,NULL),(1856889705,2704438,1,846105,1,1,1,'A',1,0.910501,233,654083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',124.258,150220247,760203,NULL,'2020-04-17 20:52:29',1587156749,NULL),(1848975561,2704438,1,1463198,1,1,1,'S',1,0.996788,467,946161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 464, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 467}}',124.954,137904023,618790,NULL,'2018-05-26 20:05:02',1527365102,NULL),(1870363822,2704438,1,3432480,1,1,1,'A',1,0.907487,437,701817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 9, \"great\": 771, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 935}}',125.949,170616760,838705,NULL,'2022-03-20 21:19:28',1647811168,NULL),(1848918660,2704438,1,1223880,1,1,1,'S',1,0.992723,481,940272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',127.178,137903560,533350,NULL,'2018-05-26 19:39:32',1527363572,NULL),(1825806395,2704438,1,74933,0,1,1,'S',1,0.977887,407,890632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 389}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',130.441,81586626,459044,NULL,'2013-05-27 13:12:43',1369660363,NULL),(1848945519,2704438,1,198171,1,1,1,'A',1,0.908163,402,641963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 34, \"great\": 1074, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1274}}',132.03,138004203,1172898,NULL,'2018-05-31 18:44:28',1527792268,NULL),(1864506165,2704438,1,1742403,1,1,1,'A',1,0.93161,361,720884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 17, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1199}}',133.166,162008370,1015528,NULL,'2021-05-16 18:02:32',1621188152,NULL),(1848993397,2704438,1,476544,1,1,1,'S',1,0.96281,484,821146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 448, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 484}}',136.309,138004363,537860,NULL,'2018-05-31 18:52:44',1527792764,NULL),(1851265263,2704438,1,1688435,0,1,1,'B',1,0.863222,121,512837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 50, \"great\": 767, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 987}}',139.149,141520396,628582,NULL,'2018-12-04 22:50:43',1543963843,NULL),(1851267626,2704438,1,838030,1,1,1,'A',1,0.945387,270,731422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 847, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 943}}',140.475,141521650,1080246,NULL,'2018-12-05 00:56:49',1543971409,NULL),(1872881363,2704438,1,2300737,1,1,1,'A',1,0.924724,479,696018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 27, \"great\": 1257, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1448}}',140.631,174383592,1387138,NULL,'2022-09-06 10:02:50',1662458570,NULL),(1856895147,2704438,1,1058367,1,1,1,'S',1,0.984607,942,908965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 913, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 942}}',143.505,150181513,1140770,NULL,'2020-04-16 16:34:20',1587054860,NULL),(1826446526,2704438,1,146792,0,1,1,'B',1,0.889901,227,617930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 27, \"great\": 969}, \"maximum_statistics\": {\"great\": 1208}}',143.603,85714946,873184,NULL,'2013-07-06 12:52:44',1373115164,NULL),(1851762977,2704438,1,1793863,1,1,1,'A',1,0.911126,317,640298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 89, \"great\": 2476, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2903}}',144.369,142376587,2209776,NULL,'2019-01-23 16:28:02',1548260882,NULL),(1856892428,2704438,1,60941,1,1,1,'A',1,0.924356,333,705045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 819, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 932}}',145.136,150220502,828254,NULL,'2020-04-17 21:01:29',1587157289,NULL),(1848971814,2704438,1,1461228,1,1,1,'S',1,0.987395,595,922906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 580, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 595}}',147.804,137983563,691450,NULL,'2018-05-30 17:53:03',1527702783,NULL),(1877835506,2704438,1,198171,1,1,1,'A',1,0.935636,397,353635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 1142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1274}}',154.413,181631775,821588,NULL,'2023-11-17 15:23:16',1700234596,NULL),(1852799686,2704438,1,1906561,1,1,1,'S',1,0.992872,491,935417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',156.826,143928874,549200,NULL,'2019-04-25 16:13:01',1556208781,NULL),(1856617067,2704438,1,1688439,1,1,1,'B',1,0.875564,252,558915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 64, \"great\": 897, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1109}}',157.266,149736787,769514,NULL,'2020-04-02 18:15:56',1585851356,NULL),(1827444779,2704438,1,128937,0,1,1,'A',1,0.908112,310,670919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 656}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',158.751,92395469,737352,NULL,'2013-09-07 14:28:33',1378564113,NULL),(1851277236,2704438,1,725277,0,1,1,'A',1,0.952813,438,797645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 503, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 551}}',160.889,141536196,550140,NULL,'2018-12-05 23:43:04',1544053384,NULL),(1870856043,2704438,1,3427360,1,1,1,'S',1,0.98715,856,911146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 834, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 856}}',164.472,171297781,1007150,NULL,'2022-04-19 08:30:32',1650357032,NULL),(1825830650,2704438,1,148298,0,1,1,'S',1,0.959381,517,841949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 475}, \"maximum_statistics\": {\"great\": 517}}',167.777,81517877,578190,NULL,'2013-05-26 15:23:18',1369581798,NULL),(1863951541,2704438,1,1741775,1,1,1,'S',1,0.972987,981,887409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 928, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 981}}',168.065,161108248,1192600,NULL,'2021-04-21 20:17:57',1619036277,NULL),(1874424993,2704438,1,2363005,1,1,1,'A',1,0.943059,691,751356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 1073, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1203}}',168.685,176712198,1299978,NULL,'2023-01-09 08:13:01',1673251981,NULL),(1825840948,2704438,1,240260,0,1,1,'A',1,0.936242,396,764669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 523}, \"maximum_statistics\": {\"great\": 596}}',169.858,81587074,584830,NULL,'2013-05-27 13:17:06',1369660626,NULL),(1870363835,2704438,1,3432480,1,1,1,'S',1,0.993048,935,948367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 922, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 935}}',171.197,170617476,1150000,NULL,'2022-03-20 21:53:10',1647813190,NULL),(1851473083,2704438,1,1617638,1,1,1,'A',1,0.925566,544,690010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 40, \"great\": 1881, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2163}}',179.871,141872974,1951520,NULL,'2018-12-25 20:49:03',1545770943,NULL),(1858303344,2704438,1,1754401,1,1,1,'S',1,0.99495,396,937803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',181.525,152316778,446600,NULL,'2020-06-29 17:32:30',1593451950,NULL),(1825996355,2704438,1,167007,0,1,1,'A',1,0.966749,714,836333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1218}}',182.432,82198112,1270412,NULL,'2013-06-02 13:49:33',1370180973,NULL),(1858303352,2704438,1,1754401,1,1,1,'A',1,0.90404,351,750955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',184.58,152316814,395423,NULL,'2020-06-29 17:34:17',1593452057,NULL),(1851212189,2704438,1,1481628,1,1,1,'A',1,0.962671,290,797314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 888, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 951}}',184.959,141535890,898266,NULL,'2018-12-05 23:12:38',1544051558,NULL),(1864561013,2704438,1,2024606,1,1,1,'A',1,0.955178,531,795094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 1186, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1294}}',185.546,162007807,1290456,NULL,'2021-05-16 17:43:15',1621186995,NULL),(1858054816,2704438,1,386782,1,1,1,'A',1,0.981481,558,889352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 625, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 648}}',186.468,151932261,672700,NULL,'2020-06-15 00:24:16',1592180656,NULL),(1826038734,2704438,1,217280,0,1,1,'A',1,0.932847,533,719767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 24, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1370}}',187.594,82196157,1177932,NULL,'2013-06-02 13:30:47',1370179847,NULL),(1851549198,2704438,1,1741806,1,1,1,'B',1,0.899489,285,651704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 478, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 587}}',189.273,141946195,512632,NULL,'2018-12-29 21:40:09',1546119609,NULL),(1854632877,2704438,1,1565331,0,1,1,'A',1,0.928865,251,699486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 644, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 731}}',196.407,146765196,654322,NULL,'2019-10-17 18:25:20',1571336720,NULL),(1870656949,2704438,1,3432480,1,1,1,'A',1,0.90107,649,745857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 4, \"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 935}}',207.47,171125847,981037,NULL,'2022-04-11 20:19:03',1649708343,NULL),(1826052840,2704438,1,170728,0,1,1,'A',1,0.97498,978,869856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1219}}',213.032,81923558,1340812,NULL,'2013-05-31 09:09:27',1369991367,NULL),(1874481224,2704438,1,1761092,1,1,1,'A',1,0.992565,933,925134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1062, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1076}}',214.495,176712344,1280992,NULL,'2023-01-09 08:28:37',1673252917,NULL),(1851069908,2704438,1,1461389,1,1,1,'A',1,0.937799,298,724190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 754, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',217.168,141272193,766406,NULL,'2018-11-19 17:32:19',1542648739,NULL),(1825907813,2704438,1,158499,0,1,1,'S',1,0.98037,1299,902648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1299}}',219.09,81516841,1507530,NULL,'2013-05-26 15:11:52',1369581112,NULL),(1851277383,2704438,1,1760698,1,1,1,'A',1,0.934215,995,748598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 47, \"great\": 2509, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2835}}',219.136,141520493,2766062,NULL,'2018-12-04 23:00:20',1543964420,NULL),(1849489577,2704438,1,635009,0,1,1,'S',1,0.990654,856,930714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 840, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 856}}',219.951,138733884,975356,NULL,'2018-07-07 17:08:22',1530983302,NULL),(1858168907,2704438,1,1824637,1,1,1,'A',1,0.951613,306,787782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 821, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 899}}',225.534,152086936,853374,NULL,'2020-06-20 17:52:31',1592675551,NULL),(1851279013,2704438,1,1448201,1,1,1,'S',1,0.982818,582,912381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 562, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 582}}',226.49,141536216,720390,NULL,'2018-12-05 23:45:04',1544053504,NULL),(1826468381,2704438,1,132889,0,1,1,'A',1,0.954065,344,766671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 873}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',226.963,85741950,849166,NULL,'2013-07-06 16:53:44',1373129624,NULL),(1874481639,2704438,1,1764902,1,1,1,'A',1,0.943609,536,770047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 42, \"great\": 1930, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2128}}',239.71,176651229,2269352,NULL,'2023-01-06 06:06:31',1672985191,NULL),(1870257644,2704438,1,1465045,1,1,1,'S',1,0.988199,1949,921983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1903, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1949}}',240.18,170617198,2188860,NULL,'2022-03-20 21:40:04',1647812404,NULL),(1851198386,2704438,1,1062139,1,1,1,'A',1,0.989256,762,915610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1277, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1303}}',241.145,141535950,1538994,NULL,'2018-12-05 23:18:24',1544051904,NULL),(1851548945,2704438,1,1741773,1,1,1,'S',1,0.957584,1167,845804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1068, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1167}}',246.39,141946112,1380820,NULL,'2018-12-29 21:33:12',1546119192,NULL),(1858095576,2704438,1,230218,1,1,1,'A',1,0.995928,711,937367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1219, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',247.288,152086507,1491574,NULL,'2020-06-20 17:31:21',1592674281,NULL),(1851143906,2704438,1,821637,1,1,1,'A',1,0.970238,469,859855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 794, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 840}}',248.697,141272147,931674,NULL,'2018-11-19 17:29:05',1542648545,NULL),(1851226205,2704438,1,1730344,1,1,1,'A',1,0.936126,603,764310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 838}, \"maximum_statistics\": {\"great\": 955}}',250.997,141520618,874840,NULL,'2018-12-04 23:13:56',1543965236,NULL),(1870656955,2704438,1,3432480,1,1,1,'A',1,0.948128,935,903035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 838, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 935}}',266.853,171126066,1165150,NULL,'2022-04-11 20:30:24',1649709024,NULL),(1872426272,2704438,1,2122025,1,1,1,'A',1,0.972768,526,857352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1062, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1120}}',274.585,173532256,1211158,NULL,'2022-07-25 10:53:15',1658746395,NULL),(1864594697,2704438,1,1477485,1,1,1,'S',1,0.997464,986,950374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 981, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 986}}',274.72,162007946,1158650,NULL,'2021-05-16 17:47:40',1621187260,NULL),(1848975780,2704438,1,1510282,1,1,1,'A',1,0.928664,765,736703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 9, \"great\": 1337, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1549}}',277.433,137903730,1723288,NULL,'2018-05-26 19:48:55',1527364135,NULL),(1858002455,2704438,1,1676494,1,1,1,'S',1,0.993769,1605,941182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1585, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1605}}',285.556,151931963,1877060,NULL,'2020-06-15 00:03:07',1592179387,NULL),(1851108988,2704438,1,1484077,1,1,1,'S',1,0.986182,977,921736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 950, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 977}}',293.548,141272036,1196754,NULL,'2018-11-19 17:21:42',1542648102,NULL),(1852764168,2704438,1,1610609,1,1,1,'A',1,0.957627,867,823980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 1469, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1593}}',296.316,143928778,1834902,NULL,'2019-04-25 16:05:31',1556208331,NULL),(1872849955,2704438,1,1619708,1,1,1,'S',1,0.997654,1705,945217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1697, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1705}}',296.811,174401136,2066500,NULL,'2022-09-07 11:46:10',1662551170,NULL),(1851067198,2704438,1,1039016,1,1,1,'A',1,0.952263,469,786422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 18, \"great\": 1657, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1812}}',307.638,141271976,1945580,NULL,'2018-11-19 17:18:05',1542647885,NULL),(1858040107,2704438,1,1744890,1,1,1,'A',1,0.985394,944,903632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1001, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1027}}',317.983,152038613,1141490,NULL,'2020-06-18 22:55:02',1592520902,NULL),(1854657464,2704438,1,1469708,1,1,1,'A',1,0.959076,819,791062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 1154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1234}}',322.403,146765159,1292894,NULL,'2019-10-17 18:21:50',1571336510,NULL),(1858184082,2704438,1,1400388,1,1,1,'A',1,0.977175,1571,889121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1548, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1621}}',322.935,152087145,1891090,NULL,'2020-06-20 18:03:56',1592676236,NULL),(1858050441,2704438,1,374422,1,1,1,'A',1,0.974664,635,863613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 1564, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1638}}',323.497,152008330,1884222,NULL,'2020-06-17 20:19:09',1592425149,NULL),(1874249604,2704438,1,1497700,1,1,1,'S',1,0.994149,1111,938632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1098, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',325.847,176483051,1354430,NULL,'2022-12-28 08:15:14',1672215314,NULL),(1870851107,2704438,1,1715195,1,1,1,'S',1,0.988164,1563,922109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1526, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1563}}',330.476,171340517,1892720,NULL,'2022-04-21 09:12:09',1650532329,NULL),(1848949907,2704438,1,557818,0,1,1,'S',1,0.95624,1314,839385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 1199, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1314}}',331.646,137945596,1459190,NULL,'2018-05-28 18:52:55',1527533575,NULL),(1856902333,2704438,1,1688623,1,1,1,'A',1,0.977846,979,882381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 1861, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1941}}',335.479,150181706,2270634,NULL,'2020-04-16 16:41:55',1587055315,NULL),(1863410748,2704438,1,1000101,1,1,1,'A',1,0.974522,877,857658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 1800, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1884}}',350.921,160181458,2040334,NULL,'2021-03-27 22:26:41',1616884001,NULL),(1851452194,2704438,1,1689140,1,1,1,'A',1,0.970019,976,857820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 1955, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2068}}',354.1,141872866,2422218,NULL,'2018-12-25 20:39:08',1545770348,NULL),(1870815243,2704438,1,1637636,1,1,1,'S',1,0.989073,1876,924692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1835, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',397.562,171340649,2400916,NULL,'2022-04-21 09:22:16',1650532936,NULL),(1878092998,2724914,1,216524,0,1,1,'C',1,0.77931,60,326547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 57, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',16.1254,181993701,162316,NULL,'2023-12-15 18:30:26',1702665026,NULL),(1878118236,2724914,1,819316,0,1,1,'B',1,0.808511,89,368710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 74, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',20.8971,181993924,199718,NULL,'2023-12-15 18:44:31',1702665871,NULL),(1878159630,2724914,1,1807825,0,1,1,'B',1,0.819502,42,378883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',24.5073,181993873,83376,NULL,'2023-12-15 18:41:48',1702665708,NULL),(1878106253,2724914,1,243500,0,1,1,'B',1,0.848544,79,433094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',32.9058,181993787,217120,NULL,'2023-12-15 18:36:08',1702665368,NULL),(1878146658,2724914,1,1444919,0,1,1,'A',1,0.901376,76,573227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',41.4192,181994139,150940,NULL,'2023-12-15 19:01:07',1702666867,NULL),(1878181491,2724914,1,1112375,0,1,1,'B',1,0.867409,115,504089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',42.3426,181994025,256016,NULL,'2023-12-15 18:51:19',1702666279,NULL),(1878145180,2724914,1,108198,0,1,1,'B',1,0.870098,117,499111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 329}, \"maximum_statistics\": {\"great\": 408}}',43.7247,181993668,196122,NULL,'2023-12-15 18:27:54',1702664874,NULL),(1827023580,2724914,1,254000,0,1,1,'A',1,0.971154,210,800235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 260}}',56.8825,89197650,279712,NULL,'2013-08-07 09:30:51',1375867851,NULL),(1826993712,2724914,1,63950,0,1,1,'B',1,0.865727,126,504916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 35, \"great\": 528}, \"maximum_statistics\": {\"great\": 674}}',72.5736,89198963,364752,NULL,'2013-08-07 09:42:53',1375868573,NULL),(1878115570,2724914,1,276572,0,1,1,'A',1,0.911236,120,575809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',73.6048,181993734,220388,NULL,'2023-12-15 18:32:50',1702665170,NULL),(1826974760,2724914,1,130892,0,1,1,'B',1,0.847325,132,450831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 60, \"great\": 813}, \"maximum_statistics\": {\"great\": 1084}}',78.8075,89203403,518516,NULL,'2013-08-07 10:28:45',1375871325,NULL),(1878155002,2724914,1,443417,0,1,1,'A',1,0.955041,108,687962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',81.5026,181993644,223956,NULL,'2023-12-15 18:25:24',1702664724,NULL),(1825962034,2724914,1,92447,0,1,1,'S',1,0.991189,227,954152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 227}}',82.4747,81891130,305790,NULL,'2013-05-30 21:27:05',1369949225,NULL),(1827035908,2724914,1,240260,0,1,1,'B',1,0.890101,148,559280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 497}, \"maximum_statistics\": {\"great\": 596}}',83.6462,89200393,345258,NULL,'2013-08-07 09:55:46',1375869346,NULL),(1826259935,2724914,1,134183,1,1,1,'S',1,0.975083,301,899251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 301}}',84.2518,84554210,394668,NULL,'2013-06-26 03:12:47',1372216367,NULL),(1825955556,2724914,1,146839,0,1,1,'S',1,0.972973,333,936681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315}, \"maximum_statistics\": {\"great\": 333}}',88.5181,81891809,366738,NULL,'2013-05-30 21:44:45',1369950285,NULL),(1826055450,2724914,1,243349,0,1,1,'S',1,0.988746,311,981372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 311}}',90.4853,81891322,345546,NULL,'2013-05-30 21:31:40',1369949500,NULL),(1826032949,2724914,1,240259,0,1,1,'S',1,0.984985,333,918546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323}, \"maximum_statistics\": {\"great\": 333}}',91.5446,81891887,346086,NULL,'2013-05-30 21:47:26',1369950446,NULL),(1826608328,2724914,1,93836,0,1,1,'B',1,0.856474,330,521449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 15, \"great\": 472}, \"maximum_statistics\": {\"great\": 641}}',93.3429,86983262,528620,NULL,'2013-07-18 11:28:47',1374146927,NULL),(1826971916,2724914,1,130479,0,1,1,'A',1,0.926606,162,659145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 382}, \"maximum_statistics\": {\"great\": 436}}',98.4221,89202101,341344,NULL,'2013-08-07 10:13:38',1375870418,NULL),(1826027473,2724914,1,196899,0,1,1,'S',1,0.988152,633,930980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 618}, \"maximum_statistics\": {\"great\": 633}}',106.842,81892085,641101,NULL,'2013-05-30 21:53:48',1369950828,NULL),(1828242909,2724914,1,302339,0,1,1,'S',1,0.996633,297,1004628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 297}}',109.129,98346200,352536,NULL,'2013-11-09 20:02:13',1384027333,NULL),(1825958990,2724914,1,186166,0,1,1,'S',1,0.997101,345,957389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 345}}',109.702,81891030,364493,NULL,'2013-05-30 21:24:42',1369949082,NULL),(1826004049,2724914,1,119120,0,1,1,'S',1,0.97076,342,880075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 322}, \"maximum_statistics\": {\"great\": 342}}',110.097,81891713,312700,NULL,'2013-05-30 21:41:51',1369950111,NULL),(1826048107,2724914,1,218341,0,1,1,'S',1,0.997301,741,955720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 737}, \"maximum_statistics\": {\"great\": 741}}',112.845,81892224,775217,NULL,'2013-05-30 21:57:38',1369951058,NULL),(1828315474,2724914,1,236782,0,1,1,'A',1,0.934343,396,823215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 344}, \"maximum_statistics\": {\"great\": 396}}',115.458,98346101,438660,NULL,'2013-11-09 20:00:20',1384027220,NULL),(1827000572,2724914,1,152532,0,1,1,'A',1,0.957871,146,752316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 420}, \"maximum_statistics\": {\"great\": 451}}',115.961,89199679,351386,NULL,'2013-08-07 09:49:22',1375868962,NULL),(1826040832,2724914,1,217576,0,1,1,'S',1,0.982759,348,956872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 336}, \"maximum_statistics\": {\"great\": 348}}',121.354,81891422,412320,NULL,'2013-05-30 21:34:18',1369949658,NULL),(1827244378,2724914,1,170566,0,1,1,'S',1,0.997101,345,953762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 345}}',126.887,91091765,337381,NULL,'2013-08-25 03:13:39',1377400419,NULL),(1827280133,2724914,1,263682,0,1,1,'S',1,0.986934,574,920027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 559}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',138.133,91091379,695010,NULL,'2013-08-25 03:08:42',1377400122,NULL),(1830300155,2738231,1,175716,0,1,1,'D',1,0.55,17,128575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 21, \"great\": 26}, \"maximum_statistics\": {\"great\": 50}}',0.158777,107353000,11642,NULL,'2014-04-14 05:07:17',1397452037,NULL),(1872990542,2738231,1,2554222,1,1,1,'D',1,0.65544,21,173820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 49, \"great\": 109}, \"maximum_statistics\": {\"great\": 193}}',0.971634,174539817,45234,NULL,'2022-09-15 07:10:20',1663225820,NULL),(1873013648,2738231,1,2890602,1,1,1,'B',1,0.824176,60,396046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 91}}',6.39524,174539844,79236,NULL,'2022-09-15 07:13:48',1663226028,NULL),(1873065528,2738231,1,2665352,1,1,1,'C',1,0.778607,76,339306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 134}, \"maximum_statistics\": {\"great\": 201}}',6.47051,174539871,72683,NULL,'2022-09-15 07:17:27',1663226247,NULL),(1873052968,2738231,1,111828,0,1,1,'C',1,0.770522,47,306132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 170}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',9.63678,174539956,126564,NULL,'2022-09-15 07:29:27',1663226967,NULL),(1878231122,2738231,1,1946258,0,1,1,'B',1,0.818299,83,379326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 271}, \"maximum_statistics\": {\"great\": 388}}',9.93526,182054223,169430,NULL,'2023-12-20 05:01:56',1703048516,NULL),(1850603642,2738231,1,190047,0,1,1,'B',1,0.823864,43,376976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 268}, \"maximum_statistics\": {\"great\": 352}}',16.4141,140599341,111162,NULL,'2018-10-11 01:47:51',1539222471,NULL),(1850108296,2738231,1,1647502,0,1,1,'A',1,0.926573,59,597416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 143}}',18.0386,139722049,55572,NULL,'2018-08-24 06:29:22',1535092162,NULL),(1850296876,2738231,1,1647501,0,1,1,'B',1,0.865471,84,481927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 178}, \"maximum_statistics\": {\"great\": 223}}',18.4763,140180553,95744,NULL,'2018-09-17 04:25:21',1537158321,NULL),(1853610305,2738231,1,472612,1,1,1,'B',1,0.881902,150,545716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 269}, \"maximum_statistics\": {\"great\": 326}}',20.0044,145270570,160676,NULL,'2019-07-10 06:16:47',1562739407,NULL),(1872996206,2738231,1,51149,1,1,1,'B',1,0.869205,85,465812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 302}}',20.981,174539945,138459,NULL,'2022-09-15 07:27:39',1663226859,NULL),(1873060961,2738231,1,2448396,1,1,1,'B',1,0.88206,135,555089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 301}}',23.4085,174539928,204269,NULL,'2022-09-15 07:25:11',1663226711,NULL),(1826070667,2805069,1,220190,0,1,1,'D',1,0.642857,27,170195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 43}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',0.632177,83421703,60831,NULL,'2013-06-15 01:32:13',1371259933,NULL),(1826172400,2805069,1,70665,0,1,1,'D',1,0.623377,19,215316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 66}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',0.815364,83422279,124141,NULL,'2013-06-15 01:42:17',1371260537,NULL),(1826486926,2805069,1,168313,0,1,1,'D',1,0.662983,19,269396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 98}, \"maximum_statistics\": {\"great\": 181}}',1.01969,85860130,127974,NULL,'2013-07-07 17:59:04',1373219944,NULL),(1826172018,2805069,1,156951,0,1,1,'D',1,0.675799,27,253388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 48, \"great\": 125}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 8}}',1.27701,83421960,224832,NULL,'2013-06-15 01:36:18',1371260178,NULL),(1874164982,2805069,1,3848159,0,1,1,'B',1,0.802548,61,362289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 157}}',8.20504,176193289,56592,NULL,'2022-12-12 21:25:02',1670880302,NULL),(1826121590,2809598,1,249491,0,1,1,'D',1,0.563131,24,122685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 75}, \"maximum_statistics\": {\"great\": 198}}',0.406291,83663487,65623,NULL,'2013-06-17 07:19:33',1371453573,NULL),(1875891357,2809598,1,4107640,1,1,1,'D',1,0.546273,38,83332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 108, \"great\": 144}, \"maximum_statistics\": {\"great\": 389}}',0.489753,178651623,93570,NULL,'2023-04-30 10:53:00',1682851980,NULL),(1826103969,2809598,1,238833,0,1,1,'C',1,0.742105,39,351531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 95}}',2.32027,83662904,85135,NULL,'2013-06-17 07:09:21',1371452961,NULL),(1826076367,2809598,1,29955,0,1,1,'C',1,0.744565,52,299407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 92}}',2.76199,83472269,56166,NULL,'2013-06-15 10:46:37',1371293197,NULL),(1827796649,2809598,1,259277,0,1,1,'D',1,0.677184,48,204592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 106}, \"maximum_statistics\": {\"great\": 206}}',3.07152,94874319,74450,NULL,'2013-10-04 09:05:51',1380877551,NULL),(1827642441,2809598,1,145418,0,1,1,'D',1,0.657265,124,201820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 103, \"great\": 287}, \"maximum_statistics\": {\"great\": 585}}',3.34395,94135849,246456,NULL,'2013-09-26 08:34:50',1380184490,NULL),(1827072013,2809598,1,176771,0,1,1,'B',1,0.815789,20,488047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',3.49611,89106532,244062,NULL,'2013-08-06 12:59:00',1375793940,NULL),(1833273926,2809598,1,517659,0,1,1,'B',1,0.846154,26,541282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 18}, \"maximum_statistics\": {\"great\": 26}}',3.61383,112258182,134605,NULL,'2014-12-08 10:42:37',1418035357,NULL),(1826284178,2809598,1,54193,0,1,1,'C',1,0.760331,55,340958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 80}, \"maximum_statistics\": {\"great\": 121}}',3.81781,83762245,81196,NULL,'2013-06-18 09:41:35',1371548495,NULL),(1826317601,2809598,1,262102,0,1,1,'C',1,0.758929,19,388917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 112}}',3.82381,84041597,199222,NULL,'2013-06-21 07:52:53',1371801173,NULL),(1826312413,2809598,1,217037,0,1,1,'C',1,0.796296,38,386015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 81}}',5.0981,84037392,108500,NULL,'2013-06-21 06:51:13',1371797473,NULL),(1826191962,2809598,1,232721,0,1,1,'B',1,0.802239,105,424081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 134}}',5.12563,84394523,103911,NULL,'2013-06-24 11:02:37',1372071757,NULL),(1826224730,2809598,1,109727,0,1,1,'B',1,0.827869,61,528980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 40}, \"maximum_statistics\": {\"great\": 61}}',5.12786,84314333,111313,NULL,'2013-06-23 13:18:30',1371993510,NULL),(1827671177,2809598,1,276779,0,1,1,'B',1,0.8,134,461899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 165}}',5.50843,93912944,88921,NULL,'2013-09-23 10:32:19',1379932339,NULL),(1826312975,2809598,1,232719,0,1,1,'C',1,0.764706,45,310888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 118}, \"maximum_statistics\": {\"great\": 187}}',5.67019,84175110,88735,NULL,'2013-06-22 09:56:48',1371895008,NULL),(1827610314,2809598,1,285122,0,1,1,'C',1,0.730408,87,265461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 194}, \"maximum_statistics\": {\"great\": 319}}',6.0663,93593662,109332,NULL,'2013-09-20 12:30:02',1379680202,NULL),(1826570666,2809598,1,258835,0,1,1,'C',1,0.750903,36,289309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 171}, \"maximum_statistics\": {\"great\": 277}}',6.37876,85457391,98452,NULL,'2013-07-04 08:17:16',1372925836,NULL),(1826310091,2809598,1,232551,0,1,1,'C',1,0.792593,52,456440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 135}}',6.57191,84053602,107975,NULL,'2013-06-21 10:01:20',1371808880,NULL),(1826245194,2809598,1,50290,0,1,1,'B',1,0.847656,59,531294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 128}}',6.84046,83759749,186998,NULL,'2013-06-18 09:11:24',1371546684,NULL),(1827995158,2809598,1,123793,0,1,1,'C',1,0.763889,143,364546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 166}, \"maximum_statistics\": {\"great\": 252}}',7.02343,96324045,131762,NULL,'2013-10-19 10:32:27',1382178747,NULL),(1832950147,2809598,1,505808,1,1,1,'C',1,0.731102,62,239270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 64, \"great\": 278}, \"maximum_statistics\": {\"great\": 463}}',7.06473,111549144,143045,NULL,'2014-10-29 08:29:47',1414571387,NULL),(1828234252,2809598,1,313206,0,1,1,'C',1,0.745935,50,291689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 151}, \"maximum_statistics\": {\"great\": 246}}',7.41625,97425986,102116,NULL,'2013-10-31 06:12:34',1383199954,NULL),(1827716758,2809598,1,188952,0,1,1,'C',1,0.760714,55,309375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 187}, \"maximum_statistics\": {\"great\": 280}}',7.42558,93596214,109860,NULL,'2013-09-20 12:52:42',1379681562,NULL),(1827471277,2809598,1,170566,0,1,1,'C',1,0.757971,60,287407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 57, \"great\": 235}, \"maximum_statistics\": {\"great\": 345}}',7.85563,93301418,108046,NULL,'2013-09-17 09:36:44',1379410604,NULL),(1829234747,2809598,1,319544,0,1,1,'B',1,0.888889,54,660744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 54}}',7.92292,104586645,124666,NULL,'2014-01-16 11:05:06',1389870306,NULL),(1826863568,2809598,1,78017,0,1,1,'B',1,0.885417,48,548949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 37}, \"maximum_statistics\": {\"great\": 48}}',7.95252,88657689,117213,NULL,'2013-08-02 10:51:27',1375440687,NULL),(1826394208,2809598,1,54660,0,1,1,'B',1,0.868421,45,561688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',8.0534,84710409,208824,NULL,'2013-06-27 14:30:21',1372343421,NULL),(1827515222,2809598,1,284260,0,1,1,'B',1,0.867647,68,583110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 50}, \"maximum_statistics\": {\"great\": 68}}',8.12954,93220521,109695,NULL,'2013-09-16 09:57:11',1379325431,NULL),(1826892184,2809598,1,98070,0,1,1,'C',1,0.755556,84,296063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 199}, \"maximum_statistics\": {\"great\": 315}}',8.42293,88254336,124986,NULL,'2013-07-29 13:22:20',1375104140,NULL),(1827503777,2809598,1,97863,0,1,1,'C',1,0.763672,78,325070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 161}, \"maximum_statistics\": {\"great\": 256}}',8.71197,92815298,124306,NULL,'2013-09-12 12:08:02',1378987682,NULL),(1826316812,2809598,1,258834,0,1,1,'B',1,0.852941,34,528549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 85}}',8.81084,84394811,106587,NULL,'2013-06-24 11:05:41',1372071941,NULL),(1826284099,2809598,1,54192,0,1,1,'B',1,0.857143,52,476064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',9.10604,84511739,86852,NULL,'2013-06-25 14:10:08',1372169408,NULL),(1826202330,2809598,1,29954,0,1,1,'C',1,0.772422,87,298306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 278}, \"maximum_statistics\": {\"great\": 446}}',9.1201,84510816,171706,NULL,'2013-06-25 14:01:11',1372168871,NULL),(1826465368,2809598,1,132603,0,1,1,'B',1,0.876068,61,601112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 117}}',9.14294,85684872,259911,NULL,'2013-07-06 08:13:50',1373098430,NULL),(1827485232,2809598,1,188800,0,1,1,'C',1,0.763485,47,334836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 150}, \"maximum_statistics\": {\"great\": 241}}',9.29354,92815725,151015,NULL,'2013-09-12 12:11:51',1378987911,NULL),(1875891303,2809598,1,4107531,1,1,1,'C',1,0.763514,143,315046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 171}, \"maximum_statistics\": {\"great\": 296}}',9.45285,178651739,144543,NULL,'2023-04-30 11:01:20',1682852480,NULL),(1827700883,2809598,1,59727,0,1,1,'C',1,0.735669,58,265237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 180}, \"maximum_statistics\": {\"great\": 314}}',9.55663,93910871,131452,NULL,'2013-09-23 10:05:36',1379930736,NULL),(1826537960,2809598,1,85599,0,1,1,'A',1,0.947368,38,750657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',9.57097,85580660,133559,NULL,'2013-07-05 11:06:42',1373022402,NULL),(1826719550,2809598,1,50405,0,1,1,'A',1,0.90625,27,619455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 64}}',9.61634,87936561,105129,NULL,'2013-07-26 15:21:43',1374852103,NULL),(1826332397,2809598,1,31801,0,1,1,'B',1,0.806402,110,354712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 223}, \"maximum_statistics\": {\"great\": 328}}',9.63387,84895244,184410,NULL,'2013-06-29 07:47:03',1372492023,NULL),(1833102177,2809598,1,520660,0,1,1,'C',1,0.756705,63,320422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 164}, \"maximum_statistics\": {\"great\": 261}}',9.77546,111817572,132358,NULL,'2014-11-13 10:28:58',1415874538,NULL),(1826510000,2809598,1,231929,0,1,1,'B',1,0.842784,47,483110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 194}}',9.81158,85579187,240184,NULL,'2013-07-05 10:52:54',1373021574,NULL),(1826945886,2809598,1,273310,0,1,1,'C',1,0.757009,85,299302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 199}, \"maximum_statistics\": {\"great\": 321}}',9.84259,88256066,125994,NULL,'2013-07-29 13:36:36',1375104996,NULL),(1827697639,2809598,1,244098,0,1,1,'C',1,0.747881,151,321978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 236}}',9.98412,93914322,164264,NULL,'2013-09-23 10:51:17',1379933477,NULL),(1830458204,2809598,1,230807,0,1,1,'B',1,0.803977,130,429810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 176}}',9.98503,107696800,242194,NULL,'2014-05-01 08:57:31',1398934651,NULL),(1828798587,2809598,1,238713,0,1,1,'C',1,0.749245,111,313464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 208}, \"maximum_statistics\": {\"great\": 331}}',10.3386,102173476,175686,NULL,'2013-12-21 11:09:00',1387624140,NULL),(1828231723,2809598,1,313205,0,1,1,'A',1,0.902174,46,676405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',10.4329,97425934,128738,NULL,'2013-10-31 06:11:00',1383199860,NULL),(1827751095,2809598,1,190767,0,1,1,'C',1,0.752825,67,292001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 90, \"great\": 448}, \"maximum_statistics\": {\"great\": 708}}',10.4497,94874029,279795,NULL,'2013-10-04 09:01:57',1380877317,NULL),(1828055139,2809598,1,297335,0,1,1,'B',1,0.886364,88,619282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 68}, \"maximum_statistics\": {\"great\": 88}}',10.4969,96320187,156872,NULL,'2013-10-19 09:56:16',1382176576,NULL),(1830148438,2809598,1,354118,0,1,1,'A',1,0.9375,56,726530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',10.5993,106994965,164270,NULL,'2014-03-28 10:01:19',1396000879,NULL),(1829918898,2809598,1,319545,0,1,1,'C',1,0.765273,74,303740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 192}, \"maximum_statistics\": {\"great\": 311}}',10.6325,106716641,111078,NULL,'2014-03-15 10:14:24',1394878464,NULL),(1827485640,2809598,1,232718,0,1,1,'C',1,0.730508,127,312611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 295}}',10.6511,93301883,164008,NULL,'2013-09-17 09:43:36',1379411016,NULL),(1826890054,2809598,1,97732,0,1,1,'B',1,0.850962,94,556592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 104}}',10.797,88238984,138639,NULL,'2013-07-29 11:00:48',1375095648,NULL),(1830460665,2809598,1,231600,0,1,1,'A',1,0.943182,44,678925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',10.8587,107696704,210232,NULL,'2014-05-01 08:52:05',1398934325,NULL),(1826309910,2809598,1,71050,0,1,1,'B',1,0.823099,111,460499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 236}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',10.9667,84044345,279271,NULL,'2013-06-21 08:28:35',1371803315,NULL),(1827170128,2809598,1,277022,0,1,1,'B',1,0.831776,107,515412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 71}, \"maximum_statistics\": {\"great\": 107}}',11.0607,89877900,132748,NULL,'2013-08-13 14:04:02',1376402642,NULL),(1826414692,2809598,1,250457,0,1,1,'C',1,0.792683,125,428768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 132}, \"maximum_statistics\": {\"great\": 205}}',11.0637,84791322,141824,NULL,'2013-06-28 11:06:03',1372417563,NULL),(1827982810,2809598,1,309208,1,1,1,'A',1,0.903061,62,577919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 98}}',11.1933,95951321,114408,NULL,'2013-10-15 07:32:48',1381822368,NULL),(1832865598,2809598,1,476818,0,1,1,'A',1,0.90099,101,663064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 81}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 2}}',11.2665,111649087,154294,NULL,'2014-11-03 11:03:14',1415012594,NULL),(1828335971,2809598,1,314687,0,1,1,'A',1,0.919355,31,695422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',11.2811,98170855,136240,NULL,'2013-11-08 10:50:42',1383907842,NULL),(1827002573,2809598,1,169003,0,1,1,'B',1,0.865385,104,575656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 76}, \"maximum_statistics\": {\"great\": 104}}',11.3577,89632229,255886,NULL,'2013-08-11 09:20:55',1376212855,NULL),(1829937515,2809598,1,249662,0,1,1,'C',1,0.762195,68,292757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 262}, \"maximum_statistics\": {\"great\": 410}}',11.3704,106716355,144412,NULL,'2014-03-15 10:02:25',1394877745,NULL),(1827982887,2809598,1,309210,0,1,1,'B',1,0.811047,60,348978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 172}}',11.5216,95951403,105150,NULL,'2013-10-15 07:34:31',1381822471,NULL),(1826593516,2809598,1,178923,0,1,1,'B',1,0.808057,80,410870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 147}, \"maximum_statistics\": {\"great\": 211}}',11.8003,86685100,140731,NULL,'2013-07-15 13:02:20',1373893340,NULL),(1826321269,2809598,1,59821,0,1,1,'B',1,0.896907,70,560071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 97}}',11.8285,84812985,114519,NULL,'2013-06-28 14:02:46',1372428166,NULL),(1829974813,2809598,1,126772,0,1,1,'B',1,0.856164,73,530859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 52}, \"maximum_statistics\": {\"great\": 73}}',11.9479,106715043,170452,NULL,'2014-03-15 09:00:52',1394874052,NULL),(1832888619,2809598,1,453728,0,1,1,'C',1,0.739899,102,280305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 227}, \"maximum_statistics\": {\"great\": 396}}',11.9727,111731490,154184,NULL,'2014-11-08 10:53:38',1415444018,NULL),(1826571209,2809598,1,260023,0,1,1,'B',1,0.804487,83,422193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 211}, \"maximum_statistics\": {\"great\": 312}}',11.9795,85686211,250249,NULL,'2013-07-06 08:26:50',1373099210,NULL),(1827903394,2809598,1,165664,0,1,1,'C',1,0.76129,74,307870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 196}, \"maximum_statistics\": {\"great\": 310}}',11.9842,95662244,146626,NULL,'2013-10-12 08:59:06',1381568346,NULL),(1826195590,2809598,1,72123,0,1,1,'B',1,0.800926,72,395505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 363}, \"maximum_statistics\": {\"great\": 540}}',12.0312,84044833,298280,NULL,'2013-06-21 08:33:48',1371803628,NULL),(1828272169,2809598,1,305945,0,1,1,'B',1,0.867647,102,672801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 75}, \"maximum_statistics\": {\"great\": 102}}',12.0323,97841480,151469,NULL,'2013-11-04 08:34:22',1383554062,NULL),(1826397396,2809598,1,100613,0,1,1,'B',1,0.814693,94,383404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 324}, \"maximum_statistics\": {\"great\": 456}}',12.0791,84895701,205364,NULL,'2013-06-29 07:51:42',1372492302,NULL),(1829645641,2809598,1,357469,0,1,1,'B',1,0.893939,88,641633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',12.287,106224249,143591,NULL,'2014-02-20 12:54:25',1392900865,NULL),(1829519558,2809598,1,355977,0,1,1,'B',1,0.873494,83,642254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 83}}',12.3329,105999760,122795,NULL,'2014-02-09 07:19:55',1391930395,NULL),(1826326671,2809598,1,165748,0,1,1,'B',1,0.868182,110,554790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 81}, \"maximum_statistics\": {\"great\": 110}}',12.4273,84790637,129897,NULL,'2013-06-28 10:59:46',1372417186,NULL),(1828302058,2809598,1,312682,0,1,1,'A',1,0.9,70,629546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 56}, \"maximum_statistics\": {\"great\": 70}}',12.5779,97942884,163322,NULL,'2013-11-05 12:30:57',1383654657,NULL),(1828798637,2809598,1,238715,0,1,1,'B',1,0.843333,63,487324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 150}}',12.7581,102173689,150011,NULL,'2013-12-21 11:10:53',1387624253,NULL),(1830752566,2809598,1,401277,1,1,1,'B',1,0.890351,114,622664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',12.88,108029526,121148,NULL,'2014-05-17 10:03:05',1400320985,NULL),(1832943073,2809598,1,505081,0,1,1,'B',1,0.893701,127,603565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 100}, \"maximum_statistics\": {\"great\": 127}}',13.0635,111709374,85745,NULL,'2014-11-07 11:03:15',1415358195,NULL),(1830542682,2809598,1,397474,0,1,1,'B',1,0.894118,85,634733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',13.079,107596840,145945,NULL,'2014-04-26 10:13:02',1398507182,NULL),(1831206704,2809598,1,404911,0,1,1,'B',1,0.89726,73,603705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 58}, \"maximum_statistics\": {\"great\": 73}}',13.2375,108973386,133298,NULL,'2014-06-28 08:39:36',1403944776,NULL),(1829937487,2809598,1,249661,0,1,1,'A',1,0.910959,73,668813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 73}}',13.5788,106716258,155469,NULL,'2014-03-15 09:57:07',1394877427,NULL),(1826414027,2809598,1,231302,0,1,1,'C',1,0.79682,136,373212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 283}}',13.6025,84896335,134460,NULL,'2013-06-29 07:57:40',1372492660,NULL),(1826416058,2809598,1,250467,0,1,1,'A',1,0.90625,80,670303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 65}, \"maximum_statistics\": {\"great\": 80}}',13.6164,84614020,130173,NULL,'2013-06-26 14:40:03',1372257603,NULL),(1832889160,2809598,1,453732,0,1,1,'B',1,0.825581,206,526548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 215}}',13.7004,111649127,184856,NULL,'2014-11-03 11:06:49',1415012809,NULL),(1826479256,2809598,1,10819,0,1,1,'C',1,0.779898,75,328713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 248}, \"maximum_statistics\": {\"great\": 393}}',14.0188,85696310,186450,NULL,'2013-07-06 10:04:51',1373105091,NULL),(1826950462,2809598,1,273914,0,1,1,'C',1,0.768519,111,314608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 48, \"great\": 483}, \"maximum_statistics\": {\"great\": 810}}',14.026,88029918,336978,NULL,'2013-07-27 12:03:40',1374926620,NULL),(1826430992,2809598,1,244453,0,1,1,'A',1,0.928571,77,720622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',14.0386,85057794,152240,NULL,'2013-06-30 13:51:02',1372600262,NULL),(1826635352,2809598,1,120929,0,1,1,'A',1,0.931818,57,726773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',14.0463,86468241,164933,NULL,'2013-07-13 13:16:40',1373721400,NULL),(1829644090,2809598,1,356949,0,1,1,'A',1,0.929204,113,705842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',14.0529,106071809,151724,NULL,'2014-02-13 06:23:40',1392272620,NULL),(1827096789,2809598,1,169001,0,1,1,'C',1,0.783688,79,331204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 54, \"great\": 374}, \"maximum_statistics\": {\"great\": 564}}',14.1526,90183459,228456,NULL,'2013-08-16 12:56:53',1376657813,NULL),(1826527875,2809598,1,123869,0,1,1,'A',1,0.944444,63,690804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 63}}',14.1971,85470511,132431,NULL,'2013-07-04 10:36:54',1372934214,NULL),(1829592968,2809598,1,165567,0,1,1,'C',1,0.793668,85,356116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 27, \"great\": 296}, \"maximum_statistics\": {\"great\": 458}}',14.2946,106185048,189482,NULL,'2014-02-18 10:57:09',1392721029,NULL),(1826701660,2809598,1,273643,0,1,1,'A',1,0.934579,84,665267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 107}}',14.3385,86682827,82334,NULL,'2013-07-15 12:40:04',1373892004,NULL),(1827651364,2809598,1,53700,0,1,1,'C',1,0.76259,106,312522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 38, \"great\": 257}, \"maximum_statistics\": {\"great\": 417}}',14.4152,93909360,165036,NULL,'2013-09-23 09:45:01',1379929501,NULL),(1826384065,2809598,1,170565,0,1,1,'A',1,0.910256,51,575815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 117}}',14.4279,84710814,54749,NULL,'2013-06-27 14:33:48',1372343628,NULL),(1827472122,2809598,1,279209,0,1,1,'B',1,0.893204,96,595024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 103}}',14.5609,92636577,125718,NULL,'2013-09-10 08:18:48',1378801128,NULL),(1827653577,2809598,1,240496,0,1,1,'B',1,0.893805,113,628817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 89}, \"maximum_statistics\": {\"great\": 113}}',14.6251,93913080,135054,NULL,'2013-09-23 10:34:12',1379932452,NULL),(1832897250,2809598,1,455295,0,1,1,'B',1,0.8,159,371842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 221}, \"maximum_statistics\": {\"great\": 325}}',14.6722,111710423,179103,NULL,'2014-11-07 12:09:42',1415362182,NULL),(1828657534,2809598,1,312358,0,1,1,'A',1,0.90708,84,640418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 113}}',14.6878,101024713,142898,NULL,'2013-12-09 08:24:19',1386577459,NULL),(1828104349,2809598,1,310068,0,1,1,'C',1,0.784682,68,336919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 225}, \"maximum_statistics\": {\"great\": 346}}',14.8614,96540952,158522,NULL,'2013-10-21 10:50:02',1382352602,NULL),(1829613476,2809598,1,147805,0,1,1,'B',1,0.878641,155,588164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 206}}',14.9374,106184874,189122,NULL,'2014-02-18 10:45:06',1392720306,NULL),(1826427506,2809598,1,244099,0,1,1,'B',1,0.898551,69,623087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 55}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',14.9668,84946264,133044,NULL,'2013-06-29 15:09:07',1372518547,NULL),(1826460824,2809598,1,2609,0,1,1,'B',1,0.805664,125,410960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 17, \"great\": 330}, \"maximum_statistics\": {\"great\": 512}}',14.9683,85695241,259690,NULL,'2013-07-06 09:53:44',1373104424,NULL),(1826393920,2809598,1,217216,0,1,1,'C',1,0.798828,48,342638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',14.9876,84799585,133618,NULL,'2013-06-28 12:19:20',1372421960,NULL),(1827700361,2809598,1,186881,0,1,1,'B',1,0.887597,129,613560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 100}, \"maximum_statistics\": {\"great\": 129}}',15.0553,93910555,144219,NULL,'2013-09-23 10:01:23',1379930483,NULL),(1827474107,2809598,1,279210,0,1,1,'C',1,0.781967,123,362451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 194}, \"maximum_statistics\": {\"great\": 305}}',15.2066,92733218,182340,NULL,'2013-09-11 12:00:52',1378900852,NULL),(1828844201,2809598,1,281625,0,1,1,'A',1,0.908163,94,611677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',15.3197,102164998,131479,NULL,'2013-12-21 09:42:24',1387618944,NULL),(1827049481,2809598,1,159226,0,1,1,'B',1,0.840909,102,507408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 242}}',15.3966,89632569,258842,NULL,'2013-08-11 09:24:32',1376213072,NULL),(1826456095,2809598,1,31853,0,1,1,'B',1,0.877682,105,533401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',15.3981,85698515,175148,NULL,'2013-07-06 10:25:59',1373106359,NULL),(1832964450,2809598,1,514820,1,1,1,'S',1,0.959459,74,777955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',15.4004,111565270,150788,NULL,'2014-10-30 09:27:59',1414661279,NULL),(1829519624,2809598,1,356081,0,1,1,'B',1,0.826471,98,465177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 170}}',15.4105,105999820,127729,NULL,'2014-02-09 07:23:22',1391930602,NULL),(1833286969,2809598,1,519216,1,1,1,'B',1,0.89726,146,624274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 116}, \"maximum_statistics\": {\"great\": 146}}',15.4722,112259580,137444,NULL,'2014-12-08 12:17:22',1418041042,NULL),(1828750459,2809598,1,308479,0,1,1,'C',1,0.775216,89,333334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 223}, \"maximum_statistics\": {\"great\": 347}}',15.5463,101123512,165810,NULL,'2013-12-10 10:48:52',1386672532,NULL),(1826509869,2809598,1,231921,0,1,1,'B',1,0.836232,156,471389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 251}, \"maximum_statistics\": {\"great\": 345}}',15.5537,85580375,321828,NULL,'2013-07-05 11:04:14',1373022254,NULL),(1827618244,2809598,1,250468,0,1,1,'C',1,0.77668,120,349066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 161}, \"maximum_statistics\": {\"great\": 253}}',15.7117,93914727,163538,NULL,'2013-09-23 10:56:42',1379933802,NULL),(1828642733,2809598,1,310973,0,1,1,'A',1,0.902256,95,626631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 133}}',16.1649,100831571,95030,NULL,'2013-12-07 12:19:56',1386418796,NULL),(1827982829,2809598,1,309291,0,1,1,'C',1,0.786792,44,317842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 168}, \"maximum_statistics\": {\"great\": 265}}',16.1896,95951604,132940,NULL,'2013-10-15 07:38:20',1381822700,NULL),(1826444434,2809598,1,259796,0,1,1,'A',1,0.93038,79,656249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',16.3013,85361562,69548,NULL,'2013-07-03 10:12:16',1372846336,NULL),(1829774307,2809598,1,355611,0,1,1,'S',1,0.959016,61,727953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',16.3567,106328886,151926,NULL,'2014-02-25 07:47:27',1393314447,NULL),(1827546998,2809598,1,285484,0,1,1,'B',1,0.898305,118,665412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 94}, \"maximum_statistics\": {\"great\": 118}}',16.3779,93220645,83135,NULL,'2013-09-16 09:58:55',1379325535,NULL),(1831022721,2809598,1,408046,0,1,1,'A',1,0.935294,85,715092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',16.4006,108466466,127628,NULL,'2014-06-05 14:03:02',1401976982,NULL),(1827511786,2809598,1,284200,0,1,1,'B',1,0.811688,53,359470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 209}, \"maximum_statistics\": {\"great\": 308}}',16.4348,93221233,117393,NULL,'2013-09-16 10:06:53',1379326013,NULL),(1827475564,2809598,1,279211,0,1,1,'B',1,0.846369,87,434340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 179}}',16.5642,92635197,112351,NULL,'2013-09-10 07:56:09',1378799769,NULL),(1828276687,2809598,1,306702,0,1,1,'B',1,0.839806,131,488806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 206}}',16.6214,97841795,115202,NULL,'2013-11-04 08:39:10',1383554350,NULL),(1826624500,2809598,1,64702,0,1,1,'B',1,0.816667,181,490133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 210}}',16.6697,86364643,156314,NULL,'2013-07-12 14:54:12',1373640852,NULL),(1830013061,2809598,1,240500,0,1,1,'B',1,0.802885,85,388552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 214}, \"maximum_statistics\": {\"great\": 312}}',16.7954,106716871,150862,NULL,'2014-03-15 10:23:56',1394879036,NULL),(1826376616,2809598,1,97522,0,1,1,'B',1,0.86345,163,515238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 372}, \"maximum_statistics\": {\"great\": 487}}',16.8172,84938705,286706,NULL,'2013-06-29 14:07:41',1372514861,NULL),(1829517713,2809598,1,353850,0,1,1,'S',1,0.954023,87,777384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',16.8448,105960071,131437,NULL,'2014-02-07 14:00:46',1391781646,NULL),(1827593140,2809598,1,186422,0,1,1,'C',1,0.780263,116,340889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 247}, \"maximum_statistics\": {\"great\": 380}}',16.878,93301557,193136,NULL,'2013-09-17 09:39:03',1379410743,NULL),(1826444322,2809598,1,259272,0,1,1,'A',1,0.901274,43,544093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 157}}',16.9664,84942525,184378,NULL,'2013-06-29 14:39:29',1372516769,NULL),(1834131498,2809598,1,606553,1,1,1,'B',1,0.804805,164,414381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 227}, \"maximum_statistics\": {\"great\": 333}}',16.9725,114463095,174468,NULL,'2015-02-13 14:36:40',1423838200,NULL),(1826827920,2809598,1,271961,0,1,1,'C',1,0.797997,224,399994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 22, \"great\": 379}, \"maximum_statistics\": {\"great\": 599}}',17.0609,87926422,345806,NULL,'2013-07-26 13:54:10',1374846850,NULL),(1828982613,2809598,1,326130,0,1,1,'S',1,0.96875,48,743237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',17.0847,102657634,135108,NULL,'2013-12-26 08:44:40',1388047480,NULL),(1831222031,2809598,1,406653,0,1,1,'C',1,0.729124,98,262192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 37, \"great\": 262}, \"maximum_statistics\": {\"great\": 491}}',17.1493,108973469,167998,NULL,'2014-06-28 08:43:21',1403945001,NULL),(1827652099,2809598,1,240317,0,1,1,'A',1,0.914894,92,627240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 141}}',17.2207,93911315,112130,NULL,'2013-09-23 10:11:20',1379931080,NULL),(1827995311,2809598,1,178244,0,1,1,'C',1,0.794355,74,332888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 254}, \"maximum_statistics\": {\"great\": 372}}',17.3831,96325135,136940,NULL,'2013-10-19 10:41:59',1382179319,NULL),(1826364170,2809598,1,95691,0,1,1,'B',1,0.866477,88,483516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 176}}',17.4011,84708767,105647,NULL,'2013-06-27 14:16:10',1372342570,NULL),(1827601418,2809598,1,95690,0,1,1,'B',1,0.839431,98,426116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 246}}',17.4368,93911156,114105,NULL,'2013-09-23 10:09:03',1379930943,NULL),(1829952281,2809598,1,59726,0,1,1,'C',1,0.798,102,365611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 250}}',17.4725,106716002,142042,NULL,'2014-03-15 09:46:36',1394876796,NULL),(1827737735,2809598,1,33394,0,1,1,'C',1,0.771429,96,330543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 33, \"great\": 280}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',17.5222,94874680,237394,NULL,'2013-10-04 09:10:47',1380877847,NULL),(1829902338,2809598,1,358753,0,1,1,'A',1,0.942529,87,727067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',17.6461,106622436,148952,NULL,'2014-03-10 13:48:44',1394459324,NULL),(1826403726,2809598,1,85444,0,1,1,'B',1,0.894958,119,641495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 94}, \"maximum_statistics\": {\"great\": 119}}',17.6514,84940666,160683,NULL,'2013-06-29 14:24:12',1372515852,NULL),(1832894114,2809598,1,454537,0,1,1,'B',1,0.897727,142,575064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 176}}',17.7379,111710347,138277,NULL,'2014-11-07 12:05:17',1415361917,NULL),(1827318967,2809598,1,110260,0,1,1,'B',1,0.84466,107,480061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 206}}',17.7542,91120334,157861,NULL,'2013-08-25 08:51:38',1377420698,NULL),(1830629560,2809598,1,393158,0,1,1,'A',1,0.912791,85,675185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',17.8063,107928187,157273,NULL,'2014-05-12 09:54:24',1399888464,NULL),(1826941423,2809598,1,145577,0,1,1,'B',1,0.827419,121,462428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 214}, \"maximum_statistics\": {\"great\": 310}}',17.8885,88030865,224876,NULL,'2013-07-27 12:12:29',1374927149,NULL),(1830004364,2809598,1,50408,0,1,1,'B',1,0.865772,112,557221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 149}}',18.1306,106715316,156752,NULL,'2014-03-15 09:15:19',1394874919,NULL),(1833275124,2809598,1,517675,1,1,1,'B',1,0.899281,139,658774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 111}, \"maximum_statistics\": {\"great\": 139}}',18.2256,112258207,180191,NULL,'2014-12-08 10:44:42',1418035482,NULL),(1828490619,2809598,1,321357,0,1,1,'B',1,0.888199,161,568424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 125}, \"maximum_statistics\": {\"great\": 161}}',18.9608,99382967,112326,NULL,'2013-11-21 09:53:47',1385027627,NULL),(1827723701,2809598,1,31162,0,1,1,'C',1,0.790528,181,359219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 35, \"great\": 354}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 1}}',18.9666,93596776,295830,NULL,'2013-09-20 12:57:10',1379681830,NULL),(1826701985,2809598,1,274086,0,1,1,'B',1,0.866197,151,522009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 213}}',18.9892,86683014,126577,NULL,'2013-07-15 12:41:52',1373892112,NULL),(1826827741,2809598,1,272114,0,1,1,'B',1,0.878238,97,504035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 193}}',19.088,87210543,120056,NULL,'2013-07-20 09:10:09',1374311409,NULL),(1827724574,2809598,1,231922,0,1,1,'C',1,0.789738,160,373173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 25, \"great\": 313}, \"maximum_statistics\": {\"great\": 497}}',19.0933,93909823,371212,NULL,'2013-09-23 09:51:26',1379929886,NULL),(1826299508,2809598,1,100612,0,1,1,'A',1,0.904221,152,604983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 308}}',19.2949,84311260,230490,NULL,'2013-06-23 12:48:26',1371991706,NULL),(1828095062,2809598,1,309071,0,1,1,'A',1,0.920863,122,657251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 139}}',19.3145,96120576,132453,NULL,'2013-10-17 09:46:22',1382003182,NULL),(1833278963,2809598,1,518201,0,1,1,'C',1,0.77845,95,333722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 256}, \"maximum_statistics\": {\"great\": 413}}',19.3762,112258341,184166,NULL,'2014-12-08 10:54:20',1418036060,NULL),(1826827956,2809598,1,272142,0,1,1,'A',1,0.912568,183,587357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 151}, \"maximum_statistics\": {\"great\": 183}}',19.5422,87211199,125898,NULL,'2013-07-20 09:15:56',1374311756,NULL),(1828104601,2809598,1,310386,0,1,1,'A',1,0.945055,91,727492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 91}}',19.7781,96538987,155200,NULL,'2013-10-21 10:24:51',1382351091,NULL),(1826477363,2809598,1,10818,0,1,1,'B',1,0.861364,102,510257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 220}}',19.7851,85695771,98962,NULL,'2013-07-06 09:59:29',1373104769,NULL),(1826444383,2809598,1,259278,0,1,1,'B',1,0.834559,136,520475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 91}, \"maximum_statistics\": {\"great\": 136}}',19.9233,85361327,100525,NULL,'2013-07-03 10:10:11',1372846211,NULL),(1826829950,2809598,1,275794,0,1,1,'A',1,0.923841,151,576520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 128}, \"maximum_statistics\": {\"great\": 151}}',20.0058,87356413,128714,NULL,'2013-07-21 12:07:45',1374408465,NULL),(1826461994,2809598,1,32934,0,1,1,'A',1,0.940789,152,702146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 134}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',20.0259,85698789,154004,NULL,'2013-07-06 10:28:39',1373106519,NULL),(1833232988,2809598,1,527710,0,1,1,'B',1,0.828488,120,435290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 252}, \"maximum_statistics\": {\"great\": 344}}',20.1005,112101327,190252,NULL,'2014-11-29 13:26:29',1417267589,NULL),(1826566833,2809598,1,253967,0,1,1,'A',1,0.909091,143,641129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 117}, \"maximum_statistics\": {\"great\": 143}}',20.112,85464641,153834,NULL,'2013-07-04 09:34:32',1372930472,NULL),(1826947934,2809598,1,146872,0,1,1,'A',1,0.911111,116,643616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 180}}',20.1755,88030499,235127,NULL,'2013-07-27 12:09:10',1374926950,NULL),(1826829702,2809598,1,275563,0,1,1,'B',1,0.870455,196,516746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 220}}',20.2616,87357706,182960,NULL,'2013-07-21 12:19:05',1374409145,NULL),(1829903352,2809598,1,366526,0,1,1,'A',1,0.928571,119,721091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',20.3253,106621721,155136,NULL,'2014-03-10 13:15:16',1394457316,NULL),(1827318805,2809598,1,110259,0,1,1,'B',1,0.821192,144,412851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 302}}',20.3668,91120636,203080,NULL,'2013-08-25 08:55:52',1377420952,NULL),(1830622838,2809598,1,219604,0,1,1,'C',1,0.798144,96,387154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 284}, \"maximum_statistics\": {\"great\": 431}}',20.48,107746564,208878,NULL,'2014-05-03 12:09:40',1399118980,NULL),(1828271323,2809598,1,305745,0,1,1,'B',1,0.833948,162,458715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 271}}',20.5488,97841918,144247,NULL,'2013-11-04 08:40:53',1383554453,NULL),(1832943465,2809598,1,505082,1,1,1,'C',1,0.787302,226,381242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 315}}',20.5886,111710630,203020,NULL,'2014-11-07 12:20:02',1415362802,NULL),(1830819091,2809598,1,392253,0,1,1,'A',1,0.920561,107,667172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 107}}',20.6421,108262845,139388,NULL,'2014-05-27 13:52:51',1401198771,NULL),(1826384171,2809598,1,53699,0,1,1,'B',1,0.877907,118,555576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 172}}',20.6889,84896682,105255,NULL,'2013-06-29 08:01:04',1372492864,NULL),(1830027504,2809598,1,355283,0,1,1,'B',1,0.810651,148,406851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 230}, \"maximum_statistics\": {\"great\": 338}}',20.6935,106717003,189280,NULL,'2014-03-15 10:28:19',1394879299,NULL),(1830756021,2809598,1,402960,1,1,1,'A',1,0.905229,153,638847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 124}, \"maximum_statistics\": {\"great\": 153}}',20.8549,108030338,138036,NULL,'2014-05-17 10:37:32',1400323052,NULL),(1827627346,2809598,1,238711,0,1,1,'S',1,0.958824,85,749723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',20.9366,93912772,143282,NULL,'2013-09-23 10:30:12',1379932212,NULL),(1826957473,2809598,1,276006,0,1,1,'B',1,0.822034,152,431900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 244}, \"maximum_statistics\": {\"great\": 354}}',21.1413,88766031,178288,NULL,'2013-08-03 09:54:40',1375523680,NULL),(1829899895,2809598,1,353470,0,1,1,'A',1,0.918919,103,615278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 185}}',21.1877,106487932,131949,NULL,'2014-03-04 10:42:29',1393929749,NULL),(1829961308,2809598,1,123694,0,1,1,'B',1,0.849754,114,506641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 203}}',21.3717,106715003,175962,NULL,'2014-03-15 08:59:04',1394873944,NULL),(1830028746,2809598,1,357816,0,1,1,'B',1,0.833333,130,440646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 312}}',21.4216,106715693,155496,NULL,'2014-03-15 09:33:36',1394876016,NULL),(1826454979,2809598,1,31798,0,1,1,'B',1,0.82113,141,425929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 21, \"great\": 328}, \"maximum_statistics\": {\"great\": 478}}',21.9287,85689028,341650,NULL,'2013-07-06 08:53:51',1373100831,NULL),(1830753019,2809598,1,401278,1,1,1,'C',1,0.79822,192,401926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 337}}',22.0829,108030192,199736,NULL,'2014-05-17 10:31:09',1400322669,NULL),(1827554310,2809598,1,181378,0,1,1,'B',1,0.895706,127,603245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 6}}',22.191,92813931,188610,NULL,'2013-09-12 11:54:45',1378986885,NULL),(1827643388,2809598,1,240235,0,1,1,'B',1,0.863057,99,517603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 157}}',22.4128,94135170,111197,NULL,'2013-09-26 08:23:23',1380183803,NULL),(1834131457,2809598,1,606555,1,1,1,'B',1,0.854545,175,527268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 275}}',22.5743,114461827,153282,NULL,'2015-02-13 14:15:20',1423836920,NULL),(1826957539,2809598,1,276290,0,1,1,'A',1,0.904444,115,650109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 225}}',22.6958,88765510,154717,NULL,'2013-08-03 09:49:54',1375523394,NULL),(1829238331,2809598,1,319547,0,1,1,'A',1,0.929688,128,744771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 110}, \"maximum_statistics\": {\"great\": 128}}',22.9332,104586798,146027,NULL,'2014-01-16 11:06:46',1389870406,NULL),(1833290029,2809598,1,519312,0,1,1,'B',1,0.855556,113,494881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 270}}',23.0719,112259673,171505,NULL,'2014-12-08 12:23:45',1418041425,NULL),(1826582245,2809598,1,165725,0,1,1,'B',1,0.894089,200,638377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 203}}',23.5019,86684255,198686,NULL,'2013-07-15 12:54:00',1373892840,NULL),(1830143304,2809598,1,353748,0,1,1,'B',1,0.82027,168,444400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 258}, \"maximum_statistics\": {\"great\": 370}}',23.5838,106995118,225240,NULL,'2014-03-28 10:10:46',1396001446,NULL),(1830003964,2809598,1,50406,0,1,1,'B',1,0.820847,217,473298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 212}, \"maximum_statistics\": {\"great\": 307}}',23.6415,106715420,244298,NULL,'2014-03-15 09:19:50',1394875190,NULL),(1830026649,2809598,1,353296,0,1,1,'B',1,0.862847,108,480187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 288}}',23.6559,106715857,142219,NULL,'2014-03-15 09:40:29',1394876429,NULL),(1828490488,2809598,1,321355,0,1,1,'B',1,0.830189,97,431264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 265}}',23.9482,99383092,148688,NULL,'2013-11-21 09:55:34',1385027734,NULL),(1830030017,2809598,1,362939,0,1,1,'B',1,0.898551,207,665225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 165}, \"maximum_statistics\": {\"great\": 207}}',24.0003,106715274,209144,NULL,'2014-03-15 09:13:23',1394874803,NULL),(1827697422,2809598,1,244040,0,1,1,'A',1,0.907407,95,622901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 189}}',24.162,94135386,140788,NULL,'2013-09-26 08:27:13',1380184033,NULL),(1826725413,2809598,1,119737,0,1,1,'B',1,0.841772,111,478149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 237}}',24.2196,87588692,150090,NULL,'2013-07-23 13:10:26',1374585026,NULL),(1827150293,2809598,1,276597,0,1,1,'A',1,0.919431,169,648528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 211}}',24.2663,89877394,172506,NULL,'2013-08-13 13:59:08',1376402348,NULL),(1829937533,2809598,1,249663,0,1,1,'A',1,0.90625,105,622684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 176}}',24.3354,106716289,159950,NULL,'2014-03-15 09:58:52',1394877532,NULL),(1827549146,2809598,1,254000,0,1,1,'B',1,0.846154,197,517033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 260}}',24.397,93300766,233550,NULL,'2013-09-17 09:26:46',1379410006,NULL),(1826395225,2809598,1,54755,0,1,1,'B',1,0.870805,64,513377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 298}}',24.4424,84896072,245058,NULL,'2013-06-29 07:55:08',1372492508,NULL),(1829774170,2809598,1,355257,0,1,1,'A',1,0.927632,84,628086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 152}}',24.4922,106328906,149404,NULL,'2014-02-25 07:49:15',1393314555,NULL),(1827539917,2809598,1,285483,0,1,1,'B',1,0.895706,85,555347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 163}}',24.5775,93220394,88686,NULL,'2013-09-16 09:55:28',1379325328,NULL),(1830029208,2809598,1,360206,0,1,1,'B',1,0.85342,75,446976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 240}, \"maximum_statistics\": {\"great\": 307}}',24.707,106715215,126873,NULL,'2014-03-15 09:10:25',1394874625,NULL),(1832929864,2809598,1,502234,1,1,1,'A',1,0.920863,139,741453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 117}, \"maximum_statistics\": {\"great\": 139}}',24.7682,111549023,154557,NULL,'2014-10-29 08:16:20',1414570580,NULL),(1830305123,2809598,1,322722,0,1,1,'A',1,0.948661,224,765072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 201}, \"maximum_statistics\": {\"great\": 224}}',25.0445,107457070,323748,NULL,'2014-04-19 10:38:10',1397903890,NULL),(1827923082,2809598,1,289089,0,1,1,'A',1,0.941781,75,630479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 146}}',25.0938,95953326,109533,NULL,'2013-10-15 08:11:50',1381824710,NULL),(1831006704,2809598,1,405856,0,1,1,'B',1,0.88,200,597786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 152}, \"maximum_statistics\": {\"great\": 200}}',25.1702,108466574,188352,NULL,'2014-06-05 14:07:28',1401977248,NULL),(1830027813,2809598,1,355973,0,1,1,'B',1,0.839768,187,493497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 186}, \"maximum_statistics\": {\"great\": 259}}',25.1753,106715743,197304,NULL,'2014-03-15 09:35:31',1394876131,NULL),(1826510033,2809598,1,170564,0,1,1,'A',1,0.906977,165,640098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 172}}',25.1822,85689544,126309,NULL,'2013-07-06 08:58:50',1373101130,NULL),(1829966442,2809598,1,144768,0,1,1,'B',1,0.817491,195,437558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 360}, \"maximum_statistics\": {\"great\": 526}}',25.3338,106715926,309438,NULL,'2014-03-15 09:43:24',1394876604,NULL),(1833102957,2809598,1,525538,0,1,1,'A',1,0.930939,181,734429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 156}, \"maximum_statistics\": {\"great\": 181}}',25.3662,111817419,168114,NULL,'2014-11-13 10:18:20',1415873900,NULL),(1828669964,2809598,1,313272,0,1,1,'B',1,0.880841,214,639890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 163}, \"maximum_statistics\": {\"great\": 214}}',25.6647,101024828,198958,NULL,'2013-12-09 08:26:01',1386577561,NULL),(1828034518,2809598,1,54191,0,1,1,'B',1,0.850679,116,485475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 221}}',25.7422,96324619,125650,NULL,'2013-10-19 10:37:34',1382179054,NULL),(1828345019,2809598,1,240318,0,1,1,'B',1,0.862191,119,500485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 283}}',25.7624,98523929,171041,NULL,'2013-11-11 13:39:35',1384177175,NULL),(1832966576,2809598,1,515040,1,1,1,'B',1,0.888655,238,632427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 185}, \"maximum_statistics\": {\"great\": 238}}',25.7733,111565307,198250,NULL,'2014-10-30 09:30:08',1414661408,NULL),(1832965113,2809598,1,514821,1,1,1,'B',1,0.852612,268,552795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 189}, \"maximum_statistics\": {\"great\": 268}}',26.268,111565329,215866,NULL,'2014-10-30 09:31:55',1414661515,NULL),(1827275994,2809598,1,101899,0,1,1,'A',1,0.937158,183,671919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 160}, \"maximum_statistics\": {\"great\": 183}}',26.3129,91120469,151209,NULL,'2013-08-25 08:53:32',1377420812,NULL),(1828105207,2809598,1,312069,0,1,1,'A',1,0.902632,125,600040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 190}}',26.3386,96538830,164769,NULL,'2013-10-21 10:23:01',1382350981,NULL),(1826460492,2809598,1,2608,0,1,1,'B',1,0.89726,343,659310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 351}, \"maximum_statistics\": {\"great\": 438}}',26.5252,85694802,360840,NULL,'2013-07-06 09:49:14',1373104154,NULL),(1830577076,2809598,1,208084,0,1,1,'A',1,0.935622,233,738419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 203}, \"maximum_statistics\": {\"great\": 233}}',26.5394,107746430,196614,NULL,'2014-05-03 12:03:55',1399118635,NULL),(1826954394,2809598,1,86482,0,1,1,'B',1,0.898907,183,644920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 146}, \"maximum_statistics\": {\"great\": 183}}',26.7184,88657262,163040,NULL,'2013-08-02 10:47:02',1375440422,NULL),(1828235776,2809598,1,313207,0,1,1,'A',1,0.923077,143,714453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 121}, \"maximum_statistics\": {\"great\": 143}}',26.7212,97425875,163126,NULL,'2013-10-31 06:09:26',1383199766,NULL),(1828783672,2809598,1,88098,0,1,1,'B',1,0.838658,121,469310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 313}}',26.7719,102171888,206924,NULL,'2013-12-21 10:54:49',1387623289,NULL),(1828296952,2809598,1,311717,0,1,1,'A',1,0.913876,125,620144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 209}}',26.8358,97943058,174232,NULL,'2013-11-05 12:33:06',1383654786,NULL),(1826863074,2809598,1,78008,0,1,1,'A',1,0.90099,137,595187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 202}}',26.8807,88657508,185676,NULL,'2013-08-02 10:49:38',1375440578,NULL),(1826927410,2809598,1,187590,0,1,1,'A',1,0.912869,189,567009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 373}}',26.8978,88654583,307142,NULL,'2013-08-02 10:20:00',1375438800,NULL),(1828820490,2809598,1,240499,0,1,1,'B',1,0.899123,224,621611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 228}}',27.1615,102172852,200624,NULL,'2013-12-21 11:03:30',1387623810,NULL),(1827602126,2809598,1,31796,0,1,1,'B',1,0.846561,94,455540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 378}}',27.3558,93907729,227846,NULL,'2013-09-23 09:20:37',1379928037,NULL),(1826319502,2809598,1,59728,0,1,1,'A',1,0.918367,141,643403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 147}}',27.6069,85362943,156379,NULL,'2013-07-03 10:26:03',1372847163,NULL),(1826666004,2809598,1,160276,0,1,1,'A',1,0.916176,144,626420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 340}}',27.6924,86466784,225397,NULL,'2013-07-13 13:04:55',1373720695,NULL),(1833102202,2809598,1,520661,0,1,1,'A',1,0.930556,180,734017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 155}, \"maximum_statistics\": {\"great\": 180}}',27.8166,111817527,193946,NULL,'2014-11-13 10:25:19',1415874319,NULL),(1827662194,2809598,1,181862,0,1,1,'B',1,0.871429,128,532660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 210}}',27.8258,93911823,181622,NULL,'2013-09-23 10:17:59',1379931479,NULL),(1826628845,2809598,1,119953,0,1,1,'A',1,0.906888,152,635281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 392}}',28.9578,86468554,251239,NULL,'2013-07-13 13:19:33',1373721573,NULL),(1828039537,2809598,1,292913,0,1,1,'A',1,0.93949,157,745798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 138}, \"maximum_statistics\": {\"great\": 157}}',29.3643,96320483,189578,NULL,'2013-10-19 09:58:55',1382176735,NULL),(1830543238,2809598,1,397477,0,1,1,'B',1,0.870748,152,535538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 294}}',29.4785,107596938,205320,NULL,'2014-04-26 10:17:45',1398507465,NULL),(1830817548,2809598,1,392032,0,1,1,'B',1,0.844891,134,447451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 274}}',30.0463,108264427,154643,NULL,'2014-05-27 14:51:51',1401202311,NULL),(1829646106,2809598,1,358012,0,1,1,'A',1,0.908019,212,666529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 173}, \"maximum_statistics\": {\"great\": 212}}',30.8993,106224366,200746,NULL,'2014-02-20 13:00:48',1392901248,NULL),(1827654394,2809598,1,69448,0,1,1,'B',1,0.811083,117,414246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 36, \"great\": 530}, \"maximum_statistics\": {\"great\": 794}}',30.9117,93910340,464022,NULL,'2013-09-23 09:58:34',1379930314,NULL),(1832944161,2809598,1,505085,1,1,1,'A',1,0.900901,125,550313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 222}}',31.0069,111710122,140056,NULL,'2014-11-07 11:50:05',1415361005,NULL),(1829612967,2809598,1,147769,0,1,1,'A',1,0.910029,310,678304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 339}}',31.0923,106184920,296245,NULL,'2014-02-18 10:47:43',1392720463,NULL),(1826934412,2809598,1,188348,0,1,1,'S',1,0.973684,152,788087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',31.1837,88240811,168396,NULL,'2013-07-29 11:18:51',1375096731,NULL),(1829903683,2809598,1,370462,0,1,1,'A',1,0.915459,109,652706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 207}}',31.1993,106621802,157098,NULL,'2014-03-10 13:19:48',1394457588,NULL),(1827513609,2809598,1,284248,0,1,1,'A',1,0.92093,115,635201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 215}}',31.2333,93221028,142784,NULL,'2013-09-16 10:04:31',1379325871,NULL),(1826695191,2809598,1,29936,0,1,1,'B',1,0.858808,181,510041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 3}}',31.8523,86789757,372638,NULL,'2013-07-16 13:14:01',1373980441,NULL),(1829519110,2809598,1,353852,0,1,1,'A',1,0.926768,104,654062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 198}}',32.1854,105960022,144863,NULL,'2014-02-07 13:59:00',1391781540,NULL),(1826384431,2809598,1,53702,0,1,1,'A',1,0.9,116,618732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 205}}',32.4107,84700106,164389,NULL,'2013-06-27 13:03:01',1372338181,NULL),(1828849972,2809598,1,282247,0,1,1,'A',1,0.908898,154,600254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 236}}',33.0459,102167234,187036,NULL,'2013-12-21 10:06:50',1387620410,NULL),(1832952244,2809598,1,507466,1,1,1,'B',1,0.866005,207,539108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 308}, \"maximum_statistics\": {\"great\": 403}}',33.0839,111549118,248716,NULL,'2014-10-29 08:27:31',1414571251,NULL),(1828333096,2809598,1,314669,0,1,1,'A',1,0.901361,205,627304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 294}}',33.5285,98279919,190217,NULL,'2013-11-09 08:51:54',1383987114,NULL),(1828632996,2809598,1,310082,0,1,1,'A',1,0.926991,223,727036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 226}}',33.7179,100832632,178532,NULL,'2013-12-07 12:28:53',1386419333,NULL),(1830151005,2809598,1,354119,0,1,1,'A',1,0.902344,256,693988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 206}, \"maximum_statistics\": {\"great\": 256}}',33.8666,106995637,250298,NULL,'2014-03-28 10:40:59',1396003259,NULL),(1826818381,2809598,1,30284,0,1,1,'B',1,0.899729,194,551546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 300}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',34.3955,87586603,318958,NULL,'2013-07-23 12:53:44',1374584024,NULL),(1829956145,2809598,1,254003,0,1,1,'A',1,0.919643,168,666124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 141}, \"maximum_statistics\": {\"great\": 168}}',35.0716,106715082,194640,NULL,'2014-03-15 09:02:43',1394874163,NULL),(1830022805,2809598,1,315983,0,1,1,'B',1,0.886364,122,562680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 308}}',35.7916,106715506,193230,NULL,'2014-03-15 09:23:59',1394875439,NULL),(1830579210,2809598,1,208086,0,1,1,'B',1,0.894484,232,608807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 417}}',36.507,107746688,291834,NULL,'2014-05-03 12:15:13',1399119313,NULL),(1826539436,2809598,1,125799,0,1,1,'A',1,0.958571,244,751166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 350}}',37.1183,85685825,322650,NULL,'2013-07-06 08:23:13',1373098993,NULL),(1831218744,2809598,1,405934,1,1,1,'A',1,0.932039,206,707455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 178}, \"maximum_statistics\": {\"great\": 206}}',38.0976,108973425,219606,NULL,'2014-06-28 08:41:33',1403944893,NULL),(1833232832,2809598,1,527709,1,1,1,'S',1,0.97973,148,809346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',39.2127,112100830,208522,NULL,'2014-11-29 13:01:19',1417266079,NULL),(1827924988,2809598,1,289090,0,1,1,'A',1,0.929787,195,672220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 235}}',39.6527,95953475,185646,NULL,'2013-10-15 08:14:24',1381824864,NULL),(1826797706,2809598,1,109729,0,1,1,'S',1,0.952736,201,776438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 182}, \"maximum_statistics\": {\"great\": 201}}',40.0923,87588896,173315,NULL,'2013-07-23 13:12:07',1374585127,NULL),(1830028377,2809598,1,357138,0,1,1,'A',1,0.949519,208,763883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 208}}',41.0887,106715798,182872,NULL,'2014-03-15 09:38:06',1394876286,NULL),(1828091451,2809598,1,308557,0,1,1,'A',1,0.947368,190,737364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 170}, \"maximum_statistics\": {\"great\": 190}}',41.5749,96120431,205892,NULL,'2013-10-17 09:44:39',1382003079,NULL),(1832946629,2809598,1,505086,0,1,1,'A',1,0.903766,157,611750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 239}}',41.7465,111710201,146734,NULL,'2014-11-07 11:55:47',1415361347,NULL),(1828985095,2809598,1,326450,0,1,1,'A',1,0.910853,155,632614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 258}}',43.8813,102660258,216804,NULL,'2013-12-26 09:25:31',1388049931,NULL),(1830413741,2809598,1,318249,0,1,1,'A',1,0.932657,250,719477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 472}, \"maximum_statistics\": {\"great\": 542}}',48.0194,107456814,430591,NULL,'2014-04-19 10:24:46',1397903086,NULL),(1830634984,2809598,1,396455,0,1,1,'S',1,0.955645,248,784775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 248}}',53.1694,107928807,238266,NULL,'2014-05-12 10:31:20',1399890680,NULL),(1853642076,2837872,1,2017322,1,1,1,'C',1,0.7784,132,352106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 47, \"great\": 395}, \"maximum_statistics\": {\"great\": 625}}',13.1307,145336026,299998,NULL,'2019-07-14 09:18:33',1563095913,NULL),(1853562992,2837872,1,437721,1,1,1,'B',1,0.881579,115,498630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 336}, \"maximum_statistics\": {\"great\": 418}}',21.3426,145105619,209283,NULL,'2019-06-29 20:32:52',1561840372,NULL),(2672732805,2837872,1,3550026,1,1,1,'B',1,0.879353,110,595709,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 328, \"ignore_hit\": 102, \"ignore_miss\": 30, \"large_bonus\": 3, \"small_bonus\": 154}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 102, \"large_bonus\": 3, \"small_bonus\": 184}}',22.4652,NULL,0,'2024-04-14 16:44:25','2024-04-14 16:47:24',1713113244,7513),(1850058664,2837872,1,557816,0,1,1,'B',1,0.867347,93,478171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 350}, \"maximum_statistics\": {\"great\": 441}}',23.4609,139635455,208631,NULL,'2018-08-19 19:18:51',1534706331,NULL),(1833385712,2854757,1,394902,0,1,1,'C',1,0.776471,83,348364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',8.33904,112501105,69968,NULL,'2014-12-21 05:30:47',1419139847,NULL),(1835227907,2854757,1,242954,0,1,1,'C',1,0.775779,88,165127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 56, \"great\": 286, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 417}}',8.49449,116324914,135965,NULL,'2015-05-09 04:08:09',1431144489,NULL),(1827602452,2854757,1,47243,0,1,1,'B',1,0.85,41,414031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',8.73053,94121929,109347,NULL,'2013-09-26 02:50:49',1380163849,NULL),(1835227444,2854757,1,83985,0,1,1,'C',1,0.757576,73,298697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 68, \"great\": 306, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 462}}',10.9646,116370514,172732,NULL,'2015-05-11 02:08:06',1431310086,NULL),(1850037343,2854757,1,985779,0,1,1,'C',1,0.775294,52,318787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 59, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',11.0835,139724051,145454,NULL,'2018-08-24 09:16:36',1535102196,NULL),(1835190916,2854757,1,563862,0,1,1,'C',1,0.784722,65,327706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 250, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 360}}',11.4305,116324531,127122,NULL,'2015-05-09 03:43:44',1431143024,NULL),(2954980004,2854757,1,3022659,1,1,1,'B',1,0.834615,44,500317,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 35, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_bonus\": 2}}',11.4734,NULL,0,'2024-06-07 03:16:20','2024-06-07 03:17:56',1717730276,7566),(1829108085,2854757,1,193469,0,1,1,'B',1,0.824818,47,377480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 50, \"great\": 317}, \"maximum_statistics\": {\"great\": 411}}',13.6847,103363641,134774,NULL,'2014-01-02 14:06:11',1388671571,NULL),(1835212116,2854757,1,531959,0,1,1,'B',1,0.822674,60,393838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 249, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',16.6789,116324671,145704,NULL,'2015-05-09 03:51:58',1431143518,NULL),(1849940617,2854757,1,179232,0,1,1,'B',1,0.836791,127,448645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 80, \"great\": 567, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 723}}',17.2697,139472029,343402,NULL,'2018-08-12 04:21:40',1534047700,NULL),(1835250385,2854757,1,179535,0,1,1,'B',1,0.846269,169,486616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',18.4013,116371611,168396,NULL,'2015-05-11 04:00:36',1431316836,NULL),(1835069063,2854757,1,557817,0,1,1,'B',1,0.825535,99,403196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 65, \"great\": 552, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 748}}',23.9959,116302602,315322,NULL,'2015-05-08 02:55:59',1431053759,NULL),(1829864586,2854757,1,264452,0,1,1,'A',1,0.937824,176,734236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 193}}',25.1844,106522363,147226,NULL,'2014-03-06 05:27:44',1394083664,NULL),(1833469089,2854757,1,264453,0,1,1,'S',1,0.995868,121,949230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',26.784,112559977,90858,NULL,'2014-12-24 00:56:31',1419382591,NULL),(1828190899,2854757,1,285041,0,1,1,'A',1,0.953358,167,755741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 268}}',28.1437,96946606,205019,NULL,'2013-10-25 23:46:00',1382744760,NULL),(1833434367,2854757,1,218457,0,1,1,'A',1,0.908922,153,632871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 229, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 269}}',28.9535,112497428,184357,NULL,'2014-12-21 01:37:36',1419125856,NULL),(1835245405,2854757,1,292666,0,1,1,'B',1,0.852166,170,490844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',31.248,116508865,294220,NULL,'2015-05-18 00:48:40',1431910120,NULL),(1836431108,2854757,1,745980,1,1,1,'A',1,0.961957,157,806258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 173, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 184}}',32.0416,118347792,153041,NULL,'2015-08-16 11:54:23',1439726063,NULL),(1828286764,2854757,1,70167,0,1,1,'S',1,0.983974,156,872743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',34.7376,97912976,186356,NULL,'2013-11-05 04:14:35',1383624875,NULL),(1836430695,2854757,1,745979,1,1,1,'A',1,0.909774,173,650521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 223, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 266}}',34.7839,118347830,225810,NULL,'2015-08-16 11:56:42',1439726202,NULL),(1835087007,2854757,1,564285,0,1,1,'A',1,0.942786,151,748158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 179, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 201}}',34.9953,116230071,167994,NULL,'2015-05-04 05:47:55',1430718475,NULL),(1835238609,2854757,1,290768,0,1,1,'A',1,0.93125,197,708468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',36.2944,116324454,255954,NULL,'2015-05-09 03:39:07',1431142747,NULL),(1835128472,2854757,1,179234,0,1,1,'A',1,0.974138,162,792946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 348}}',37.1201,116223274,285170,NULL,'2015-05-03 19:35:40',1430681740,NULL),(1828169143,2854757,1,228559,0,1,1,'S',1,0.99711,173,938394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 173}}',37.1805,96981064,145028,NULL,'2013-10-26 06:50:12',1382770212,NULL),(1835230027,2854757,1,538312,0,1,1,'S',1,0.973118,93,885901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',40.692,116422936,57230,NULL,'2015-05-14 03:16:32',1431573392,NULL),(1850233225,2854757,1,209484,0,1,1,'B',1,0.87702,157,548825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 451, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 557}}',43.2276,139860839,345078,NULL,'2018-08-31 05:25:05',1535693105,NULL),(1827791270,2854757,1,221868,0,1,1,'S',1,0.963687,179,860153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 179}}',47.6633,94450071,165200,NULL,'2013-09-29 08:12:46',1380442366,NULL),(1835221514,2854757,1,332280,0,1,1,'A',1,0.911523,139,624109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',47.841,116492423,311980,NULL,'2015-05-17 07:32:21',1431847941,NULL),(1829918873,2854757,1,193669,0,1,1,'S',1,0.978365,416,847390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 398}, \"maximum_statistics\": {\"great\": 416}}',58.3596,106713118,401200,NULL,'2014-03-15 07:23:04',1394868184,NULL),(1850040067,2854757,1,264454,0,1,1,'A',1,0.909496,289,701655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',58.4273,139682587,301094,NULL,'2018-08-22 07:44:29',1534923869,NULL),(1835264767,2854757,1,256259,0,1,1,'S',1,0.972756,312,881923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 312}}',61.7715,116371565,336570,NULL,'2015-05-11 03:55:03',1431316503,NULL),(1835176580,2854757,1,414857,0,1,1,'A',1,0.947427,340,761183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 408, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 447}}',62.0517,116370554,409924,NULL,'2015-05-11 02:12:45',1431310365,NULL),(1830021048,2854757,1,341382,0,1,1,'A',1,0.930591,136,665402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',64.3395,106730277,298640,NULL,'2014-03-15 21:10:59',1394917859,NULL),(1829927143,2854757,1,301306,0,1,1,'S',1,0.967078,243,868603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 243}}',65.3407,106687308,246510,NULL,'2014-03-14 03:40:43',1394768443,NULL),(1835313498,2854757,1,586753,0,1,1,'S',1,0.980337,534,901401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 513, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 534}}',82.8024,116543929,601342,NULL,'2015-05-20 02:29:54',1432088994,NULL),(1835374058,2854757,1,61918,0,1,1,'A',1,0.960046,431,796723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 404, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',86.5926,116543968,431214,NULL,'2015-05-20 02:34:38',1432089278,NULL),(1842372022,2917312,1,169245,1,1,1,'A',1,0.942664,310,725445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 45, \"great\": 1095, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,127974502,973346,NULL,'2016-12-17 19:31:36',1482003096,NULL),(1842943800,2917312,1,461360,1,1,1,'A',1,0.935379,424,739186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 12, \"great\": 1218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1385}}',NULL,128724906,1356604,NULL,'2017-01-28 17:50:33',1485625833,NULL),(1842193148,2917312,1,486191,1,1,1,'A',1,0.99069,511,906115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 902, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',NULL,127479703,963706,NULL,'2016-11-18 15:46:12',1479483972,NULL),(1842052146,2917312,1,486193,1,1,1,'S',1,0.991304,690,934221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 678, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',NULL,127436752,771450,NULL,'2016-11-15 21:59:06',1479247146,NULL),(1841831662,2917312,1,514465,1,1,1,'A',1,0.96,402,796585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 36, \"great\": 1048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1100}}',NULL,127164596,972150,NULL,'2016-10-30 19:09:00',1477854540,NULL),(1844707281,2917312,1,743086,1,1,1,'A',1,0.989513,544,899114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1593}, \"maximum_statistics\": {\"great\": 1621}}',NULL,131575085,1701764,NULL,'2017-07-02 20:41:40',1499028100,NULL),(1841759656,2917312,1,802191,1,1,1,'B',1,0.826754,387,235276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 121, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,126938103,426954,NULL,'2016-10-17 15:48:33',1476719313,NULL),(1845829901,2917312,1,1304060,1,1,1,'A',1,0.94671,627,762388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 1292, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1398}}',NULL,133334139,1456614,NULL,'2017-10-05 18:03:40',1507226620,NULL),(1844945334,2917312,1,1307083,1,1,1,'S',1,0.983271,269,894222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',NULL,131972418,271670,NULL,'2017-07-23 19:13:17',1500837197,NULL),(1847651197,2917312,1,1308355,1,1,1,'A',1,0.90528,280,614896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 84, \"great\": 1128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1288}}',NULL,135958002,882924,NULL,'2018-02-17 16:34:39',1518885279,NULL),(1836717929,2917312,1,741477,1,1,1,'XH',1,1,3,1076794,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.41435,118876224,200460,NULL,'2015-09-12 18:12:59',1442081579,NULL),(1830415483,2917312,1,382313,0,1,1,'A',1,0.916667,6,686399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 5}, \"maximum_statistics\": {\"great\": 6}}',3.62963,107434122,75750,NULL,'2014-04-18 12:17:49',1397823469,NULL),(1831218950,2917312,1,61663,1,1,1,'XH',1,1,17,299377,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',5.64213,108913785,98543,NULL,'2014-06-25 12:15:25',1403698525,NULL),(1830508230,2917312,1,240259,0,1,1,'C',1,0.767267,118,320071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 60, \"great\": 238}, \"maximum_statistics\": {\"great\": 333}}',6.79533,107685513,137872,NULL,'2014-04-30 16:29:17',1398875357,NULL),(1830156129,2917312,1,359972,1,1,1,'C',1,0.75,121,335641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 155}, \"maximum_statistics\": {\"great\": 252}}',7.12267,107055436,136760,NULL,'2014-03-30 15:06:28',1396191988,NULL),(1829467303,2917312,1,179533,0,1,1,'B',1,0.811518,50,367584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 143}, \"maximum_statistics\": {\"great\": 191}}',7.23346,105992757,62462,NULL,'2014-02-08 23:55:34',1391903734,NULL),(1834621240,2917312,1,487707,0,1,1,'B',1,0.850575,28,473026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',7.46595,115355678,28200,NULL,'2015-03-24 09:12:42',1427188362,NULL),(1829577720,2917312,1,120929,0,1,1,'B',1,0.859091,90,489080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 110}}',7.99057,106177257,87475,NULL,'2014-02-17 23:14:25',1392678865,NULL),(1830372416,2917312,1,339058,0,1,1,'B',1,0.80315,36,347371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 92}, \"maximum_statistics\": {\"great\": 127}}',9.55543,107426944,45736,NULL,'2014-04-18 05:23:25',1397798605,NULL),(1830123991,2917312,1,240093,0,1,1,'B',1,0.84434,64,541358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',11.1996,107007591,171667,NULL,'2014-03-28 21:31:15',1396042275,NULL),(1831095050,2917312,1,382315,0,1,1,'A',1,0.921053,38,702925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',11.7795,108650095,74346,NULL,'2014-06-13 17:57:57',1402682277,NULL),(1833077515,2917312,1,273621,1,1,1,'X',1,1,18,916006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 18}}',11.983,111909631,179367,NULL,'2014-11-18 13:31:42',1416317502,NULL),(1829902469,2917312,1,358558,0,1,1,'B',1,0.832317,87,463403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 164}}',12.1966,106659009,89240,NULL,'2014-03-12 14:12:31',1394633551,NULL),(1830357943,2917312,1,313272,0,1,1,'B',1,0.820093,97,449731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 214}}',13.1898,107426857,134174,NULL,'2014-04-18 05:17:58',1397798278,NULL),(1830543385,2917312,1,397477,0,1,1,'B',1,0.812925,90,409906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 211}, \"maximum_statistics\": {\"great\": 294}}',13.4077,107628150,166482,NULL,'2014-04-27 14:25:38',1398608738,NULL),(1830074073,2917312,1,328879,0,1,1,'B',1,0.846734,55,463001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',14.014,107010506,105184,NULL,'2014-03-29 01:12:27',1396055547,NULL),(1830288954,2917312,1,108759,0,1,1,'B',1,0.846838,107,457062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 396}, \"maximum_statistics\": {\"great\": 506}}',14.7074,107426838,283631,NULL,'2014-04-18 05:15:13',1397798113,NULL),(1829830466,2917312,1,278263,0,1,1,'B',1,0.849481,58,464743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 230}, \"maximum_statistics\": {\"great\": 289}}',14.9739,106587933,153093,NULL,'2014-03-09 00:42:07',1394325727,NULL),(1831301033,2917312,1,35124,1,1,1,'XH',1,1,37,854784,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 37}}',14.9871,108863001,46068,NULL,'2014-06-22 21:45:34',1403473534,NULL),(1830358716,2917312,1,144058,0,1,1,'C',1,0.769939,129,369404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 190}, \"maximum_statistics\": {\"great\": 326}}',15.0213,107427134,223232,NULL,'2014-04-18 05:37:11',1397799431,NULL),(1830466090,2917312,1,165664,0,1,1,'B',1,0.806452,87,377436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 226}, \"maximum_statistics\": {\"great\": 310}}',15.7559,107685581,161114,NULL,'2014-04-30 16:34:00',1398875640,NULL),(1833046309,2917312,1,486510,0,1,1,'X',1,1,29,906053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',15.7801,111900410,41340,NULL,'2014-11-17 20:22:00',1416255720,NULL),(1831381558,2917312,1,412149,1,1,1,'X',1,1,40,885175,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',16.0489,109070529,263100,NULL,'2014-07-02 13:57:14',1404309434,NULL),(1830488586,2917312,1,291524,0,1,1,'C',1,0.799133,99,386980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 226}, \"maximum_statistics\": {\"great\": 346}}',16.2736,107609448,183340,NULL,'2014-04-26 20:42:13',1398544933,NULL),(1830412528,2917312,1,375899,0,1,1,'B',1,0.864929,91,502873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 211}}',16.3212,107426973,147800,NULL,'2014-04-18 05:25:35',1397798735,NULL),(1831096921,2917312,1,230591,1,1,1,'A',1,0.925532,47,756750,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',16.7413,108682396,86275,NULL,'2014-06-14 22:48:34',1402786114,NULL),(1830602124,2917312,1,149310,0,1,1,'B',1,0.809702,137,385436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 68, \"great\": 483}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 3}}',18.3472,107797125,407382,NULL,'2014-05-05 18:55:28',1399316128,NULL),(1830547417,2917312,1,165,0,1,1,'B',1,0.844444,71,525231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',18.4176,107778510,505392,NULL,'2014-05-04 19:23:27',1399231407,NULL),(1831487453,2917312,1,155930,1,1,1,'X',1,1,80,983264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 80}}',19.4386,109344317,231560,NULL,'2014-07-14 12:35:18',1405341318,NULL),(1830371361,2917312,1,315143,0,1,1,'B',1,0.845304,161,476308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 276}, \"maximum_statistics\": {\"great\": 362}}',19.4983,107380956,190456,NULL,'2014-04-15 16:12:57',1397578377,NULL),(1830461881,2917312,1,60029,0,1,1,'B',1,0.816151,65,366213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 207}, \"maximum_statistics\": {\"great\": 291}}',19.8189,107723758,173424,NULL,'2014-05-02 13:38:52',1399037932,NULL),(1830212999,2917312,1,357409,0,1,1,'B',1,0.898148,94,548074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 216}}',20.0172,107260627,109508,NULL,'2014-04-09 16:38:53',1397061533,NULL),(1830515799,2917312,1,218902,0,1,1,'B',1,0.835443,179,480342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 295}, \"maximum_statistics\": {\"great\": 395}}',20.3259,107629604,281916,NULL,'2014-04-27 15:32:04',1398612724,NULL),(1831309925,2917312,1,183074,0,1,1,'SH',1,0.958333,72,860038,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 72}}',20.9603,108814859,159050,NULL,'2014-06-20 23:10:33',1403305833,NULL),(1830476111,2917312,1,363516,0,1,1,'B',1,0.884021,67,504318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 194}}',21.0651,107629687,104565,NULL,'2014-04-27 15:35:16',1398612916,NULL),(1833810459,2917312,1,534989,1,1,1,'C',1,0.785276,59,320806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',21.7015,113535687,115868,NULL,'2015-01-21 09:37:05',1421833025,NULL),(1830538736,2917312,1,276597,0,1,1,'A',1,0.917062,138,665464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 211}}',22.2561,107685549,188619,NULL,'2014-04-30 16:32:01',1398875521,NULL),(1833005811,2917312,1,407202,0,1,1,'C',1,0.773632,75,350249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 54, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',22.3202,111899871,149152,NULL,'2014-11-17 19:24:10',1416252250,NULL);
INSERT INTO `scores` VALUES (1833096503,2917312,1,190372,1,1,1,'X',1,1,69,934551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',22.3711,111900437,149277,NULL,'2014-11-17 20:24:40',1416255880,NULL),(1830459680,2917312,1,59888,0,1,1,'S',1,0.960432,139,704579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',22.9227,107609514,154141,NULL,'2014-04-26 20:47:41',1398545261,NULL),(1832994004,2917312,1,363715,1,1,1,'X',1,1,83,871698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',23.3831,111909587,153692,NULL,'2014-11-18 13:28:49',1416317329,NULL),(1829884308,2917312,1,87611,0,1,1,'A',1,0.901993,174,572449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',23.6358,106643320,218206,NULL,'2014-03-11 16:36:29',1394555789,NULL),(1830040840,2917312,1,297292,0,1,1,'A',1,0.905405,95,598104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 185}}',24.0726,107008323,154854,NULL,'2014-03-28 22:25:24',1396045524,NULL),(1830475626,2917312,1,288830,0,1,1,'B',1,0.891921,161,578017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 387}, \"maximum_statistics\": {\"great\": 458}}',24.7232,107572462,336055,NULL,'2014-04-25 09:55:25',1398419725,NULL),(1831184169,2917312,1,429758,1,1,1,'SH',1,0.971429,105,889959,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 105}}',24.8059,108654835,62537,NULL,'2014-06-14 00:33:34',1402706014,NULL),(1831091025,2917312,1,381843,1,1,1,'A',1,0.941176,68,837076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 68}}',25.3366,108648500,109438,NULL,'2014-06-13 16:25:31',1402676731,NULL),(1831566560,2917312,1,453122,1,1,1,'S',1,0.987952,83,945911,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',25.4321,109260374,183400,NULL,'2014-07-10 21:28:01',1405027681,NULL),(1830487407,2917312,1,236952,0,1,1,'A',1,0.916667,126,727261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',25.7907,107685977,94210,NULL,'2014-04-30 17:05:37',1398877537,NULL),(1830469034,2917312,1,20504,0,1,1,'B',1,0.878333,150,580619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 300}}',25.7975,107609320,219570,NULL,'2014-04-26 20:30:44',1398544244,NULL),(1831312866,2917312,1,186676,1,1,1,'X',1,1,82,959791,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',25.7978,109014290,164910,NULL,'2014-06-30 01:26:04',1404091564,NULL),(1831151788,2917312,1,415592,1,1,1,'A',1,0.921429,140,770719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',25.8684,108682786,247434,NULL,'2014-06-14 23:18:59',1402787939,NULL),(1831203014,2917312,1,99987,1,1,1,'S',1,0.983146,89,937458,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',25.9694,108862846,134050,NULL,'2014-06-22 21:28:54',1403472534,NULL),(1830468957,2917312,1,361886,1,1,1,'A',1,0.917085,114,659566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 199}}',26.0152,107609717,244329,NULL,'2014-04-26 21:04:56',1398546296,NULL),(1831271518,2917312,1,238711,1,1,1,'S',1,0.982353,85,889070,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',26.7112,108922856,166350,NULL,'2014-06-25 21:44:00',1403732640,NULL),(1831824148,2917312,1,408514,1,1,1,'X',1,1,102,916178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',26.8205,109681848,80989,NULL,'2014-07-28 22:21:27',1406586087,NULL),(1830076126,2917312,1,180853,0,1,1,'A',1,0.952083,126,748729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 240}}',26.8439,107010468,294592,NULL,'2014-03-29 01:09:50',1396055390,NULL),(1831491296,2917312,1,156996,1,1,1,'XH',1,1,110,997752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',26.8812,109325576,148660,NULL,'2014-07-13 14:23:40',1405261420,NULL),(1830281223,2917312,1,375522,0,1,1,'S',1,0.995652,115,886558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',27.0678,107115934,168260,NULL,'2014-04-02 17:27:25',1396459645,NULL),(1830506871,2917312,1,28673,0,1,1,'B',1,0.81934,123,423199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 27, \"great\": 453}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 3}}',27.2067,107609375,429440,NULL,'2014-04-26 20:34:49',1398544489,NULL),(1831725154,2917312,1,261184,1,1,1,'X',1,1,109,872987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',27.7484,109681827,75631,NULL,'2014-07-28 22:18:28',1406585908,NULL),(1831207208,2917312,1,308491,1,1,1,'X',1,1,119,955300,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 119}}',28.589,109010861,182310,NULL,'2014-06-29 19:49:26',1404071366,NULL),(1831246256,2917312,1,110848,1,1,1,'X',1,1,83,834148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',28.822,108862821,51200,NULL,'2014-06-22 21:25:59',1403472359,NULL),(1831764041,2917312,1,372715,1,1,1,'X',1,1,112,938775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',29.0649,109682386,83926,NULL,'2014-07-28 23:15:59',1406589359,NULL),(1830332401,2917312,1,179480,0,1,1,'A',1,0.904135,264,710375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 266}}',29.8417,107426899,215160,NULL,'2014-04-18 05:20:56',1397798456,NULL),(1835085016,2917312,1,140245,0,1,1,'C',1,0.796178,91,360186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 68, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 628}}',30.2863,116145698,245880,NULL,'2015-04-30 14:19:24',1430403564,NULL),(1831088144,2917312,1,381336,1,1,1,'S',1,0.977876,113,898740,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',30.372,108682510,145210,NULL,'2014-06-14 22:57:42',1402786662,NULL),(1831406490,2917312,1,165748,1,1,1,'X',1,1,110,930610,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',30.3969,109145662,159320,NULL,'2014-07-05 20:21:57',1404591717,NULL),(1831270064,2917312,1,261859,1,1,1,'X',1,1,108,949029,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 108}}',30.653,109012230,260220,NULL,'2014-06-29 21:49:56',1404078596,NULL),(1831073303,2917312,1,174069,0,1,1,'S',1,0.959459,148,832450,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',30.688,108640110,150173,NULL,'2014-06-13 11:00:53',1402657253,NULL),(1830565936,2917312,1,93999,0,1,1,'B',1,0.856865,129,473410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 72, \"great\": 623}, \"maximum_statistics\": {\"great\": 772}}',30.77,107778342,427870,NULL,'2014-05-04 19:11:46',1399230706,NULL),(1831478743,2917312,1,82814,1,1,1,'X',1,1,155,963174,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',31.2406,109378470,161620,NULL,'2014-07-16 01:46:50',1405475210,NULL),(1831403115,2917312,1,391578,1,1,1,'S',1,0.993289,149,966794,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',31.4418,109090851,193885,NULL,'2014-07-03 12:59:58',1404392398,NULL),(1837220594,2917312,1,525910,0,1,1,'C',1,0.786788,127,176559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 149, \"great\": 683, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 931}}',31.5866,119767239,312540,NULL,'2015-10-30 19:07:47',1446232067,NULL),(1831744770,2917312,1,179534,0,1,1,'X',1,1,128,931933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',31.8894,109681765,116184,NULL,'2014-07-28 22:11:40',1406585500,NULL),(1830529828,2917312,1,273305,0,1,1,'S',1,0.980769,104,901744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 104}}',31.9451,107685861,176301,NULL,'2014-04-30 16:56:15',1398876975,NULL),(1830620648,2917312,1,387277,1,1,1,'A',1,0.91133,203,708277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 167}, \"maximum_statistics\": {\"great\": 203}}',31.9691,107778423,212314,NULL,'2014-05-04 19:17:31',1399231051,NULL),(1831233567,2917312,1,229765,1,1,1,'S',1,0.993333,75,918222,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',32.381,108862965,91125,NULL,'2014-06-22 21:41:39',1403473299,NULL),(1831211072,2917312,1,60765,0,1,1,'S',1,0.955556,270,825346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',32.4262,108937843,308300,NULL,'2014-06-26 15:37:30',1403797050,NULL),(1831416177,2917312,1,268952,1,1,1,'S',1,0.985714,105,914447,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',32.6403,109026818,159870,NULL,'2014-06-30 13:58:01',1404136681,NULL),(1833045072,2917312,1,459500,0,1,1,'C',1,0.769886,84,353517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',32.9911,111900124,138348,NULL,'2014-11-17 19:49:18',1416253758,NULL),(1831399127,2917312,1,390141,1,1,1,'S',1,0.997738,221,964195,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',33.0841,109167204,260625,NULL,'2014-07-06 18:44:17',1404672257,NULL),(1833074729,2917312,1,238439,0,1,1,'C',1,0.770208,69,339664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',33.091,111899582,149358,NULL,'2014-11-17 18:50:39',1416250239,NULL),(1846158251,2917312,1,1424991,1,1,1,'XH',1,1,84,1073402,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',33.6042,133662750,52968,NULL,'2017-10-24 12:33:47',1508848427,NULL),(1835259399,2917312,1,454927,0,1,1,'C',1,0.792035,109,415902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 64, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',33.8914,116364139,244298,NULL,'2015-05-10 17:09:32',1431277772,NULL),(1831184300,2917312,1,429759,1,1,1,'S',1,0.971429,105,885269,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 105}}',34.6706,108682424,73052,NULL,'2014-06-14 22:50:52',1402786252,NULL),(1830345546,2917312,1,284248,0,1,1,'A',1,0.946512,149,731956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 215}}',34.8798,107381125,168753,NULL,'2014-04-15 16:23:29',1397579009,NULL),(1830382076,2917312,1,101988,0,1,1,'A',1,0.921833,254,683393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 371}}',35.4991,107434089,385754,NULL,'2014-04-18 12:16:31',1397823391,NULL),(1831135917,2917312,1,165725,0,1,1,'S',1,0.960591,203,805219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',35.8027,108642931,222568,NULL,'2014-06-13 12:57:35',1402664255,NULL),(1831489391,2917312,1,156722,1,1,1,'S',1,0.984375,160,948589,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',35.8243,109305554,295004,NULL,'2014-07-12 17:12:03',1405185123,NULL),(1830531824,2917312,1,355257,0,1,1,'S',1,0.963816,152,849648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 152}}',35.8283,107629331,221158,NULL,'2014-04-27 15:20:17',1398612017,NULL),(1831126848,2917312,1,319547,1,1,1,'S',1,0.980469,128,932930,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',36.0335,108787701,161073,NULL,'2014-06-19 16:08:02',1403194082,NULL),(1831390532,2917312,1,116130,1,1,1,'S',1,0.978378,185,837719,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',36.935,109140838,287065,NULL,'2014-07-05 15:13:04',1404573184,NULL),(1832794047,2917312,1,490368,1,1,1,'XH',1,1,76,965222,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',37.3123,111339512,54624,NULL,'2014-10-17 21:00:57',1413579657,NULL),(1830330800,2917312,1,200274,0,1,1,'B',1,0.884615,145,571739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 356}, \"maximum_statistics\": {\"great\": 455}}',37.4404,107427098,347774,NULL,'2014-04-18 05:34:43',1397799283,NULL),(1830423939,2917312,1,332289,0,1,1,'B',1,0.867797,161,513875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 472}, \"maximum_statistics\": {\"great\": 590}}',37.7158,107685698,325580,NULL,'2014-04-30 16:42:43',1398876163,NULL),(1833563499,2917312,1,537804,1,1,1,'XH',1,1,150,1091560,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',37.9189,112923775,168648,NULL,'2015-01-04 21:04:19',1420405459,NULL),(1831394927,2917312,1,141553,1,1,1,'S',1,0.988462,130,956896,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',37.9328,109032283,173780,NULL,'2014-06-30 19:02:11',1404154931,NULL),(1831246100,2917312,1,110845,1,1,1,'S',1,0.994624,93,988945,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',38.8206,108862790,83660,NULL,'2014-06-22 21:23:34',1403472214,NULL),(1830391111,2917312,1,371937,1,1,1,'A',1,0.966292,224,809617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 356}}',39.6027,107427394,402760,NULL,'2014-04-18 05:59:38',1397800778,NULL),(1831419571,2917312,1,75720,1,1,1,'S',1,0.996774,155,957934,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',39.8614,109141268,200905,NULL,'2014-07-05 15:30:05',1404574205,NULL),(1830392413,2917312,1,124837,0,1,1,'S',1,0.966549,284,773311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 265}, \"maximum_statistics\": {\"great\": 284}}',40.2666,107427175,362282,NULL,'2014-04-18 05:40:11',1397799611,NULL),(1830425155,2917312,1,223815,0,1,1,'A',1,0.945525,154,717138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 257}}',40.506,107628039,218106,NULL,'2014-04-27 14:21:25',1398608485,NULL),(1831409346,2917312,1,183493,1,1,1,'A',1,0.981752,131,892785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 5}}',40.8756,109078897,213366,NULL,'2014-07-03 00:42:56',1404348176,NULL),(1831391877,2917312,1,315661,1,1,1,'S',1,0.997207,179,939141,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',41.0039,109090095,346050,NULL,'2014-07-03 12:26:46',1404390406,NULL),(1831390435,2917312,1,386788,1,1,1,'S',1,0.99435,177,941902,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177}}',41.1147,109116293,323610,NULL,'2014-07-04 15:16:01',1404486961,NULL),(1831619490,2917312,1,393925,1,1,1,'S',1,0.969512,82,850363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 82}}',41.2074,109513871,68072,NULL,'2014-07-21 16:40:42',1405960842,NULL),(1840266596,2917312,1,801611,1,1,1,'XH',1,1,143,1056564,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',41.3248,124504942,242450,NULL,'2016-06-11 02:33:31',1465612411,NULL),(1830304207,2917312,1,193669,0,1,1,'A',1,0.947115,151,696331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 385}, \"maximum_statistics\": {\"great\": 416}}',41.3352,107427342,280233,NULL,'2014-04-18 05:54:26',1397800466,NULL),(1830534769,2917312,1,222304,0,1,1,'A',1,0.93,97,630573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 273}, \"maximum_statistics\": {\"great\": 300}}',41.4504,107723819,188851,NULL,'2014-05-02 13:41:10',1399038070,NULL),(1831520892,2917312,1,322428,0,1,1,'B',1,0.89881,177,562622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 366, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 420}}',42.1714,109236188,248152,NULL,'2014-07-09 20:37:52',1404938272,NULL),(1830239928,2917312,1,314436,0,1,1,'A',1,0.928319,163,653165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 496}, \"maximum_statistics\": {\"great\": 565}}',42.2347,107278240,439091,NULL,'2014-04-10 17:47:25',1397152045,NULL),(1831409251,2917312,1,238715,1,1,1,'S',1,0.973333,150,895804,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',42.3121,109028484,240467,NULL,'2014-06-30 15:08:29',1404140909,NULL),(1831135041,2917312,1,411519,0,1,1,'A',1,0.962382,161,741315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319}}',42.7456,108629375,213553,NULL,'2014-06-12 20:09:27',1402603767,NULL),(1831260461,2917312,1,27979,1,1,1,'A',1,0.925595,168,762635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',43.0073,108862983,131670,NULL,'2014-06-22 21:43:48',1403473428,NULL),(1831547142,2917312,1,331986,0,1,1,'S',1,0.97043,186,871970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 186}}',43.3596,109324021,186149,NULL,'2014-07-13 13:20:10',1405257610,NULL),(1831208362,2917312,1,128730,1,1,1,'X',1,1,267,942366,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',43.3929,109010931,315220,NULL,'2014-06-29 19:54:59',1404071699,NULL),(1831340315,2917312,1,372714,1,1,1,'S',1,0.988024,167,973995,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',43.7864,109165582,166014,NULL,'2014-07-06 16:10:05',1404663005,NULL),(1831554818,2917312,1,64463,0,1,1,'S',1,0.951807,166,787050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',43.8755,109236143,195237,NULL,'2014-07-09 20:33:54',1404938034,NULL),(1834918924,2917312,1,162994,1,1,1,'B',1,0.866295,47,460341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',43.9693,115982579,140220,NULL,'2015-04-22 11:10:45',1429701045,NULL),(1831408242,2917312,1,144279,0,1,1,'A',1,0.957569,340,796721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',44.8759,109048536,389368,NULL,'2014-07-01 13:44:18',1404222258,NULL),(1841599188,2917312,1,161172,1,1,1,'B',1,0.80651,247,479375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 57, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',45.4549,126664556,390844,NULL,'2016-10-01 16:47:12',1475340432,NULL),(1831399031,2917312,1,117959,1,1,1,'S',1,0.98913,184,861694,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',45.4901,109049302,215360,NULL,'2014-07-01 14:13:50',1404224030,NULL),(1841187675,2917312,1,485262,1,1,1,'S',1,0.990741,108,961861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',45.8819,126234768,71800,NULL,'2016-09-07 15:24:17',1473261857,NULL),(1830424797,2917312,1,157248,0,1,1,'B',1,0.874046,163,537773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 412}, \"maximum_statistics\": {\"great\": 524}}',46.0934,107685656,431788,NULL,'2014-04-30 16:40:01',1398876001,NULL),(1833944844,2917312,1,478233,1,1,1,'X',1,1,216,1008841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',46.1585,114141289,214701,NULL,'2015-02-05 21:54:43',1423173283,NULL),(1831551115,2917312,1,370018,1,1,1,'S',1,0.990506,158,962894,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',46.606,109420815,228938,NULL,'2014-07-17 21:40:16',1405633216,NULL),(1831332507,2917312,1,41134,1,1,1,'S',1,0.962963,270,884360,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 270}}',46.6745,109115387,270593,NULL,'2014-07-04 14:41:42',1404484902,NULL),(1839836089,2917312,1,254185,1,1,1,'S',1,0.995536,112,1033649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 112}}',46.8242,123815935,119925,NULL,'2016-05-10 15:23:35',1462893815,NULL),(1831408772,2917312,1,52338,1,1,1,'S',1,0.977459,244,847383,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',47.0359,109078644,322790,NULL,'2014-07-03 00:15:55',1404346555,NULL),(1834516132,2917312,1,655705,1,1,1,'S',1,0.985915,142,981538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 142}}',47.4318,115174072,121514,NULL,'2015-03-15 14:41:33',1426430493,NULL),(1835303709,2917312,1,571295,1,1,1,'SH',1,0.977099,393,981496,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 375}, \"maximum_statistics\": {\"great\": 393}}',47.9208,116642050,366116,NULL,'2015-05-24 17:57:09',1432490229,NULL),(1831402013,2917312,1,209704,1,1,1,'S',1,0.992958,213,886459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',48.0697,109091275,250396,NULL,'2014-07-03 13:20:16',1404393616,NULL),(1831246374,2917312,1,110849,1,1,1,'S',1,0.980769,104,936177,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',48.4933,108862808,81600,NULL,'2014-06-22 21:24:46',1403472286,NULL),(1830534181,2917312,1,222216,0,1,1,'A',1,0.910145,222,641276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 589}, \"maximum_statistics\": {\"great\": 690}}',48.6281,107628280,531934,NULL,'2014-04-27 14:31:27',1398609087,NULL),(1831380738,2917312,1,113764,1,1,1,'S',1,0.964589,353,907686,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',48.7009,109096632,360836,NULL,'2014-07-03 18:21:41',1404411701,NULL),(1831566197,2917312,1,453094,1,1,1,'S',1,0.982927,205,951479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 205}}',49.1824,109277083,245228,NULL,'2014-07-11 14:27:39',1405088859,NULL),(1831488228,2917312,1,156459,1,1,1,'S',1,0.959596,198,869325,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 198}}',49.4481,109260268,230673,NULL,'2014-07-10 21:18:38',1405027118,NULL),(1830390164,2917312,1,28674,0,1,1,'A',1,0.954012,188,714747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 467}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 2}}',49.924,107406054,443256,NULL,'2014-04-17 03:00:11',1397703611,NULL),(1831416345,2917312,1,94006,0,1,1,'S',1,0.978088,251,854831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',49.9276,109166859,289513,NULL,'2014-07-06 18:15:54',1404670554,NULL),(1831435908,2917312,1,295852,1,1,1,'S',1,0.988263,213,881790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',49.9911,109115249,271525,NULL,'2014-07-04 14:36:24',1404484584,NULL),(1831397741,2917312,1,353852,1,1,1,'S',1,0.977273,198,920937,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',50.0024,109117015,212529,NULL,'2014-07-04 15:47:26',1404488846,NULL),(1831062034,2917312,1,37845,1,1,1,'S',1,0.977273,198,934134,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 198}}',51.1124,108793063,156340,NULL,'2014-06-20 00:21:59',1403223719,NULL),(1846160360,2917312,1,1424992,1,1,1,'XH',1,1,115,1073400,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',51.1267,133662788,87900,NULL,'2017-10-24 12:35:58',1508848558,NULL),(1834403976,2917312,1,478376,1,1,1,'S',1,0.993007,143,1017481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 143}}',51.4432,115217869,119206,NULL,'2015-03-17 21:42:02',1426628522,NULL),(1831404539,2917312,1,264222,1,1,1,'S',1,0.969828,232,920990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',51.4962,109078866,241328,NULL,'2014-07-03 00:39:56',1404347996,NULL),(1830434514,2917312,1,335010,1,1,1,'A',1,0.916223,304,697876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 376}}',51.7835,107685904,323370,NULL,'2014-04-30 17:00:03',1398877203,NULL),(1834275222,2917312,1,523704,1,1,1,'S',1,0.966667,135,944474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 135}}',51.9214,114953565,119161,NULL,'2015-03-05 10:20:09',1425550809,NULL),(1831406381,2917312,1,119953,0,1,1,'S',1,0.987245,392,923285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',52.1688,109032810,378344,NULL,'2014-06-30 19:44:03',1404157443,NULL),(1831509761,2917312,1,235587,1,1,1,'S',1,0.988636,220,967869,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 215, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 220}}',52.4822,109423578,231025,NULL,'2014-07-18 02:46:07',1405651567,NULL),(1831142135,2917312,1,29724,0,1,1,'A',1,0.930796,193,660350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',52.7954,108648632,438266,NULL,'2014-06-13 16:31:30',1402677090,NULL),(1831513765,2917312,1,87718,1,1,1,'S',1,0.992958,142,961380,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',53.4407,109333443,150608,NULL,'2014-07-14 00:52:06',1405299126,NULL),(1831347350,2917312,1,308007,0,1,1,'S',1,0.990421,261,871013,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',54.1244,109116049,270650,NULL,'2014-07-04 15:06:20',1404486380,NULL),(1831505016,2917312,1,234703,1,1,1,'S',1,0.993103,290,893545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 290}}',54.2366,109327510,273164,NULL,'2014-07-13 16:01:48',1405267308,NULL),(1831291489,2917312,1,268953,1,1,1,'S',1,0.969484,213,886060,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',54.6641,108922484,251346,NULL,'2014-06-25 21:03:05',1403730185,NULL),(1831333947,2917312,1,334975,1,1,1,'A',1,0.977099,242,908665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',55.3897,109166771,305003,NULL,'2014-07-06 18:07:05',1404670025,NULL),(1831362857,2917312,1,156994,1,1,1,'S',1,0.995614,228,998749,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',56.4737,109140606,222188,NULL,'2014-07-05 15:02:23',1404572543,NULL),(1831426665,2917312,1,186301,1,1,1,'S',1,0.993952,248,907722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',56.6537,109117713,252972,NULL,'2014-07-04 16:20:09',1404490809,NULL),(1831078170,2917312,1,279729,0,1,1,'A',1,0.954334,327,781266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 590, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 646}}',57.8851,108642107,623744,NULL,'2014-06-13 12:27:55',1402662475,NULL),(1831337701,2917312,1,250457,1,1,1,'S',1,0.985366,205,960918,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',58.113,109117639,233184,NULL,'2014-07-04 16:15:23',1404490523,NULL),(1831412733,2917312,1,319812,1,1,1,'S',1,0.992857,210,933855,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',58.2472,109078761,202481,NULL,'2014-07-03 00:30:38',1404347438,NULL),(1831690680,2917312,1,371179,1,1,1,'A',1,0.984914,221,925824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 227, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 232}}',58.2697,109486511,325502,NULL,'2014-07-20 13:27:37',1405862857,NULL),(1831604856,2917312,1,392032,1,1,1,'A',1,0.961679,248,823169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 258, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 274}}',58.3394,109495043,275540,NULL,'2014-07-20 22:43:46',1405896226,NULL),(1831520103,2917312,1,413598,1,1,1,'A',1,0.954392,288,815736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',58.653,109236078,338250,NULL,'2014-07-09 20:28:21',1404937701,NULL),(1831332567,2917312,1,249249,1,1,1,'A',1,0.950758,257,736586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',58.8895,109070416,398030,NULL,'2014-07-02 13:53:02',1404309182,NULL),(1841132539,2917312,1,901169,1,1,1,'S',1,0.996212,132,1048260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',59.4021,126015811,123564,NULL,'2016-08-26 14:27:47',1472221667,NULL),(1831700849,2917312,1,284012,0,1,1,'A',1,0.931686,258,643119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 626, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 688}}',59.7695,109798209,421331,NULL,'2014-08-02 23:11:19',1407021079,NULL),(1838607133,2917312,1,872885,1,1,1,'X',1,1,81,1025824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',59.8255,121819265,54056,NULL,'2016-02-08 10:53:35',1454928815,NULL),(1831395771,2917312,1,164008,1,1,1,'X',1,1,241,1009799,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',61.0727,109099090,260428,NULL,'2014-07-03 22:02:14',1404424934,NULL),(1831492600,2917312,1,157415,1,1,1,'S',1,0.989451,237,975731,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',61.0849,109285640,215852,NULL,'2014-07-12 00:23:45',1405124625,NULL),(1832266214,2917312,1,315047,1,1,1,'A',1,0.906618,129,587592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 588, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 680}}',61.4712,110587276,418272,NULL,'2014-09-07 13:42:02',1410097322,NULL),(1831380804,2917312,1,69406,0,1,1,'S',1,0.978964,309,881001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',61.8566,109048918,309096,NULL,'2014-07-01 13:59:23',1404223163,NULL),(1831370715,2917312,1,380233,1,1,1,'A',1,0.948882,313,813007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 313}}',62.3582,109095896,354780,NULL,'2014-07-03 17:25:27',1404408327,NULL),(1840785054,2917312,1,173558,1,1,1,'X',1,1,77,1030920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',62.5701,125296338,53100,NULL,'2016-07-20 18:17:18',1469038638,NULL),(1831319579,2917312,1,150058,1,1,1,'S',1,0.994465,271,949177,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',62.5776,109167004,256953,NULL,'2014-07-06 18:28:43',1404671323,NULL),(1831417576,2917312,1,94457,0,1,1,'A',1,0.976562,109,815775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',62.781,109048728,209906,NULL,'2014-07-01 13:52:13',1404222733,NULL),(1831366847,2917312,1,408411,1,1,1,'S',1,0.980519,231,937844,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',63.2834,109032623,259370,NULL,'2014-06-30 19:27:34',1404156454,NULL),(1831428634,2917312,1,148317,1,1,1,'A',1,0.927856,308,718570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',64.5361,109096564,471550,NULL,'2014-07-03 18:16:44',1404411404,NULL),(1831416628,2917312,1,269164,1,1,1,'A',1,0.962712,278,822796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',66.9005,109091418,340720,NULL,'2014-07-03 13:27:58',1404394078,NULL),(1831378073,2917312,1,160686,1,1,1,'A',1,0.920792,267,668022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',67.2499,109140358,348590,NULL,'2014-07-05 14:53:31',1404572011,NULL),(1831477110,2917312,1,154312,1,1,1,'S',1,0.978175,252,834028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 252}}',67.9121,109379202,306920,NULL,'2014-07-16 02:51:56',1405479116,NULL),(1831367580,2917312,1,256259,0,1,1,'S',1,0.990385,312,930659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',68.035,109116800,343740,NULL,'2014-07-04 15:37:48',1404488268,NULL),(1831671791,2917312,1,432558,0,1,1,'S',1,0.977273,308,894320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 294, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 308}}',69.9798,109588906,332820,NULL,'2014-07-24 22:36:00',1406241360,NULL),(1831216050,2917312,1,153417,0,1,1,'A',1,0.948435,440,750753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 504, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543}}',70.2542,108810650,493881,NULL,'2014-06-20 17:24:24',1403285064,NULL),(1838934390,2917312,1,32416,1,1,1,'X',1,1,126,1012570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 3}}',70.5387,122434977,168035,NULL,'2016-03-09 14:57:40',1457535460,NULL),(1832333935,2917312,1,128870,0,1,1,'A',1,0.983083,183,825160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 259, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',71.6796,110559635,296238,NULL,'2014-09-06 12:39:44',1410007184,NULL),(1831403627,2917312,1,31014,0,1,1,'S',1,0.971239,226,789214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',71.7021,109140711,250868,NULL,'2014-07-05 15:07:39',1404572859,NULL),(1834473099,2917312,1,547918,1,1,1,'S',1,0.973333,225,1013713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 225}}',71.7745,115174381,239866,NULL,'2015-03-15 14:52:42',1426431162,NULL),(1838927891,2917312,1,30011,1,1,1,'S',1,0.992126,127,1023889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',74.0165,122435007,143594,NULL,'2016-03-09 14:59:24',1457535564,NULL),(1831561405,2917312,1,373472,0,1,1,'S',1,0.9875,160,925207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 160}}',74.2899,109374906,165126,NULL,'2014-07-15 19:53:49',1405454029,NULL),(1832030924,2917312,1,315983,0,1,1,'S',1,0.987013,308,919158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 308}}',74.6091,110089737,346230,NULL,'2014-08-15 15:29:14',1408116554,NULL),(1840396340,2917312,1,964265,1,1,1,'S',1,0.994565,184,931764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',75.8067,124809094,176040,NULL,'2016-06-25 15:02:29',1466866949,NULL),(1836683569,2917312,1,65689,1,1,1,'S',1,0.952991,351,813152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351, \"legacy_combo_increase\": 3}}',76.4939,118705788,441354,NULL,'2015-09-03 13:59:06',1441288746,NULL),(1831381112,2917312,1,411523,0,1,1,'A',1,0.970133,262,829537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 429, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 452}}',76.7403,109167098,454272,NULL,'2014-07-06 18:36:27',1404671787,NULL),(1831425975,2917312,1,186167,1,1,1,'S',1,0.979814,322,880434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 322}}',76.8387,109049123,389270,NULL,'2014-07-01 14:07:00',1404223620,NULL),(1833095508,2917312,1,190371,0,1,1,'S',1,0.990272,257,933316,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',76.9192,111865904,246438,NULL,'2014-11-15 22:32:02',1416090722,NULL),(1831388283,2917312,1,162538,1,1,1,'S',1,0.973498,283,910054,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',78.3284,109115012,368503,NULL,'2014-07-04 14:27:57',1404484077,NULL),(1831518559,2917312,1,264454,0,1,1,'A',1,0.964392,275,822779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',78.6254,109441602,307802,NULL,'2014-07-18 18:02:41',1405706561,NULL),(1834419218,2917312,1,531959,1,1,1,'S',1,0.97093,344,929778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 324, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',78.7,115071880,435696,NULL,'2015-03-10 17:37:37',1426009057,NULL),(1834861878,2917312,1,613235,1,1,1,'A',1,0.943299,97,881196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 86, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 97}}',79.1722,115711573,81966,NULL,'2015-04-09 13:11:22',1428585082,NULL),(1833886380,2917312,1,538313,0,1,1,'A',1,0.916667,115,806792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',79.3816,114096013,83250,NULL,'2015-02-04 16:41:03',1423068063,NULL),(1831341444,2917312,1,62350,1,1,1,'S',1,0.982206,281,896348,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',79.9647,109164937,271752,NULL,'2014-07-06 15:34:50',1404660890,NULL),(1832986480,2917312,1,83353,0,1,1,'B',1,0.895414,148,556300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 74, \"great\": 1057, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1243}}',80.1427,111899853,669500,NULL,'2014-11-17 19:21:51',1416252111,NULL),(1836611043,2917312,1,680100,1,1,1,'X',1,1,326,957151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 326}}',80.2994,118662605,387674,NULL,'2015-08-31 20:40:38',1441053638,NULL),(1839643953,2917312,1,259,1,1,1,'X',1,1,83,792556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',80.473,123652718,45324,NULL,'2016-05-02 21:39:05',1462225145,NULL),(1831398844,2917312,1,209116,1,1,1,'X',1,1,287,905227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',80.7115,109117273,294144,NULL,'2014-07-04 15:58:35',1404489515,NULL),(1835826224,2917312,1,623215,1,1,1,'S',1,0.982906,702,889716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 678, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 702}}',80.8831,117426234,930510,NULL,'2015-07-04 14:48:54',1436021334,NULL),(1831550163,2917312,1,331989,0,1,1,'S',1,0.98048,333,901962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',81.2921,109442589,362880,NULL,'2014-07-18 19:30:09',1405711809,NULL),(1831337617,2917312,1,61642,1,1,1,'S',1,0.980456,307,877303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',82.2918,109168781,354930,NULL,'2014-07-06 20:48:36',1404679716,NULL),(1838955208,2917312,1,74016,1,1,1,'B',1,0.877,110,512562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 397}, \"maximum_statistics\": {\"great\": 500}}',82.5341,122418436,258544,NULL,'2016-03-08 16:20:30',1457454030,NULL),(1833411207,2917312,1,22993,0,1,1,'A',1,0.929319,97,652852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 191}}',82.8037,112432552,146860,NULL,'2014-12-17 19:02:59',1418842979,NULL),(1831608500,2917312,1,203302,0,1,1,'S',1,0.976389,360,892689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 360}}',83.5421,109492099,344950,NULL,'2014-07-20 18:14:33',1405880073,NULL),(1838916551,2917312,1,179980,1,1,1,'SH',1,0.967568,185,948399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',84.6012,122520960,174435,NULL,'2016-03-13 13:02:24',1457874144,NULL),(1832000442,2917312,1,220774,0,1,1,'S',1,0.971386,332,876875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 313, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 332}}',84.6353,110134346,421520,NULL,'2014-08-17 14:08:56',1408284536,NULL),(1831263683,2917312,1,288340,0,1,1,'A',1,0.96997,399,813879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 635, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',84.9663,108918035,547805,NULL,'2014-06-25 15:27:10',1403710030,NULL),(1837730264,2917312,1,434438,1,1,1,'A',1,0.901093,373,300118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 73, \"great\": 880, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',85.1242,120493223,554386,NULL,'2015-12-07 15:09:11',1449500951,NULL),(1839835947,2917312,1,254184,1,1,1,'S',1,0.988827,179,1013682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',85.3066,123815906,224833,NULL,'2016-05-10 15:22:09',1462893729,NULL),(1831371783,2917312,1,350402,0,1,1,'A',1,0.963366,464,840480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 474, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',85.7542,109216634,553150,NULL,'2014-07-09 01:51:51',1404870711,NULL),(1831493662,2917312,1,408485,1,1,1,'S',1,0.977186,263,888965,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',87.0215,109423428,274040,NULL,'2014-07-18 02:33:48',1405650828,NULL),(1831949562,2917312,1,37164,1,1,1,'S',1,0.991247,457,911547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 449, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',88.611,109885940,580450,NULL,'2014-08-06 17:07:24',1407344844,NULL),(1831559142,2917312,1,305721,0,1,1,'S',1,0.97654,341,850582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 325, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',89.0372,109305770,326526,NULL,'2014-07-12 17:24:33',1405185873,NULL),(1831511929,2917312,1,236767,0,1,1,'A',1,0.95082,413,819853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 427}}',89.1774,109418456,439522,NULL,'2014-07-17 18:08:34',1405620514,NULL),(1831682332,2917312,1,277008,0,1,1,'S',1,0.963018,338,858509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 313, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 338}}',89.3869,109517871,392410,NULL,'2014-07-21 22:23:30',1405981410,NULL),(1836292913,2917312,1,513347,1,1,1,'A',1,0.913684,119,582430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',89.6835,117984203,280040,NULL,'2015-07-30 16:25:53',1438273553,NULL),(1837396823,2917312,1,261725,0,1,1,'B',1,0.877416,135,567043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 56, \"great\": 798, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 983}}',90.2477,119916159,602563,NULL,'2015-11-07 14:33:43',1446906823,NULL),(1831559058,2917312,1,372716,1,1,1,'S',1,0.982201,309,958255,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 309}}',91.1867,109436903,364164,NULL,'2014-07-18 14:08:33',1405692513,NULL),(1831623663,2917312,1,179535,0,1,1,'S',1,0.997015,335,950729,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',92.556,109535435,313728,NULL,'2014-07-22 15:16:33',1406042193,NULL),(1831455430,2917312,1,150056,0,1,1,'S',1,0.981707,410,904492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',92.8371,109282806,438650,NULL,'2014-07-11 20:14:14',1405109654,NULL),(1831388802,2917312,1,261185,0,1,1,'S',1,0.990964,332,882251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 332}}',93.6791,109096668,333828,NULL,'2014-07-03 18:24:33',1404411873,NULL),(1840150929,2917312,1,673067,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',93.8822,124344280,202320,NULL,'2016-06-03 17:09:43',1464973783,NULL),(1831611902,2917312,1,288672,1,1,1,'S',1,0.994048,336,892260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 332, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 336}}',94.286,109495109,343172,NULL,'2014-07-20 22:50:50',1405896650,NULL),(1831668719,2917312,1,274283,1,1,1,'S',1,0.988487,304,927868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 304}}',94.5053,109655947,337420,NULL,'2014-07-27 16:28:24',1406478504,NULL),(1834473667,2917312,1,547920,1,1,1,'S',1,0.971284,296,962512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 279, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 296}}',94.9852,115174310,315731,NULL,'2015-03-15 14:50:32',1426431032,NULL),(1833469332,2917312,1,509334,0,1,1,'A',1,0.930435,234,716956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',95.6963,112513924,403312,NULL,'2014-12-21 17:25:16',1419182716,NULL),(1837889379,2917312,1,804942,1,1,1,'SH',1,0.985714,175,1063885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',95.7703,120794591,153547,NULL,'2015-12-22 13:59:55',1450792795,NULL),(1841128772,2917312,1,900820,1,1,1,'SH',1,0.981092,238,1055762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',96.3952,126015780,275871,NULL,'2016-08-26 14:25:52',1472221552,NULL),(1841187631,2917312,1,485261,1,1,1,'S',1,0.989362,188,1014433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',96.6198,126234716,207068,NULL,'2016-09-07 15:21:21',1473261681,NULL),(1832784023,2917312,1,321286,0,1,1,'B',1,0.896201,173,583462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 73, \"great\": 970, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1132}}',97.5357,111432255,720568,NULL,'2014-10-22 19:30:36',1414006236,NULL),(1831999155,2917312,1,220284,0,1,1,'S',1,0.988201,339,922147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339}}',98.2028,110154105,366466,NULL,'2014-08-18 13:12:03',1408367523,NULL),(1834358759,2917312,1,379738,1,1,1,'S',1,0.987685,203,992936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',98.3785,115031156,192975,NULL,'2015-03-08 15:12:51',1425827571,NULL),(1831316034,2917312,1,243509,0,1,1,'S',1,0.97929,338,901397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',98.9671,109054005,362530,NULL,'2014-07-01 18:53:05',1404240785,NULL),(1836940744,2917312,1,102527,0,1,1,'A',1,0.90991,316,669220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 49, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',99.4455,119215776,547328,NULL,'2015-10-01 16:35:10',1443717310,NULL),(1841589735,2917312,1,99527,1,1,1,'A',1,0.937903,315,742234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 571}, \"maximum_statistics\": {\"great\": 620}}',99.7022,126664634,458397,NULL,'2016-10-01 16:51:16',1475340676,NULL),(1837869948,2917312,1,128499,1,1,1,'A',1,0.94652,393,752584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 530, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 589}}',100.372,120885342,561822,NULL,'2015-12-26 14:45:23',1451141123,NULL),(1831765326,2917312,1,214250,0,1,1,'A',1,0.973399,515,799975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 886, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 921}}',100.387,109723993,774386,NULL,'2014-07-30 18:55:39',1406746539,NULL),(1832713904,2917312,1,267495,1,1,1,'S',1,0.978324,346,890301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 331, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 346}}',101.607,111249120,383390,NULL,'2014-10-12 12:33:26',1413117206,NULL),(1834821217,2917312,1,557816,1,1,1,'S',1,0.952381,441,863146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 399, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',103.107,115716264,487662,NULL,'2015-04-09 17:11:48',1428599508,NULL),(1833202970,2917312,1,52386,1,1,1,'A',1,0.918919,208,614755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 518}}',103.747,111989127,342226,NULL,'2014-11-23 02:55:02',1416711302,NULL),(1832960027,2917312,1,468991,1,1,1,'A',1,0.929078,282,825865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 242, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 282}}',104.368,111619733,320926,NULL,'2014-11-01 23:31:07',1414884667,NULL),(1833170304,2917312,1,425706,1,1,1,'S',1,0.97089,292,880011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 275, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 292}}',104.789,112006559,320580,NULL,'2014-11-23 21:15:46',1416777346,NULL),(1831687412,2917312,1,222715,0,1,1,'S',1,0.981333,375,899818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',104.926,109542530,402830,NULL,'2014-07-23 00:37:17',1406075837,NULL),(1837888361,2917312,1,804882,1,1,1,'SH',1,0.996622,296,1004613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',105.261,120755898,315564,NULL,'2015-12-20 18:25:49',1450635949,NULL),(1831815521,2917312,1,224479,1,1,1,'S',1,0.995179,726,890005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 719, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',105.758,109858722,820418,NULL,'2014-08-05 13:59:49',1407247189,NULL),(1831574706,2917312,1,224906,1,1,1,'S',1,0.978528,326,896869,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 312, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 326}}',105.902,109518552,361670,NULL,'2014-07-21 23:40:58',1405986058,NULL),(1831621648,2917312,1,235750,0,1,1,'A',1,0.98411,467,901663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 460, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 472}}',105.918,109537747,554910,NULL,'2014-07-22 17:30:43',1406050243,NULL),(1831950249,2917312,1,418908,0,1,1,'S',1,0.988,375,916501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 366, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 375}}',106.534,109929447,432570,NULL,'2014-08-08 15:32:02',1407511922,NULL),(1832519932,2917312,1,227776,0,1,1,'A',1,0.988866,441,903131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 486, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 494}}',108.125,111025132,508738,NULL,'2014-10-01 00:09:04',1412122144,NULL),(1833278046,2917312,1,124508,1,1,1,'S',1,0.959108,538,820982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 494}, \"maximum_statistics\": {\"great\": 538}}',108.658,112199592,595350,NULL,'2014-12-05 12:55:38',1417784138,NULL),(1832659434,2917312,1,149130,1,1,1,'A',1,0.976326,202,815651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 512, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 528}}',108.671,111154831,500648,NULL,'2014-10-07 16:45:48',1412700348,NULL),(1836313178,2917312,1,315,1,1,1,'SH',1,0.991228,114,1045020,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',108.703,118378374,85780,NULL,'2015-08-17 21:37:44',1439847464,NULL),(1834478246,2917312,1,415202,0,1,1,'S',1,0.989914,347,931000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 340, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 347}}',108.741,115071812,406670,NULL,'2015-03-10 17:32:41',1426008761,NULL),(1831746971,2917312,1,179614,1,1,1,'S',1,0.986364,440,908758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 428, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 440}}',109.185,109705737,530950,NULL,'2014-07-30 01:05:37',1406682337,NULL),(1835549684,2917312,1,1147,0,1,1,'B',1,0.83778,880,518354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 104, \"great\": 889, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1162}}',110.056,116963814,1012530,NULL,'2015-06-10 15:59:17',1433951957,NULL),(1833763538,2917312,1,330380,0,1,1,'A',1,0.956967,333,824661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',110.232,113517783,491881,NULL,'2015-01-20 18:22:31',1421778151,NULL),(1831492935,2917312,1,177629,0,1,1,'A',1,0.974409,301,843153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 726, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 762}}',110.613,109441752,775634,NULL,'2014-07-18 18:15:17',1405707317,NULL),(1831689687,2917312,1,444227,1,1,1,'A',1,0.975976,471,846638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 959, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 999}}',111.411,109536253,1004358,NULL,'2014-07-22 15:55:04',1406044504,NULL),(1832895537,2917312,1,329283,0,1,1,'A',1,0.981796,208,804011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 400}, \"maximum_statistics\": {\"great\": 412}}',111.702,111635457,360560,NULL,'2014-11-02 14:34:17',1414938857,NULL),(1832640830,2917312,1,69405,0,1,1,'A',1,0.913534,312,646681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 673, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 798}}',111.715,111153118,778826,NULL,'2014-10-07 14:47:39',1412693259,NULL),(1831987802,2917312,1,217576,0,1,1,'S',1,0.991379,348,928574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 348}}',112.055,110154300,402640,NULL,'2014-08-18 13:20:10',1408368010,NULL),(1835925174,2917312,1,728393,1,1,1,'S',1,0.964191,377,909401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',112.116,117555108,409896,NULL,'2015-07-10 20:37:48',1436560668,NULL),(1833487664,2917312,1,468992,0,1,1,'S',1,0.963636,385,893355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 357, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 385}}',112.511,112551214,500290,NULL,'2014-12-23 14:19:19',1419344359,NULL),(1839380756,2917312,1,899449,1,1,1,'S',1,0.98855,524,925882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 512, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 524}}',112.546,123023532,610240,NULL,'2016-04-04 18:10:16',1459793416,NULL),(1837190747,2917312,1,632241,0,1,1,'B',1,0.894466,217,583663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 50, \"great\": 663, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 777}}',112.969,119458395,506092,NULL,'2015-10-15 14:43:40',1444920220,NULL),(1831502782,2917312,1,234329,0,1,1,'S',1,0.98977,391,931314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 383, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 391}}',112.998,109333268,428190,NULL,'2014-07-14 00:34:02',1405298042,NULL),(1836395940,2917312,1,332753,1,1,1,'SH',1,0.985019,267,1063863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',113.264,118356232,282809,NULL,'2015-08-16 19:10:35',1439752235,NULL),(1831831019,2917312,1,82034,0,1,1,'S',1,0.982759,928,861796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 896, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 928}}',113.809,110029405,991610,NULL,'2014-08-12 23:24:02',1407885842,NULL),(1839253975,2917312,1,921252,1,1,1,'SH',1,0.993671,395,992772,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',113.924,122918547,456588,NULL,'2016-03-31 16:26:41',1459441601,NULL),(1831606476,2917312,1,287968,0,1,1,'A',1,0.977573,507,873185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 725, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 758}}',114.177,109656636,954412,NULL,'2014-07-27 17:14:39',1406481279,NULL),(1831998926,2917312,1,186900,0,1,1,'S',1,0.987069,348,910812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 348}}',114.287,110153896,400440,NULL,'2014-08-18 13:02:08',1408366928,NULL),(1837753363,2917312,1,666094,1,1,1,'S',1,0.978723,799,892351,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 765, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 799}}',114.748,120646520,972736,NULL,'2015-12-15 14:18:58',1450189138,NULL),(1835050611,2917312,1,99462,0,1,1,'A',1,0.91819,184,659590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 60, \"great\": 1021, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1149}}',115.351,116276669,717392,NULL,'2015-05-06 15:18:54',1430925534,NULL),(1831988119,2917312,1,185143,0,1,1,'S',1,0.99446,361,898264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 361}}',115.38,110153546,350984,NULL,'2014-08-18 12:45:44',1408365944,NULL),(1832808471,2917312,1,174683,0,1,1,'A',1,0.957701,250,750610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 437, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 461}}',115.403,111385260,353576,NULL,'2014-10-19 19:49:58',1413748198,NULL),(1832044987,2917312,1,458340,1,1,1,'S',1,0.99835,303,955427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 303}}',115.637,110182575,339450,NULL,'2014-08-19 19:18:23',1408475903,NULL),(1833003237,2917312,1,185497,0,1,1,'S',1,0.979665,418,904353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 418}}',115.92,111881629,452540,NULL,'2014-11-16 14:51:35',1416149495,NULL),(1831654815,2917312,1,166358,1,1,1,'S',1,0.978659,328,901854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',116.345,109538096,356010,NULL,'2014-07-22 17:58:41',1406051921,NULL),(1832054820,2917312,1,419610,1,1,1,'S',1,0.989796,343,913303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 336, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',116.681,110133924,429964,NULL,'2014-08-17 13:46:15',1408283175,NULL),(1831620002,2917312,1,418958,0,1,1,'S',1,0.981268,347,893743,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',116.879,109589898,399420,NULL,'2014-07-25 00:19:09',1406247549,NULL),(1838681201,2917312,1,498989,1,1,1,'B',1,0.863305,154,497626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 47, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 823}}',116.989,122068087,520004,NULL,'2016-02-20 17:00:39',1455987639,NULL),(1831825233,2917312,1,388463,0,1,1,'A',1,0.980023,270,844381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 854, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',117.257,109844379,934418,NULL,'2014-08-05 00:00:16',1407196816,NULL),(1831802972,2917312,1,277583,1,1,1,'S',1,0.996222,397,940843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 394, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 397}}',117.924,109765174,493030,NULL,'2014-08-01 13:52:14',1406901134,NULL),(1836795771,2917312,1,95733,1,1,1,'SH',1,0.989379,612,954844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 599, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612}}',117.927,118874980,716763,NULL,'2015-09-12 17:01:19',1442077279,NULL),(1838958584,2917312,1,250454,1,1,1,'S',1,0.988201,339,912618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 331, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 339}}',118.351,122453101,393220,NULL,'2016-03-10 14:53:21',1457621601,NULL),(1832562599,2917312,1,132588,1,1,1,'A',1,0.991011,854,914730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 875, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 890}}',118.504,111055851,1134540,NULL,'2014-10-02 16:14:06',1412266446,NULL),(1832697025,2917312,1,103019,1,1,1,'A',1,0.977435,379,853015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',118.653,111154931,517274,NULL,'2014-10-07 16:53:18',1412700798,NULL),(1831572777,2917312,1,279372,0,1,1,'S',1,0.978149,389,888243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 372, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389}}',118.918,109656547,466280,NULL,'2014-07-27 17:08:26',1406480906,NULL),(1836018103,2917312,1,664473,0,1,1,'S',1,0.95,200,808984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',119.773,117703351,201880,NULL,'2015-07-17 21:15:53',1437167753,NULL),(1834511079,2917312,1,245957,1,1,1,'S',1,0.989293,467,883713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 457, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 467}}',120.273,115037473,465880,NULL,'2015-03-08 21:18:29',1425849509,NULL),(1832555580,2917312,1,335299,1,1,1,'S',1,0.993789,644,893929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 636}, \"maximum_statistics\": {\"great\": 644}}',120.418,111095385,758230,NULL,'2014-10-04 14:07:06',1412431626,NULL),(1831691635,2917312,1,310842,1,1,1,'S',1,0.994898,392,899545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 392}}',121.509,109537690,411230,NULL,'2014-07-22 17:26:00',1406049960,NULL),(1836415492,2917312,1,660178,1,1,1,'S',1,0.991561,474,925162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',122.144,118332139,534230,NULL,'2015-08-15 17:16:51',1439659011,NULL),(1832597689,2917312,1,243500,0,1,1,'A',1,0.969903,421,828996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 492, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 515}}',122.186,111249313,534240,NULL,'2014-10-12 12:43:22',1413117802,NULL),(1832570187,2917312,1,455968,0,1,1,'S',1,0.983709,399,914454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 399}}',122.209,111125520,441680,NULL,'2014-10-05 21:05:19',1412543119,NULL),(1839690690,2917312,1,764273,1,1,1,'S',1,0.97069,290,963078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',122.886,123627991,324447,NULL,'2016-05-01 18:08:57',1462126137,NULL),(1831581190,2917312,1,225778,1,1,1,'S',1,0.993151,365,935185,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 365}}',123.01,109556322,448110,NULL,'2014-07-23 13:00:36',1406120436,NULL),(1839562576,2917312,1,896855,1,1,1,'S',1,0.996725,458,948929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 458}}',123.65,123468865,511740,NULL,'2016-04-24 13:56:58',1461506218,NULL),(1834249254,2917312,1,542347,1,1,1,'S',1,0.994924,197,997914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',123.666,114809461,182274,NULL,'2015-02-25 21:08:33',1424898513,NULL),(1839380847,2917312,1,898577,1,1,1,'S',1,0.981884,552,869433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 532, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 552}}',123.925,123023458,637470,NULL,'2016-04-04 18:05:32',1459793132,NULL),(1832049996,2917312,1,196643,1,1,1,'S',1,0.98659,522,911991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 508, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 522}}',123.979,110201374,627050,NULL,'2014-08-20 16:17:25',1408551445,NULL),(1834640106,2917312,1,624413,0,1,1,'A',1,0.904077,200,672510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',124.198,115427929,308732,NULL,'2015-03-28 00:14:49',1427501689,NULL),(1839252515,2917312,1,899103,1,1,1,'S',1,0.98556,554,917025,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 538, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 554}}',124.566,122803980,643290,NULL,'2016-03-26 13:42:01',1458999721,NULL),(1840052331,2917312,1,752980,1,1,1,'A',1,0.900955,618,633547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 838}}',125.135,124376178,705128,NULL,'2016-06-04 23:00:58',1465081258,NULL),(1831887138,2917312,1,221949,0,1,1,'S',1,0.996394,416,903815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',125.315,109958236,408344,NULL,'2014-08-09 19:51:40',1407613900,NULL),(1831708995,2917312,1,154410,1,1,1,'S',1,0.977094,764,887079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 729, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 764}}',125.364,109865467,931972,NULL,'2014-08-05 20:44:43',1407271483,NULL),(1840955815,2917312,1,103736,1,1,1,'S',1,0.981073,317,1055360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',125.395,125683268,404914,NULL,'2016-08-09 13:11:53',1470748313,NULL),(1847375489,2917312,1,400238,0,1,1,'A',1,0.942539,173,343444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 526}, \"maximum_statistics\": {\"great\": 583}}',125.487,135677899,286750,NULL,'2018-02-03 12:18:38',1517660318,NULL),(1831844113,2917312,1,296635,1,1,1,'S',1,0.986328,768,876316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 747, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 768}}',125.655,110029455,783584,NULL,'2014-08-12 23:29:43',1407886183,NULL),(1831753358,2917312,1,114248,1,1,1,'S',1,0.996965,659,949663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 655, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 659}}',125.883,109844580,777560,NULL,'2014-08-05 00:19:20',1407197960,NULL),(1837351233,2917312,1,47421,1,1,1,'A',1,0.92455,674,694822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 798, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',125.889,119900240,880072,NULL,'2015-11-06 22:28:23',1446848903,NULL),(1839604828,2917312,1,869197,1,1,1,'S',1,0.984813,428,879611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 415, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',126.324,123468812,494720,NULL,'2016-04-24 13:54:59',1461506099,NULL),(1840163554,2917312,1,853412,1,1,1,'S',1,0.974233,815,842337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 773, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 815}}',126.733,124459478,1052970,NULL,'2016-06-08 22:21:11',1465424471,NULL),(1838100008,2917312,1,119583,1,1,1,'X',1,1,436,953027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 436}}',127.512,121020963,488020,NULL,'2016-01-01 21:09:53',1451682593,NULL),(1831828681,2917312,1,366622,0,1,1,'A',1,0.974863,678,850115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 1220, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',128.043,109936236,1422650,NULL,'2014-08-09 00:11:41',1407543101,NULL),(1832580601,2917312,1,214249,0,1,1,'A',1,0.964358,305,785110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 929}, \"maximum_statistics\": {\"great\": 982}}',128.314,111078801,1049726,NULL,'2014-10-03 21:52:12',1412373132,NULL),(1832584218,2917312,1,107277,1,1,1,'S',1,0.99046,891,918692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 874, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 891}}',129.404,111051049,972190,NULL,'2014-10-02 12:10:12',1412251812,NULL),(1833052314,2917312,1,73861,0,1,1,'A',1,0.944444,268,693942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 56, \"great\": 1632, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1773}}',129.547,111929360,1258027,NULL,'2014-11-19 19:45:21',1416426321,NULL),(1838296994,2917312,1,31473,1,1,1,'S',1,0.978873,355,975631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 340, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',129.65,121384613,532771,NULL,'2016-01-19 12:50:20',1453207820,NULL),(1832956591,2917312,1,211097,1,1,1,'S',1,0.987923,414,859832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',129.821,111641169,475620,NULL,'2014-11-02 21:30:50',1414963850,NULL),(1832682656,2917312,1,307409,1,1,1,'S',1,0.976518,873,855547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 832, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 873}}',130.274,111333694,969320,NULL,'2014-10-17 14:33:14',1413556394,NULL),(1838399989,2917312,1,801610,1,1,1,'SH',1,0.980418,383,950413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',131.149,121656013,475488,NULL,'2016-01-31 17:14:05',1454260445,NULL),(1832636150,2917312,1,90894,0,1,1,'A',1,0.947761,295,820046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',131.619,111289925,538453,NULL,'2014-10-14 21:13:33',1413321213,NULL),(1838868022,2917312,1,871814,1,1,1,'XH',1,1,219,971606,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',132.013,122309880,236400,NULL,'2016-03-03 12:56:38',1457009798,NULL),(1833241668,2917312,1,86266,1,1,1,'S',1,0.97593,914,863169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 870, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 914}}',132.247,112231646,1106120,NULL,'2014-12-07 00:47:13',1417913233,NULL),(1836687936,2917312,1,586031,1,1,1,'S',1,0.992788,416,888468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',132.469,118744686,507350,NULL,'2015-09-05 13:35:09',1441460109,NULL),(1832067392,2917312,1,235065,1,1,1,'A',1,0.989876,883,883980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 872, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 889}}',132.961,110153984,896244,NULL,'2014-08-18 13:06:17',1408367177,NULL),(1831921527,2917312,1,75672,0,1,1,'S',1,0.986842,380,912303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 370, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 380}}',132.986,109986369,450510,NULL,'2014-08-11 01:35:19',1407720919,NULL),(1838878772,2917312,1,271616,1,1,1,'S',1,0.968056,720,866033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 674, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 720, \"legacy_combo_increase\": 1}}',133.211,122522185,886320,NULL,'2016-03-13 13:53:18',1457877198,NULL),(1832497555,2917312,1,117427,0,1,1,'S',1,0.988636,792,913422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 774, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 792}}',133.254,111043975,926720,NULL,'2014-10-02 01:37:24',1412213844,NULL),(1831650991,2917312,1,184615,0,1,1,'S',1,0.988571,350,927165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 342, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 350}}',133.301,109537784,413090,NULL,'2014-07-22 17:33:13',1406050393,NULL),(1839003114,2917312,1,50712,1,1,1,'A',1,0.975504,420,399406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 662, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',134.14,122579796,540484,NULL,'2016-03-16 13:58:13',1458136693,NULL),(1833362346,2917312,1,541673,1,1,1,'A',1,0.972727,492,809932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 495}}',134.143,112225106,523640,NULL,'2014-12-06 16:30:43',1417883443,NULL),(1834498668,2917312,1,322578,0,1,1,'A',1,0.946585,245,720524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 524, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 571}}',134.348,115091873,494726,NULL,'2015-03-11 19:32:36',1426102356,NULL),(1838628317,2917312,1,797889,1,1,1,'S',1,0.989627,482,887024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 472, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 482}}',134.419,122108753,568110,NULL,'2016-02-22 14:04:44',1456149884,NULL),(1833765649,2917312,1,93167,0,1,1,'A',1,0.921105,195,618687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 53, \"great\": 907, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1014}}',134.512,113517631,609234,NULL,'2015-01-20 18:16:46',1421777806,NULL),(1839261650,2917312,1,777188,1,1,1,'S',1,0.996842,475,907171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 472, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 475}}',134.688,123025806,580930,NULL,'2016-04-04 20:22:54',1459801374,NULL),(1832708929,2917312,1,431691,0,1,1,'A',1,0.956914,316,778937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 464, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 499}}',135.051,111169161,462820,NULL,'2014-10-08 15:12:40',1412781160,NULL),(1832508167,2917312,1,224142,1,1,1,'S',1,0.99362,627,935265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 619, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 627}}',135.232,110971539,760596,NULL,'2014-09-27 23:32:06',1411860726,NULL),(1841366159,2917312,1,714594,1,1,1,'S',1,0.994318,264,1026199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',135.594,126436268,329327,NULL,'2016-09-18 12:39:03',1474202343,NULL),(1832520051,2917312,1,122776,1,1,1,'S',1,0.991776,608,934814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 598, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 608}}',135.654,111052042,639114,NULL,'2014-10-02 13:01:57',1412254917,NULL),(1832876007,2917312,1,221950,1,1,1,'S',1,0.969524,525,859711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',135.924,111639292,567940,NULL,'2014-11-02 18:56:25',1414954585,NULL),(1839380894,2917312,1,898690,1,1,1,'S',1,0.990809,544,931502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 534, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 544}}',135.97,123023492,632740,NULL,'2016-04-04 18:07:34',1459793254,NULL),(1840067444,2917312,1,146839,1,1,1,'S',1,0.957958,333,928055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 305, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',136.087,124397793,374650,NULL,'2016-06-05 19:24:44',1465154684,NULL),(1852168299,2917312,1,895992,1,1,1,'S',1,0.987129,505,923801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 492, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 505}}',136.106,142799257,567690,NULL,'2019-02-17 22:11:31',1550441491,NULL),(1837262609,2917312,1,313793,0,1,1,'A',1,0.971831,305,821778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 952, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 994}}',136.157,119667015,924572,NULL,'2015-10-25 12:03:26',1445774606,NULL),(1838636311,2917312,1,800599,1,1,1,'X',1,1,480,954121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 480}}',136.903,122108716,562020,NULL,'2016-02-22 14:02:55',1456149775,NULL),(1839254492,2917312,1,923319,1,1,1,'S',1,0.983586,1188,904400,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1149, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1188}}',137.619,122898041,1474790,NULL,'2016-03-30 16:05:03',1459353903,NULL),(1840365253,2917312,1,821637,0,1,1,'A',1,0.92619,219,653612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 754, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 840}}',137.74,124755987,585852,NULL,'2016-06-23 01:38:30',1466645910,NULL),(1831842972,2917312,1,83985,1,1,1,'S',1,0.987013,462,921295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 450, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 462}}',137.994,109935729,543820,NULL,'2014-08-08 23:17:32',1407539852,NULL),(1835484911,2917312,1,139634,1,1,1,'S',1,0.980922,629,862114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',138.076,116894009,747520,NULL,'2015-06-06 22:45:15',1433630715,NULL),(1836257975,2917312,1,712945,1,1,1,'S',1,0.978328,323,884176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',138.334,118053321,355432,NULL,'2015-08-02 18:42:36',1438540956,NULL),(1832765210,2917312,1,142435,0,1,1,'A',1,0.968985,294,788698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 508, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 532}}',138.353,111361399,425500,NULL,'2014-10-18 18:21:42',1413656502,NULL),(1832482549,2917312,1,184680,1,1,1,'A',1,0.967192,320,779088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1524}}',138.605,111079025,1337084,NULL,'2014-10-03 22:13:38',1412374418,NULL),(1840286180,2917312,1,507098,1,1,1,'S',1,0.992727,550,934906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',138.821,124634953,613660,NULL,'2016-06-17 10:04:29',1466157869,NULL),(1840290430,2917312,1,510643,1,1,1,'S',1,0.992574,606,935225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 597, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',138.927,124811811,698670,NULL,'2016-06-25 17:31:30',1466875890,NULL),(1832524979,2917312,1,93957,1,1,1,'S',1,0.990511,685,884011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 672, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 685}}',139.065,111058660,811680,NULL,'2014-10-02 20:34:52',1412282092,NULL),(1832630696,2917312,1,67203,0,1,1,'S',1,0.991525,531,885731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 522, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',139.674,111316995,577888,NULL,'2014-10-16 15:06:44',1413472004,NULL),(1837958359,2917312,1,560082,1,1,1,'S',1,0.985294,374,918937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',139.806,120842933,392160,NULL,'2015-12-24 16:36:28',1450974988,NULL),(1839495378,2917312,1,922587,1,1,1,'S',1,0.988197,466,922875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 455, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 466}}',140.225,123371005,544300,NULL,'2016-04-20 12:10:09',1461154209,NULL),(1839618016,2917312,1,877335,1,1,1,'S',1,0.990891,494,894793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 485, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 494}}',140.368,123468910,551960,NULL,'2016-04-24 13:58:40',1461506320,NULL),(1833855377,2917312,1,204956,0,1,1,'B',1,0.866109,175,632579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 239}}',140.529,113705617,167445,NULL,'2015-01-25 14:24:34',1422195874,NULL),(1832551075,2917312,1,333428,1,1,1,'A',1,0.965038,655,807131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 985, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1044}}',140.892,111079462,1016484,NULL,'2014-10-03 23:00:09',1412377209,NULL),(1832074781,2917312,1,263682,0,1,1,'S',1,0.991289,574,929963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 564, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',140.917,110154532,693620,NULL,'2014-08-18 13:29:21',1408368561,NULL),(1840949771,2917312,1,983355,1,1,1,'S',1,0.977702,583,841618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',141.087,125722495,675350,NULL,'2016-08-11 13:31:53',1470922313,NULL),(1832597107,2917312,1,315048,0,1,1,'A',1,0.971992,305,832924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 463, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 482}}',141.112,111234061,477028,NULL,'2014-10-11 21:13:35',1413062015,NULL),(1832574018,2917312,1,240571,1,1,1,'A',1,0.987433,600,893654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1091, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1114}}',141.213,111104041,1183400,NULL,'2014-10-04 23:29:18',1412465358,NULL),(1832600512,2917312,1,396797,1,1,1,'S',1,0.991758,546,912796,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 537, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 546}}',141.428,111210509,597930,NULL,'2014-10-10 21:24:05',1412976245,NULL),(1838522073,2917312,1,801169,1,1,1,'S',1,0.95614,342,892301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 312, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342}}',141.47,121908210,401170,NULL,'2016-02-12 21:02:32',1455310952,NULL),(1840360895,2917312,1,726289,1,1,1,'S',1,0.979781,1459,862383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1459}}',141.659,124813480,1606110,NULL,'2016-06-25 19:16:02',1466882162,NULL),(1831778174,2917312,1,433171,1,1,1,'S',1,0.991906,556,928180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',142.148,109748069,637160,NULL,'2014-07-31 20:09:35',1406837375,NULL),(1840153710,2917312,1,805798,1,1,1,'S',1,0.996591,440,949124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',142.278,124519439,518620,NULL,'2016-06-11 15:49:09',1465660149,NULL),(1835129026,2917312,1,350721,0,1,1,'A',1,0.937677,348,730368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 642, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 706}}',142.322,116276007,650722,NULL,'2015-05-06 14:48:40',1430923720,NULL),(1835005790,2917312,1,493810,1,1,1,'S',1,0.980438,639,866276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',142.328,115890172,648620,NULL,'2015-04-17 23:16:44',1429312604,NULL),(1840483835,2917312,1,110771,1,1,1,'XH',1,1,249,1015012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',142.623,124935432,254796,NULL,'2016-07-02 01:14:59',1467422099,NULL),(1836968278,2917312,1,666874,1,1,1,'SH',1,0.986815,493,968991,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 493}}',142.627,119288403,633468,NULL,'2015-10-05 15:07:23',1444057643,NULL),(1848378816,2917312,1,1037717,1,1,1,'A',1,0.966942,190,786899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',143.322,137204473,397506,NULL,'2018-04-22 12:55:51',1524401751,NULL),(1839300267,2917312,1,686394,1,1,1,'S',1,0.99596,495,947333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 491, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',143.819,123158386,567730,NULL,'2016-04-10 15:26:03',1460301963,NULL),(1832834249,2917312,1,155931,1,1,1,'S',1,0.991896,617,925987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 607}, \"maximum_statistics\": {\"great\": 617}}',144.137,111398849,699430,NULL,'2014-10-20 16:32:58',1413822778,NULL),(1837276142,2917312,1,375836,1,1,1,'S',1,0.9814,457,896203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 440, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 457}}',144.167,119810218,542270,NULL,'2015-11-01 16:43:45',1446396225,NULL),(1835278923,2917312,1,90914,0,1,1,'A',1,0.944782,362,748686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 905, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 987}}',144.239,116358678,909114,NULL,'2015-05-10 12:39:16',1431261556,NULL),(1837445120,2917312,1,755308,1,1,1,'A',1,0.930898,1020,722582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 82, \"great\": 2146, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2395}}',144.315,119960823,2307614,NULL,'2015-11-09 16:21:46',1447086106,NULL),(1840167977,2917312,1,291523,1,1,1,'S',1,0.97996,499,893643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 479, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',144.853,124560863,603780,NULL,'2016-06-13 13:31:16',1465824676,NULL),(1839629443,2917312,1,885030,1,1,1,'S',1,0.989837,492,924301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',145.088,123468766,559380,NULL,'2016-04-24 13:52:57',1461505977,NULL),(1832888780,2917312,1,190045,1,1,1,'S',1,0.991007,556,892615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',145.327,111656431,605150,NULL,'2014-11-03 20:54:08',1415048048,NULL),(1838955702,2917312,1,613237,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',145.539,122560880,169820,NULL,'2016-03-15 13:55:30',1458050130,NULL),(1843773818,2917312,1,176435,0,1,1,'B',1,0.871429,168,607010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560}}',146.283,130055227,398263,NULL,'2017-04-11 19:16:30',1491938190,NULL),(1840468097,2917312,1,655794,1,1,1,'A',1,0.936902,399,326929,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 1021, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1149}}',146.605,124893313,710002,NULL,'2016-06-29 23:38:18',1467243498,NULL),(1840152899,2917312,1,678031,1,1,1,'S',1,0.985656,488,911896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',146.941,124261779,499820,NULL,'2016-05-30 16:52:37',1464627157,NULL),(1833353419,2917312,1,164506,0,1,1,'A',1,0.964803,274,791382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 456, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 483}}',146.953,112185944,445292,NULL,'2014-12-04 15:01:26',1417705286,NULL),(1838622457,2917312,1,795232,1,1,1,'S',1,0.981707,492,863291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 474, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 492}}',147.011,122108658,609360,NULL,'2016-02-22 14:00:23',1456149623,NULL),(1840216145,2917312,1,549277,1,1,1,'A',1,0.985009,445,882033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 554, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 567}}',147.017,124585201,642496,NULL,'2016-06-14 18:22:53',1465928573,NULL),(1840252170,2917312,1,795988,1,1,1,'S',1,0.9946,463,899032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463}}',147.091,124504918,566330,NULL,'2016-06-11 02:31:40',1465612300,NULL),(1839892139,2917312,1,950866,1,1,1,'S',1,0.993576,467,934045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',147.135,123856242,555490,NULL,'2016-05-12 17:06:08',1463072768,NULL),(1837335020,2917312,1,799851,1,1,1,'SH',1,0.98587,460,960886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 447, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 460}}',147.582,119723943,546354,NULL,'2015-10-28 14:17:29',1446041849,NULL),(1839381927,2917312,1,81647,1,1,1,'S',1,0.99118,907,929182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 891, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 907}}',147.631,123131612,1077740,NULL,'2016-04-09 16:32:02',1460219522,NULL),(1836819776,2917312,1,679205,1,1,1,'S',1,0.996842,475,945810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',148.142,118816290,494790,NULL,'2015-09-09 13:03:45',1441803825,NULL),(1840831610,2917312,1,403729,1,1,1,'S',1,0.962857,175,792934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',148.617,125605930,172550,NULL,'2016-08-05 16:04:35',1470413075,NULL),(1838201384,2917312,1,808849,1,1,1,'SH',1,0.989044,502,901920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 491, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 502}}',148.85,121136379,623574,NULL,'2016-01-07 18:04:04',1452189844,NULL),(1840975613,2917312,1,877625,1,1,1,'S',1,0.992275,712,896403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 701, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 712}}',149.098,125785179,910980,NULL,'2016-08-14 16:06:37',1471190797,NULL),(1840623267,2917312,1,165325,1,1,1,'S',1,0.986779,416,877226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',149.11,125149987,501740,NULL,'2016-07-13 00:50:52',1468371052,NULL),(1839280758,2917312,1,785394,1,1,1,'S',1,0.98167,491,864737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 473, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 491}}',149.125,123025837,581440,NULL,'2016-04-04 20:24:43',1459801483,NULL),(1833280348,2917312,1,394141,1,1,1,'S',1,0.97585,559,836869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 532}, \"maximum_statistics\": {\"great\": 559}}',149.153,112231741,603060,NULL,'2014-12-07 00:56:19',1417913779,NULL),(1832585473,2917312,1,54145,0,1,1,'A',1,0.950624,328,752424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 802, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 881}}',149.416,111104079,816772,NULL,'2014-10-04 23:34:33',1412465673,NULL),(1838668443,2917312,1,761231,1,1,1,'S',1,0.992944,496,893586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 489, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 496}}',149.933,122108897,579670,NULL,'2016-02-22 14:12:44',1456150364,NULL),(1832607890,2917312,1,280832,0,1,1,'S',1,0.995381,433,935207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 429, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',151.156,111204397,563850,NULL,'2014-10-10 14:32:35',1412951555,NULL),(1840680889,2917312,1,297663,1,1,1,'S',1,0.996479,852,902385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 846, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',151.28,125260059,932120,NULL,'2016-07-18 18:48:49',1468867729,NULL),(1838029048,2917312,1,614323,1,1,1,'S',1,0.97093,430,871491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 405, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 430}}',151.33,120931525,586278,NULL,'2015-12-28 17:15:37',1451322937,NULL),(1839268397,2917312,1,498051,1,1,1,'S',1,0.99495,495,930052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 490, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 495}}',151.481,123158480,608470,NULL,'2016-04-10 15:30:18',1460302218,NULL),(1834809203,2917312,1,74555,0,1,1,'A',1,0.933945,313,690341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 976, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1090}}',151.857,115783181,793420,NULL,'2015-04-12 12:11:39',1428840699,NULL),(1838983076,2917312,1,125211,1,1,1,'SH',1,0.98996,498,983314,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 488, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 498}}',151.877,122472377,590370,NULL,'2016-03-11 15:02:58',1457708578,NULL),(1839340195,2917312,1,808848,1,1,1,'SH',1,0.985265,509,901722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 494, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 509}}',152.089,123021899,628680,NULL,'2016-04-04 16:30:20',1459787420,NULL),(1832884933,2917312,1,142765,1,1,1,'S',1,0.983918,684,901531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',152.14,111635675,769730,NULL,'2014-11-02 14:44:32',1414939472,NULL),(1834331808,2917312,1,369597,0,1,1,'A',1,0.962625,389,826484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 562}, \"maximum_statistics\": {\"great\": 602}}',152.203,114887498,587190,NULL,'2015-03-01 13:48:47',1425217727,NULL),(1839284916,2917312,1,679184,1,1,1,'S',1,0.990385,520,927340,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 510, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 520}}',152.656,123059817,584910,NULL,'2016-04-06 13:52:56',1459950776,NULL),(1839298835,2917312,1,685230,1,1,1,'S',1,0.997992,498,953489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 498}}',152.689,123158336,565140,NULL,'2016-04-10 15:24:02',1460301842,NULL),(1840153539,2917312,1,805030,1,1,1,'S',1,0.983906,466,870739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 451, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 466}}',152.777,124504892,555190,NULL,'2016-06-11 02:29:56',1465612196,NULL),(1832862460,2917312,1,84485,1,1,1,'A',1,0.989516,567,890827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 609, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 620, \"legacy_combo_increase\": 1}}',152.841,111542669,640650,NULL,'2014-10-28 19:19:52',1414523992,NULL),(1833900614,2917312,1,342846,1,1,1,'S',1,0.995363,647,940347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 647}}',153.237,113992523,723530,NULL,'2015-02-01 21:29:33',1422826173,NULL),(1832472138,2917312,1,137205,0,1,1,'A',1,0.976959,625,853633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 830}, \"maximum_statistics\": {\"great\": 868}}',153.316,111079574,951772,NULL,'2014-10-03 23:12:07',1412377927,NULL),(1832958270,2917312,1,179700,1,1,1,'S',1,0.990775,542,918943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',153.435,111637143,627600,NULL,'2014-11-02 16:08:36',1414944516,NULL),(1839905542,2917312,1,907479,1,1,1,'A',1,0.936439,338,729744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 50, \"great\": 1746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1943}}',153.669,124164520,1799012,NULL,'2016-05-26 17:46:50',1464284810,NULL),(1832614241,2917312,1,87065,0,1,1,'A',1,0.996534,378,921266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 574, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 577}}',153.671,111207358,621568,NULL,'2014-10-10 17:13:47',1412961227,NULL),(1833813944,2917312,1,77305,1,1,1,'S',1,0.98494,332,862095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',153.92,113438157,345362,NULL,'2015-01-18 14:38:32',1421591912,NULL),(1840188644,2917312,1,306002,1,1,1,'S',1,0.991892,555,933977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 546, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',154.09,124518887,629850,NULL,'2016-06-11 15:25:21',1465658721,NULL),(1840791955,2917312,1,218266,0,1,1,'B',1,0.889455,245,647941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 74, \"great\": 1145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1375}}',154.664,125374711,1061147,NULL,'2016-07-24 22:06:21',1469397981,NULL),(1840022479,2917312,1,899716,1,1,1,'A',1,0.95067,800,770792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 110, \"great\": 3271, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3507}}',155.355,124122450,3297932,NULL,'2016-05-24 21:33:23',1464125603,NULL),(1834401538,2917312,1,478256,1,1,1,'S',1,0.981609,435,943073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 419, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 435}}',155.977,115217847,487079,NULL,'2015-03-17 21:40:05',1426628405,NULL),(1836538869,2917312,1,66474,0,1,1,'A',1,0.960265,841,839649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 29, \"great\": 863, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 906}}',156.98,118392515,1007566,NULL,'2015-08-18 14:27:38',1439908058,NULL),(1840188790,2917312,1,306255,1,1,1,'S',1,0.999114,564,950404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 563, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 564}}',157.058,124518821,670780,NULL,'2016-06-11 15:22:14',1465658534,NULL),(1846974725,2917312,1,1417327,1,1,1,'A',1,0.950072,338,748816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 641, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',157.16,135077192,592110,NULL,'2018-01-04 20:13:47',1515096827,NULL),(1840195257,2917312,1,310262,1,1,1,'S',1,0.99292,565,931492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 565}}',157.334,124518762,685740,NULL,'2016-06-11 15:20:08',1465658408,NULL),(1843058667,2917312,1,95733,0,1,1,'A',1,0.953431,424,411407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 557}, \"maximum_statistics\": {\"great\": 612}}',157.613,128856252,406457,NULL,'2017-02-04 17:59:49',1486231189,NULL),(1832674971,2917312,1,151896,0,1,1,'A',1,0.980198,201,813865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 1081, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1111}}',157.782,111317358,915154,NULL,'2014-10-16 15:29:40',1413473380,NULL),(1837363630,2917312,1,82734,0,1,1,'A',1,0.953865,459,806233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 741, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 802}}',158.325,119921267,781830,NULL,'2015-11-07 18:25:55',1446920755,NULL),(1832640660,2917312,1,69404,0,1,1,'A',1,0.979695,527,876627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 570, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 591}}',158.63,111155119,627210,NULL,'2014-10-07 17:08:28',1412701708,NULL),(1838127349,2917312,1,168456,1,1,1,'S',1,0.986864,609,1005218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 593, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 609}}',158.663,121117775,845079,NULL,'2016-01-06 18:06:38',1452103598,NULL),(1837192484,2917312,1,634351,1,1,1,'A',1,0.93994,546,739074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 599, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666}}',158.87,119601052,681420,NULL,'2015-10-22 16:24:18',1445531058,NULL),(1836137837,2917312,1,677887,1,1,1,'S',1,0.987052,502,904818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',159.41,117916977,522930,NULL,'2015-07-27 15:17:37',1438010257,NULL),(1839311247,2917312,1,821604,1,1,1,'S',1,0.989927,546,927400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 535, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 546}}',159.82,123023636,646960,NULL,'2016-04-04 18:16:39',1459793799,NULL),(1836174217,2917312,1,41819,1,1,1,'S',1,0.989362,282,982253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',159.83,117898537,336467,NULL,'2015-07-26 19:00:37',1437937237,NULL),(1838031612,2917312,1,732084,1,1,1,'S',1,0.969136,162,963031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 162}}',159.953,120958052,151806,NULL,'2015-12-29 23:23:46',1451431426,NULL),(1837409473,2917312,1,172910,1,1,1,'SH',1,0.989201,463,983896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 453, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 463}}',160.145,119915820,537852,NULL,'2015-11-07 14:18:39',1446905919,NULL),(1832758792,2917312,1,478235,1,1,1,'S',1,0.992051,629,936413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 619, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 629}}',160.837,111506712,774250,NULL,'2014-10-26 13:43:01',1414330981,NULL),(1834048055,2917312,1,230636,0,1,1,'B',1,0.898004,140,657001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',161.383,114424539,315379,NULL,'2015-02-12 17:15:19',1423761319,NULL),(1836428127,2917312,1,291218,0,1,1,'A',1,0.944004,514,730302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 45, \"great\": 1052, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',161.577,118222206,914926,NULL,'2015-08-10 14:26:00',1439216760,NULL),(1838879315,2917312,1,130418,1,1,1,'S',1,0.996483,853,944718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 847, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 853}}',161.717,122560642,1089270,NULL,'2016-03-15 13:44:17',1458049457,NULL),(1841187695,2917312,1,485263,1,1,1,'S',1,0.969551,312,960175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',162.051,126234692,354509,NULL,'2016-09-07 15:19:58',1473261598,NULL),(1832558550,2917312,1,414858,1,1,1,'S',1,0.997015,670,943842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 666, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 670}}',162.503,111001942,773660,NULL,'2014-09-29 14:08:30',1411999710,NULL),(1837231397,2917312,1,532386,1,1,1,'XH',1,1,111,1103002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',162.504,119707179,100992,NULL,'2015-10-27 15:27:15',1445959635,NULL),(1835269637,2917312,1,677126,1,1,1,'S',1,0.98482,527,873097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',163.523,116321282,583860,NULL,'2015-05-08 23:19:28',1431127168,NULL),(1836846629,2917312,1,176435,0,1,1,'A',1,0.955357,197,785972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560}}',163.602,119197394,507880,NULL,'2015-09-30 13:48:10',1443620890,NULL),(1833331105,2917312,1,180971,1,1,1,'S',1,0.950203,492,892116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 443}, \"maximum_statistics\": {\"great\": 492}}',163.98,112231148,568083,NULL,'2014-12-07 00:02:33',1417910553,NULL),(1832725139,2917312,1,59746,0,1,1,'A',1,0.97006,239,816770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 637, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 668}}',164.68,111432451,579990,NULL,'2014-10-22 19:48:34',1414007314,NULL),(1839888398,2917312,1,824992,1,1,1,'S',1,0.985885,921,879582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',164.938,123881825,1029850,NULL,'2016-05-13 23:06:40',1463180800,NULL),(1832831521,2917312,1,344186,1,1,1,'A',1,0.994048,677,909570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 997, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1008}}',164.957,111491908,1169544,NULL,'2014-10-25 22:51:39',1414277499,NULL),(1836149177,2917312,1,555291,1,1,1,'S',1,0.980612,490,862650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',165.219,117917477,527480,NULL,'2015-07-27 15:47:06',1438012026,NULL),(1844119645,2917312,1,1233540,1,1,1,'S',1,0.995575,226,999228,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',166.342,130555755,259748,NULL,'2017-05-09 00:27:58',1494289678,NULL),(1837210474,2917312,1,45358,1,1,1,'SH',1,0.958333,468,965658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 429, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 468}}',166.419,119709999,580953,NULL,'2015-10-27 18:39:48',1445971188,NULL),(1838821795,2917312,1,679071,1,1,1,'S',1,0.989247,558,890470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 558}}',166.905,122357346,629670,NULL,'2016-03-05 16:54:28',1457196868,NULL),(1833698511,2917312,1,392378,0,1,1,'S',1,0.984504,484,909132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 469, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484}}',167.402,113241177,568580,NULL,'2015-01-13 14:21:31',1421158891,NULL),(1838549596,2917312,1,671177,1,1,1,'A',1,0.976896,487,824632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 816, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 844}}',167.896,121867119,791088,NULL,'2016-02-10 19:18:31',1455131911,NULL),(1832731409,2917312,1,243510,0,1,1,'S',1,0.991089,505,935483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 496, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',167.961,111416812,550670,NULL,'2014-10-21 20:46:44',1413924404,NULL),(1834435479,2917312,1,451528,1,1,1,'A',1,0.963097,616,790391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1285, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1382}}',167.998,115056590,1502420,NULL,'2015-03-09 21:35:41',1425936941,NULL),(1840184187,2917312,1,21454,1,1,1,'S',1,0.982389,1306,895919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1306}}',168.103,124560628,1516480,NULL,'2016-06-13 13:19:20',1465823960,NULL),(1833348738,2917312,1,110628,1,1,1,'S',1,0.97542,773,839526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 735}, \"maximum_statistics\": {\"great\": 773}}',168.206,112231374,918422,NULL,'2014-12-07 00:20:32',1417911632,NULL),(1839254427,2917312,1,923724,1,1,1,'S',1,0.989943,348,1014724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',168.217,122901847,413534,NULL,'2016-03-30 19:50:53',1459367453,NULL),(1845468573,2917312,1,1222234,1,1,1,'A',1,0.944171,255,757321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',168.874,132624732,485052,NULL,'2017-08-26 15:59:57',1503763197,NULL),(1845199224,2917312,1,1313652,1,1,1,'A',1,0.940756,417,706747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 69, \"great\": 1981, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2169}}',169.57,132304274,1691200,NULL,'2017-08-10 01:18:16',1502327896,NULL),(1844119654,2917312,1,1233540,1,1,1,'X',1,1,226,1013109,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',169.573,130555770,261419,NULL,'2017-05-09 00:28:52',1494289732,NULL),(1838216794,2917312,1,315413,1,1,1,'S',1,0.98048,333,992605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',169.604,121200565,392483,NULL,'2016-01-10 14:19:27',1452435567,NULL),(1833029792,2917312,1,257908,0,1,1,'S',1,0.996546,579,949775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 575, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 579}}',170.03,111954843,707690,NULL,'2014-11-21 12:51:38',1416574298,NULL),(1839129705,2917312,1,171889,1,1,1,'X',1,1,502,952317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',170.045,122792781,663772,NULL,'2016-03-26 03:32:30',1458963150,NULL),(1833100773,2917312,1,161611,1,1,1,'A',1,0.979034,1017,836380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1056, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1097}}',170.087,111882803,1253040,NULL,'2014-11-16 16:03:15',1416153795,NULL),(1841451041,2917312,1,254186,1,1,1,'S',1,0.991611,298,1020799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',170.423,126438255,387256,NULL,'2016-09-18 14:16:50',1474208210,NULL),(1834672522,2917312,1,103022,0,1,1,'A',1,0.96274,367,802018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 788, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 832}}',170.427,115655604,781656,NULL,'2015-04-06 14:04:59',1428329099,NULL),(1843743980,2917312,1,1112738,1,1,1,'S',1,0.972644,329,1001827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',170.45,130033160,443181,NULL,'2017-04-10 14:00:23',1491832823,NULL),(1836390753,2917312,1,651244,1,1,1,'S',1,0.991697,542,895005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',170.524,118286629,597230,NULL,'2015-08-13 15:08:29',1439478509,NULL),(1839882940,2917312,1,687865,1,1,1,'S',1,0.979895,572,862260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 572}}',171.392,123872992,630060,NULL,'2016-05-13 14:16:55',1463149015,NULL),(1841527445,2917312,1,85823,1,1,1,'S',1,0.995879,364,1033264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',171.834,126541821,538247,NULL,'2016-09-24 15:46:57',1474732017,NULL),(1837833909,2917312,1,648818,1,1,1,'S',1,0.970109,184,962300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',171.847,120495542,186698,NULL,'2015-12-07 17:37:05',1449509825,NULL),(1833457335,2917312,1,381490,1,1,1,'A',1,0.951896,622,761117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 30, \"great\": 2961, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3243}}',171.924,112530221,3572146,NULL,'2014-12-22 13:51:35',1419256295,NULL),(1836841704,2917312,1,77249,1,1,1,'S',1,0.955882,204,973439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',172.171,119164559,241564,NULL,'2015-09-28 12:38:44',1443443924,NULL),(1832683067,2917312,1,237292,0,1,1,'S',1,0.995624,457,939674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 453, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 457}}',172.195,111187280,554080,NULL,'2014-10-09 17:07:16',1412874436,NULL),(1832940437,2917312,1,236811,0,1,1,'S',1,0.988439,519,926520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 507, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 519}}',172.214,111558131,602990,NULL,'2014-10-29 19:22:51',1414610571,NULL),(1834405930,2917312,1,435171,0,1,1,'A',1,0.976454,269,832409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 696, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 722}}',172.753,115056648,655972,NULL,'2015-03-09 21:39:08',1425937148,NULL),(1833400510,2917312,1,153511,0,1,1,'A',1,0.962536,264,774086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 694}}',172.778,112409779,607864,NULL,'2014-12-16 13:10:24',1418735424,NULL),(1834288562,2917312,1,222729,0,1,1,'S',1,0.996552,435,940747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',172.804,114870871,504470,NULL,'2015-02-28 19:46:17',1425152777,NULL),(1832810723,2917312,1,175397,1,1,1,'A',1,0.985406,786,911252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',173.051,111468735,917360,NULL,'2014-10-24 23:35:52',1414193752,NULL),(1841982415,2917312,1,68244,1,1,1,'X',1,1,454,1013710,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',173.458,127329225,564852,NULL,'2016-11-09 17:57:43',1478714263,NULL),(1833851773,2917312,1,147206,0,1,1,'A',1,0.969968,403,829786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',173.734,113706365,593930,NULL,'2015-01-25 14:43:59',1422197039,NULL),(1833793733,2917312,1,73649,0,1,1,'A',1,0.972472,684,820284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 949, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',173.799,113674811,1066568,NULL,'2015-01-24 22:31:06',1422138666,NULL),(1833239450,2917312,1,167992,1,1,1,'A',1,0.985507,667,888013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',173.986,112231554,929250,NULL,'2014-12-07 00:38:02',1417912682,NULL),(1841221680,2917312,1,697679,1,1,1,'S',1,0.987842,329,932050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',174.052,126167129,376320,NULL,'2016-09-03 15:58:43',1472918323,NULL),(1842533698,2917312,1,975943,1,1,1,'A',1,0.916,424,688262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 767, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 875}}',174.357,128063297,807662,NULL,'2016-12-22 19:10:34',1482433834,NULL),(1840188024,2917312,1,305454,1,1,1,'S',1,0.993849,569,938835,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 562, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 569}}',174.446,124459052,643660,NULL,'2016-06-08 21:46:21',1465422381,NULL),(1844148817,2917312,1,1176739,1,1,1,'S',1,0.962025,158,924633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',174.609,130624912,161956,NULL,'2017-05-12 22:14:33',1494627273,NULL),(1837370099,2917312,1,126390,0,1,1,'A',1,0.967803,345,829964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 752, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 792}}',175.094,119990630,795056,NULL,'2015-11-11 11:55:33',1447242933,NULL),(1840188658,2917312,1,306013,1,1,1,'S',1,0.992523,535,991001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',175.324,124607714,623322,NULL,'2016-06-15 23:00:37',1466031637,NULL),(1832633082,2917312,1,224326,0,1,1,'S',1,0.992035,565,936281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 556, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 565}}',175.581,111186967,678592,NULL,'2014-10-09 16:49:15',1412873355,NULL),(1837424027,2917312,1,576979,0,1,1,'A',1,0.946793,263,768474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 626, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 686}}',176.084,119899722,646870,NULL,'2015-11-06 21:45:22',1446846322,NULL),(1840255555,2917312,1,903735,1,1,1,'S',1,0.992521,468,935257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',176.317,124541700,514990,NULL,'2016-06-12 14:12:57',1465740777,NULL),(1840148849,2917312,1,965040,1,1,1,'S',1,0.958333,552,802409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',177.09,124261979,603770,NULL,'2016-05-30 17:01:35',1464627695,NULL),(1838018079,2917312,1,524018,1,1,1,'S',1,0.989945,547,881609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 536, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 547}}',177.427,120950991,654430,NULL,'2015-12-29 15:31:08',1451403068,NULL),(1839395735,2917312,1,594301,1,1,1,'A',1,0.935092,351,677068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 1067, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1194}}',177.959,123233868,948226,NULL,'2016-04-14 12:08:32',1460635712,NULL),(1839707179,2917312,1,816327,1,1,1,'A',1,0.914047,593,657073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 48, \"great\": 1734, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2036}}',178.25,123628208,2000598,NULL,'2016-05-01 18:21:18',1462126878,NULL),(1840409021,2917312,1,987947,1,1,1,'S',1,0.982143,168,996732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',178.508,124660449,154660,NULL,'2016-06-18 11:52:49',1466250769,NULL),(1836819291,2917312,1,678445,1,1,1,'S',1,0.976695,236,894646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',178.867,118820209,242760,NULL,'2015-09-09 17:31:53',1441819913,NULL),(1836114469,2917312,1,86564,1,1,1,'S',1,0.98,325,990374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',179.176,117898555,395681,NULL,'2015-07-26 19:02:06',1437937326,NULL),(1835238773,2917312,1,215535,0,1,1,'S',1,0.959184,392,898681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',179.205,116334978,393636,NULL,'2015-05-09 13:08:32',1431176912,NULL),(1833353930,2917312,1,164690,0,1,1,'A',1,0.955816,174,732056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1109}}',179.243,112295854,829520,NULL,'2014-12-10 15:05:15',1418223915,NULL),(1835797050,2917312,1,722224,1,1,1,'A',1,0.968203,756,817896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 1616, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1714}}',179.469,117182489,1927446,NULL,'2015-06-21 23:13:51',1434928431,NULL),(1838851574,2917312,1,821201,1,1,1,'S',1,0.997355,567,908557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 564, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 567}}',179.856,122336625,671060,NULL,'2016-03-04 20:34:39',1457123679,NULL),(1838030882,2917312,1,684163,1,1,1,'S',1,0.978049,820,856130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 784, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 820}}',179.934,121058765,962430,NULL,'2016-01-03 15:11:29',1451833889,NULL),(1832578055,2917312,1,179536,0,1,1,'A',1,0.988934,434,897272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',180.662,111008473,502232,NULL,'2014-09-29 23:21:10',1412032870,NULL),(1841625773,2917312,1,461061,1,1,1,'S',1,0.996711,608,947049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 604, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 608}}',180.727,126664092,721530,NULL,'2016-10-01 16:23:43',1475339023,NULL),(1833847205,2917312,1,170862,0,1,1,'A',1,0.958333,211,754900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 697}, \"maximum_statistics\": {\"great\": 744}}',180.868,113435733,559782,NULL,'2015-01-18 13:41:44',1421588504,NULL),(1836862091,2917312,1,382275,1,1,1,'SH',1,0.982143,476,916724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 459, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 476}}',180.99,119202457,594682,NULL,'2015-09-30 19:58:44',1443643124,NULL),(1833868471,2917312,1,315418,0,1,1,'A',1,0.977961,362,890970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',181.431,113662167,396500,NULL,'2015-01-24 15:41:50',1422114110,NULL),(1836642076,2917312,1,692241,1,1,1,'S',1,0.975129,1166,859560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1108, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1166}}',181.482,118616918,1411140,NULL,'2015-08-29 14:23:15',1440858195,NULL),(1844309975,2917312,1,1186951,1,1,1,'S',1,0.968541,747,823540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 700, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 747}}',182.169,130858774,952090,NULL,'2017-05-25 19:33:10',1495740790,NULL),(1841736224,2917312,1,1024480,1,1,1,'A',1,0.97014,616,812282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',182.275,127042835,843090,NULL,'2016-10-23 16:22:19',1477239739,NULL),(1839809108,2917312,1,104568,1,1,1,'S',1,0.975714,350,966356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',182.64,123815667,419904,NULL,'2016-05-10 15:11:38',1462893098,NULL),(1840159773,2917312,1,515453,1,1,1,'S',1,0.955724,463,889771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 422}, \"maximum_statistics\": {\"great\": 463}}',182.64,124518457,529967,NULL,'2016-06-11 15:08:03',1465657683,NULL),(1838074745,2917312,1,190047,1,1,1,'S',1,0.997159,352,1038498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',182.686,120931374,409987,NULL,'2015-12-28 17:08:42',1451322522,NULL),(1832651962,2917312,1,147494,1,1,1,'S',1,0.99053,264,928374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',182.688,111305214,280864,NULL,'2014-10-15 20:50:50',1413406250,NULL),(1833774080,2917312,1,155355,0,1,1,'A',1,0.962763,599,779431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 1488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1571}}',183.233,113665927,1351310,NULL,'2015-01-24 17:16:34',1422119794,NULL),(1832638770,2917312,1,69385,0,1,1,'S',1,0.993019,573,935360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 565, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 573}}',183.812,111302653,725430,NULL,'2014-10-15 16:44:40',1413391480,NULL),(1837306665,2917312,1,177011,0,1,1,'A',1,0.977665,908,867625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1224, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1276}}',183.872,119667784,1414524,NULL,'2015-10-25 12:40:49',1445776849,NULL),(1835537084,2917312,1,683991,1,1,1,'A',1,0.961235,799,807345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 2134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2283}}',183.892,116914688,2172892,NULL,'2015-06-07 21:04:39',1433711079,NULL),(1844449094,2917312,1,279410,0,1,1,'B',1,0.875931,333,680771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 32, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 806}}',183.96,131195232,664888,NULL,'2017-06-12 15:30:49',1497281449,NULL),(1840405135,2917312,1,411522,1,1,1,'SH',1,0.991071,672,986358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 660, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 672}}',184.053,124660420,848850,NULL,'2016-06-18 11:51:32',1466250692,NULL),(1840682304,2917312,1,766958,1,1,1,'S',1,0.998864,440,1011484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',184.127,125424853,552396,NULL,'2016-07-27 14:02:25',1469628145,NULL),(1834807485,2917312,1,194370,1,1,1,'X',1,1,540,957850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 540}}',184.219,115743105,623380,NULL,'2015-04-10 23:33:49',1428708829,NULL),(1834602597,2917312,1,480400,1,1,1,'A',1,0.986801,762,877908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1288}}',184.242,115367166,1426176,NULL,'2015-03-24 21:47:57',1427233677,NULL),(1841505289,2917312,1,124717,1,1,1,'S',1,0.976773,409,919814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',184.337,126537260,419968,NULL,'2016-09-24 12:13:05',1474719185,NULL),(1840765939,2917312,1,509256,1,1,1,'S',1,0.984183,569,871005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',184.476,125298913,669920,NULL,'2016-07-20 21:55:57',1469051757,NULL),(1839123617,2917312,1,861239,1,1,1,'S',1,0.984087,597,869702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',184.711,122615281,658580,NULL,'2016-03-18 11:12:05',1458299525,NULL),(1841233360,2917312,1,116856,1,1,1,'S',1,0.991566,415,1018618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',184.905,126192245,510703,NULL,'2016-09-04 19:04:10',1473015850,NULL),(1838166943,2917312,1,229253,1,1,1,'SH',1,0.995754,471,1002605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 467, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 471}}',184.97,121240087,572022,NULL,'2016-01-12 14:56:34',1452610594,NULL),(1840066043,2917312,1,927487,1,1,1,'S',1,0.971612,546,837498,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 546}}',185.006,124258588,602900,NULL,'2016-05-30 14:28:06',1464618486,NULL),(1834709896,2917312,1,205282,0,1,1,'A',1,0.978469,413,450751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 806}, \"maximum_statistics\": {\"great\": 836}}',185.089,115474693,569329,NULL,'2015-03-29 17:01:03',1427648463,NULL),(1835276489,2917312,1,678468,1,1,1,'S',1,0.982407,540,866993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',185.345,116321447,598270,NULL,'2015-05-08 23:34:19',1431128059,NULL),(1841825349,2917312,1,202965,1,1,1,'A',1,0.932589,293,370590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 48, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1298}}',185.45,127108143,712003,NULL,'2016-10-27 20:51:24',1477601484,NULL),(1840238882,2917312,1,78239,1,1,1,'S',1,0.996538,1011,910431,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1004, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1011}}',185.698,124588605,1427830,NULL,'2016-06-14 22:36:08',1465943768,NULL),(1846240014,2917312,1,895992,1,1,1,'A',1,0.924752,214,794889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',185.741,133843104,433068,NULL,'2017-11-03 16:07:40',1509725260,NULL),(1834108172,2917312,1,120730,0,1,1,'A',1,0.962701,466,809363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 987, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1059}}',185.784,114341943,1088484,NULL,'2015-02-10 15:38:00',1423582680,NULL),(1837535671,2917312,1,62269,1,1,1,'A',1,0.919562,208,648463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 685, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',186.679,120113651,565140,NULL,'2015-11-17 18:12:57',1447783977,NULL),(1835096879,2917312,1,654058,0,1,1,'A',1,0.94958,264,861832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 647, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 714}}',187.608,116274418,784759,NULL,'2015-05-06 13:30:49',1430919049,NULL),(1841421952,2917312,1,140655,1,1,1,'A',1,0.900888,239,649406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 580}, \"maximum_statistics\": {\"great\": 676}}',187.698,126237414,427592,NULL,'2016-09-07 18:34:00',1473273240,NULL),(1839818721,2917312,1,68005,1,1,1,'S',1,0.979592,245,941541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 245}}',187.756,123872388,272764,NULL,'2016-05-13 13:54:05',1463147645,NULL),(1838426159,2917312,1,720908,1,1,1,'SH',1,0.981481,351,1036420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 351}}',187.782,121693800,460688,NULL,'2016-02-02 16:02:29',1454428949,NULL),(1835002826,2917312,1,34211,0,1,1,'A',1,0.929864,762,364760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 773, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 884}}',188.733,116007140,607686,NULL,'2015-04-23 17:17:57',1429809477,NULL),(1833112346,2917312,1,321291,0,1,1,'S',1,0.992278,518,926179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 510, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 518}}',188.933,112032891,611820,NULL,'2014-11-25 14:51:50',1416927110,NULL),(1835087952,2917312,1,430918,1,1,1,'S',1,0.998369,613,950902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 611, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',189.168,116274520,684180,NULL,'2015-05-06 13:37:01',1430919421,NULL),(1838082259,2917312,1,659450,1,1,1,'S',1,0.997268,549,909809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 546, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',189.373,120930869,626490,NULL,'2015-12-28 16:41:25',1451320885,NULL),(1834650560,2917312,1,185784,0,1,1,'SH',1,0.996823,787,482348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 782, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 787}}',190.404,115474828,610190,NULL,'2015-03-29 17:07:22',1427648842,NULL),(1844309988,2917312,1,1186951,1,1,1,'S',1,0.977912,747,888249,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 714, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 747}}',190.668,130858876,1098460,NULL,'2017-05-25 19:40:16',1495741216,NULL),(1840675625,2917312,1,706105,1,1,1,'S',1,0.977314,551,845810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',190.703,125299173,651870,NULL,'2016-07-20 22:19:27',1469053167,NULL),(1832647067,2917312,1,227976,0,1,1,'S',1,0.99387,571,942793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 564, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 571}}',191.489,111233891,661790,NULL,'2014-10-11 21:00:03',1413061203,NULL),(1840272586,2917312,1,209784,1,1,1,'A',1,0.962798,285,806058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 633, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 672}}',191.837,124547830,613028,NULL,'2016-06-12 19:40:24',1465760424,NULL),(1836605112,2917312,1,148503,0,1,1,'B',1,0.882692,379,637220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 52, \"great\": 848, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1040}}',192.075,118618337,819542,NULL,'2015-08-29 15:26:55',1440862015,NULL),(1837266481,2917312,1,552280,1,1,1,'S',1,0.988682,751,893956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 734, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 751}}',192.183,119809078,928730,NULL,'2015-11-01 15:38:50',1446392330,NULL),(1834569616,2917312,1,167869,1,1,1,'S',1,0.976401,339,960698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 339}}',192.347,115397237,423485,NULL,'2015-03-26 13:22:50',1427376170,NULL),(1833124332,2917312,1,62960,1,1,1,'S',1,0.986779,832,922021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 810}, \"maximum_statistics\": {\"great\": 832}}',192.483,112052588,927780,NULL,'2014-11-26 20:56:43',1417035403,NULL),(1838864096,2917312,1,852687,1,1,1,'SH',1,0.994565,552,995345,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 546, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 552}}',192.545,122337950,680874,NULL,'2016-03-04 22:06:28',1457129188,NULL),(1839988809,2917312,1,166653,1,1,1,'S',1,0.973558,416,971906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',193.145,124074132,479994,NULL,'2016-05-22 13:38:50',1463924330,NULL),(1833159968,2917312,1,173133,1,1,1,'A',1,0.983425,621,886392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1053, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1086}}',193.163,112052221,1201400,NULL,'2014-11-26 20:31:10',1417033870,NULL),(1836296205,2917312,1,400238,0,1,1,'SH',1,0.986278,583,467287,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',193.72,118031670,412502,NULL,'2015-08-01 19:37:27',1438457847,NULL),(1834783489,2917312,1,130875,1,1,1,'S',1,0.992467,531,990659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',193.739,115825999,639240,NULL,'2015-04-14 14:58:50',1429023530,NULL),(1839583542,2917312,1,859246,1,1,1,'S',1,0.983356,721,864824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 697, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 721}}',193.808,123421963,877630,NULL,'2016-04-22 19:25:20',1461353120,NULL),(1839931193,2917312,1,240539,1,1,1,'S',1,0.991404,349,995541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 343}, \"maximum_statistics\": {\"great\": 349}}',194.332,124214038,473091,NULL,'2016-05-28 17:10:40',1464455440,NULL),(1847450534,2917312,1,1493417,1,1,1,'S',1,0.985795,352,1008475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',194.374,135610099,434956,NULL,'2018-01-30 22:41:06',1517352066,NULL),(1836213938,2917312,1,50694,0,1,1,'A',1,0.920263,582,749171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1066}}',194.857,118181913,958211,NULL,'2015-08-08 17:19:13',1439054353,NULL),(1834313173,2917312,1,229760,0,1,1,'A',1,0.978707,526,929789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 615, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 634}}',195.674,114866765,687120,NULL,'2015-02-28 15:55:27',1425138927,NULL),(1832545969,2917312,1,76638,1,1,1,'A',1,0.994138,577,911243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 846, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 853}}',195.902,111095177,820160,NULL,'2014-10-04 13:58:38',1412431118,NULL),(1835844048,2917312,1,210353,1,1,1,'A',1,0.973151,589,471990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 936, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 987}}',196.252,117447241,747433,NULL,'2015-07-05 14:05:30',1436105130,NULL),(1839906902,2917312,1,137802,1,1,1,'S',1,0.994924,591,1024444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 585, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 591}}',196.532,124074259,865496,NULL,'2016-05-22 13:43:22',1463924602,NULL),(1839393686,2917312,1,680875,1,1,1,'S',1,0.994108,594,900154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',196.941,123314747,664830,NULL,'2016-04-17 16:00:03',1460908803,NULL),(1844149162,2917312,1,1176739,1,1,1,'S',1,0.990506,158,1013134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 158}}',196.994,130639560,169186,NULL,'2017-05-13 14:07:43',1494684463,NULL),(1840627352,2917312,1,166126,1,1,1,'S',1,0.994955,991,937354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 981, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 991}}',197.216,125149885,1288460,NULL,'2016-07-13 00:41:18',1468370478,NULL),(1838944230,2917312,1,244784,1,1,1,'SH',1,0.984026,313,1058557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 303, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 313}}',197.275,122453872,392326,NULL,'2016-03-10 15:32:36',1457623956,NULL),(1837457515,2917312,1,717065,0,1,1,'A',1,0.935741,407,741757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 746, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 817}}',197.453,119979957,773424,NULL,'2015-11-10 19:08:29',1447182509,NULL),(1838967250,2917312,1,119598,1,1,1,'S',1,0.984018,438,998484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 424, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 438}}',197.859,122358181,551920,NULL,'2016-03-05 17:31:17',1457199077,NULL),(1833866332,2917312,1,280830,0,1,1,'S',1,0.980874,549,899742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',198.183,113477145,670384,NULL,'2015-01-19 15:49:20',1421682560,NULL),(1840704768,2917312,1,820017,1,1,1,'S',1,0.987365,277,1010926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',198.196,125296077,320207,NULL,'2016-07-20 18:00:39',1469037639,NULL),(1832807323,2917312,1,29360,0,1,1,'S',1,0.993464,765,939365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 755, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',198.315,111411766,957688,NULL,'2014-10-21 14:20:37',1413901237,NULL),(1841125644,2917312,1,900454,1,1,1,'SH',1,0.995786,356,1101601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',198.745,126015724,451270,NULL,'2016-08-26 14:22:28',1472221348,NULL),(1833595706,2917312,1,184616,0,1,1,'S',1,0.98434,447,914096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',199.004,112791249,537510,NULL,'2015-01-01 14:01:40',1420120900,NULL),(1833133948,2917312,1,168450,1,1,1,'S',1,0.985532,1175,919951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',199.292,112064068,1356120,NULL,'2014-11-27 15:18:16',1417101496,NULL),(1839212758,2917312,1,803609,1,1,1,'SH',1,0.98399,406,1048631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 393, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 406}}',199.518,122857441,552433,NULL,'2016-03-28 16:10:55',1459181455,NULL),(1834279549,2917312,1,182511,1,1,1,'S',1,0.98725,549,976471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 535, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 549}}',199.523,114824044,647388,NULL,'2015-02-26 16:07:28',1424966848,NULL),(1839566654,2917312,1,768828,1,1,1,'S',1,0.994635,466,991914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 461, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 466}}',199.751,123529387,605934,NULL,'2016-04-27 14:29:35',1461767375,NULL),(1836290622,2917312,1,240372,1,1,1,'S',1,0.97813,663,893767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 634, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 663}}',199.822,118032761,785280,NULL,'2015-08-01 20:53:06',1438462386,NULL),(1832627122,2917312,1,66475,0,1,1,'A',1,0.98366,739,902134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 743, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 765}}',200.288,111249856,874094,NULL,'2014-10-12 13:11:22',1413119482,NULL),(1834302537,2917312,1,355581,0,1,1,'A',1,0.982578,342,886552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574}}',200.582,114870830,597540,NULL,'2015-02-28 19:43:04',1425152584,NULL),(1838422209,2917312,1,821882,1,1,1,'S',1,0.998701,385,1043792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 385}}',200.669,121692383,480951,NULL,'2016-02-02 14:45:43',1454424343,NULL),(1837254001,2917312,1,471418,1,1,1,'S',1,0.978351,485,491724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',201.134,119710630,352570,NULL,'2015-10-27 19:30:24',1445974224,NULL),(1839929045,2917312,1,376996,1,1,1,'S',1,0.995968,372,1014113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',201.15,124215144,466921,NULL,'2016-05-28 18:00:07',1464458407,NULL),(1839302101,2917312,1,794750,1,1,1,'S',1,0.979341,1670,859208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1601, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1670}}',201.154,123025965,2113370,NULL,'2016-04-04 20:32:33',1459801953,NULL),(1840277632,2917312,1,173652,1,1,1,'S',1,0.98394,467,993579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',201.269,124519814,522462,NULL,'2016-06-11 16:04:16',1465661056,NULL),(1837456828,2917312,1,612871,1,1,1,'A',1,0.934292,399,698715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 867, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 974}}',201.336,119876807,805290,NULL,'2015-11-05 15:55:14',1446738914,NULL),(1833762473,2917312,1,454771,0,1,1,'A',1,0.993988,396,911641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',201.415,113672645,516640,NULL,'2015-01-24 21:06:09',1422133569,NULL),(1840136051,2917312,1,276320,1,1,1,'S',1,0.986595,373,1010048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 373}}',201.437,124397819,443488,NULL,'2016-06-05 19:26:23',1465154783,NULL),(1833589761,2917312,1,169561,0,1,1,'A',1,0.98528,738,905438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 992, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1019}}',201.988,112757097,1194086,NULL,'2014-12-31 16:10:11',1420042211,NULL),(1838036937,2917312,1,733755,1,1,1,'SH',1,0.985759,316,919386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',202.153,121016875,353820,NULL,'2016-01-01 16:45:59',1451666759,NULL),(1840456685,2917312,1,99342,1,1,1,'S',1,0.992214,899,932429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 885, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899}}',202.202,124936761,1007620,NULL,'2016-07-02 02:58:05',1467428285,NULL),(1836276160,2917312,1,118828,1,1,1,'SH',1,0.961039,385,984073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',202.434,118054857,462420,NULL,'2015-08-02 20:29:52',1438547392,NULL),(1834640772,2917312,1,343428,0,1,1,'A',1,0.973156,629,816317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 2343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2440}}',202.462,115361271,2115570,NULL,'2015-03-24 14:35:54',1427207754,NULL),(1837339774,2917312,1,239016,1,1,1,'S',1,0.99403,670,898883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 662, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 670}}',202.968,119944115,777390,NULL,'2015-11-08 17:23:58',1447003438,NULL),(1838164132,2917312,1,284887,1,1,1,'S',1,0.981268,347,993508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 347}}',203.013,121225308,434681,NULL,'2016-01-11 19:18:19',1452539899,NULL),(1832805150,2917312,1,493879,0,1,1,'S',1,0.990838,764,933011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 750, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 764}}',203.505,111514064,903476,NULL,'2014-10-26 22:43:33',1414363413,NULL),(1835507764,2917312,1,177851,1,1,1,'S',1,0.975229,545,1035231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',203.584,116908631,679331,NULL,'2015-06-07 14:05:49',1433685949,NULL),(1838226169,2917312,1,724040,0,1,1,'A',1,0.943069,245,721196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 746, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',203.629,121208286,613478,NULL,'2016-01-10 21:03:12',1452459792,NULL),(1836200880,2917312,1,355510,1,1,1,'S',1,0.988925,1219,915445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1192, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1219}}',203.893,118027938,1501620,NULL,'2015-08-01 15:38:02',1438443482,NULL),(1847596552,2917312,1,1357674,1,1,1,'S',1,0.989316,234,1072068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',203.945,136084802,274939,NULL,'2018-02-24 11:59:17',1519473557,NULL),(1840068818,2917312,1,308169,1,1,1,'S',1,0.995652,460,1002277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 456, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 460}}',204.114,124397876,533352,NULL,'2016-06-05 19:29:37',1465154977,NULL),(1843737338,2917312,1,1084696,1,1,1,'X',1,1,194,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',204.331,129942566,198992,NULL,'2017-04-05 19:00:54',1491418854,NULL),(1838743909,2917312,1,890368,1,1,1,'S',1,0.976636,428,971788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 408, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',204.616,122065736,551617,NULL,'2016-02-20 15:13:42',1455981222,NULL),(1834228603,2917312,1,174684,0,1,1,'A',1,0.97963,362,871264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',204.962,114681493,552064,NULL,'2015-02-19 15:41:19',1424360479,NULL),(1839818488,2917312,1,915925,1,1,1,'S',1,0.988627,1187,925924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1187}}',205.132,123820457,1333140,NULL,'2016-05-10 19:42:29',1462909349,NULL),(1843396174,2917312,1,861239,1,1,1,'A',1,0.932998,190,377168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 525}, \"maximum_statistics\": {\"great\": 597}}',205.149,129514768,352082,NULL,'2017-03-12 17:18:38',1489339118,NULL),(1838447433,2917312,1,808292,1,1,1,'S',1,0.982639,432,1000173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 417, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 432}}',205.18,121677602,561155,NULL,'2016-02-01 19:00:07',1454353207,NULL),(1839452599,2917312,1,844663,1,1,1,'S',1,0.984085,377,998026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',205.293,123233993,416402,NULL,'2016-04-14 12:14:07',1460636047,NULL),(1837874024,2917312,1,327525,0,1,1,'A',1,0.951168,407,766894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 25, \"great\": 1725, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1884}}',205.559,120791184,1806752,NULL,'2015-12-22 11:08:29',1450782509,NULL),(1849052594,2917312,1,432559,1,1,1,'S',1,0.980969,578,959080,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',205.566,138194983,658116,NULL,'2018-06-09 22:29:19',1528583359,NULL),(1833396147,2917312,1,126009,0,1,1,'S',1,0.983364,541,891504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541}}',205.636,112493874,654280,NULL,'2014-12-20 20:47:54',1419108474,NULL),(1845580593,2917312,1,627961,1,1,1,'S',1,0.984783,690,874655,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',205.743,132904308,779890,NULL,'2017-09-10 16:37:44',1505061464,NULL),(1840370532,2917312,1,730351,1,1,1,'SH',1,0.997963,491,1009126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',205.898,124658580,578214,NULL,'2016-06-18 10:16:30',1466244990,NULL),(1844509390,2917312,1,250454,1,1,1,'S',1,0.980826,339,978011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',206.284,131269712,416490,NULL,'2017-06-16 19:34:53',1497641693,NULL),(1840580018,2917312,1,19990,1,1,1,'A',1,0.933623,454,690361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 719}, \"maximum_statistics\": {\"great\": 806}}',206.322,125147866,693994,NULL,'2016-07-12 21:13:36',1468358016,NULL),(1833858113,2917312,1,277663,0,1,1,'S',1,0.99026,616,926228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 604, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',206.425,113551783,696520,NULL,'2015-01-21 17:44:53',1421862293,NULL),(1844351329,2917312,1,1154653,1,1,1,'SH',1,0.991023,557,986507,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',206.776,130938654,631992,NULL,'2017-05-29 18:02:38',1496080958,NULL),(1847450594,2917312,1,1493417,1,1,1,'S',1,0.974432,352,1031470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 334}, \"maximum_statistics\": {\"great\": 352}}',207.239,135610272,446717,NULL,'2018-01-30 23:02:04',1517353324,NULL),(1839173357,2917312,1,818239,1,1,1,'SH',1,0.992481,399,986388,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 393, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 399}}',207.91,122803899,471600,NULL,'2016-03-26 13:38:09',1458999489,NULL),(1839673815,2917312,1,756622,1,1,1,'S',1,0.973404,376,1026680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 376}}',208.016,123729461,446189,NULL,'2016-05-06 15:51:13',1462549873,NULL),(1839904605,2917312,1,362108,1,1,1,'SH',1,0.994071,506,990435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 506}}',208.082,124214672,624240,NULL,'2016-05-28 17:39:11',1464457151,NULL),(1840729836,2917312,1,480687,1,1,1,'S',1,0.986364,220,994628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',208.576,125296247,232263,NULL,'2016-07-20 18:11:24',1469038284,NULL),(1840641607,2917312,1,748519,1,1,1,'S',1,0.975962,208,939979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',208.739,125165046,217394,NULL,'2016-07-13 19:55:44',1468439744,NULL),(1834528469,2917312,1,351995,0,1,1,'A',1,0.961084,349,777140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 957, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',208.807,115401407,867838,NULL,'2015-03-26 17:27:23',1427390843,NULL),(1836142797,2917312,1,190048,1,1,1,'X',1,1,603,957131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',209.015,117918492,669600,NULL,'2015-07-27 16:45:53',1438015553,NULL),(1838028944,2917312,1,89363,0,1,1,'A',1,0.967928,713,828321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 1477, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',209.785,120931716,1760010,NULL,'2015-12-28 17:25:03',1451323503,NULL),(1838363938,2917312,1,48416,1,1,1,'S',1,0.953608,970,841221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 880, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 970}}',209.808,121587718,1260355,NULL,'2016-01-28 19:47:15',1454010435,NULL),(1838941175,2917312,1,151921,1,1,1,'S',1,0.980392,1020,905902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 980, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1020}}',210.026,122531493,1173020,NULL,'2016-03-13 21:52:19',1457905939,NULL),(1840300503,2917312,1,177822,1,1,1,'S',1,0.999527,1057,955917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1056, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1057}}',210.102,124811686,1366060,NULL,'2016-06-25 17:22:52',1466875372,NULL),(1840097021,2917312,1,720909,1,1,1,'S',1,0.987805,369,995656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 369}}',210.24,124318618,470263,NULL,'2016-06-02 13:33:46',1464874426,NULL),(1838035994,2917312,1,733753,1,1,1,'SH',1,0.995223,314,986493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',210.394,121020916,357282,NULL,'2016-01-01 21:05:52',1451682352,NULL),(1834456163,2917312,1,267841,0,1,1,'A',1,0.969843,910,833461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 2658, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2802}}',211.05,115067321,2874332,NULL,'2015-03-10 13:15:04',1425993304,NULL),(1834007702,2917312,1,220928,0,1,1,'S',1,0.99323,517,938440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',211.54,114424747,616920,NULL,'2015-02-12 17:23:01',1423761781,NULL),(1839499529,2917312,1,267765,1,1,1,'S',1,0.977778,450,985764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 430, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 450}}',211.657,123242658,560639,NULL,'2016-04-14 20:05:45',1460664345,NULL),(1841942164,2917312,1,1074378,1,1,1,'S',1,0.992063,504,1020835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',211.748,127093299,594986,NULL,'2016-10-26 21:26:06',1477517166,NULL),(1840068924,2917312,1,186038,1,1,1,'S',1,0.994835,484,997463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 479, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',211.868,124328394,621385,NULL,'2016-06-02 23:33:23',1464910403,NULL),(1841410233,2917312,1,88239,1,1,1,'S',1,0.995425,765,933630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 758, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',211.978,126237295,897080,NULL,'2016-09-07 18:22:30',1473272550,NULL),(1840037950,2917312,1,285549,1,1,1,'A',1,0.992122,985,884957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1063, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1079}}',212.031,124371943,1337180,NULL,'2016-06-04 18:50:26',1465066226,NULL),(1833703279,2917312,1,136749,1,1,1,'A',1,0.983386,528,882085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 612}, \"maximum_statistics\": {\"great\": 632}}',212.035,113316841,627610,NULL,'2015-01-15 19:51:14',1421351474,NULL),(1842026931,2917312,1,129891,1,1,1,'A',1,0.955518,557,763084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 58, \"great\": 2229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2383}}',212.522,127416901,2202610,NULL,'2016-11-14 16:12:14',1479139934,NULL),(1838531382,2917312,1,714190,1,1,1,'S',1,0.977511,667,853063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 637, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 667}}',212.848,121843975,741600,NULL,'2016-02-09 15:56:17',1455033377,NULL),(1840922947,2917312,1,846105,1,1,1,'S',1,0.997017,838,948550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 833, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',212.918,125823628,1128000,NULL,'2016-08-16 16:16:26',1471364186,NULL),(1839032365,2917312,1,179713,1,1,1,'S',1,0.996296,675,948961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 670, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 675}}',213.1,122582423,812810,NULL,'2016-03-16 16:25:08',1458145508,NULL),(1835735686,2917312,1,625821,1,1,1,'S',1,0.99117,453,931094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',213.154,117193613,513640,NULL,'2015-06-22 15:10:01',1434985801,NULL),(1840322239,2917312,1,145669,1,1,1,'S',1,0.991094,1179,920394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1179}}',213.451,124813238,1276730,NULL,'2016-06-25 18:58:54',1466881134,NULL),(1840545845,2917312,1,232774,1,1,1,'S',1,0.965909,264,1007955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',213.86,125180555,267638,NULL,'2016-07-14 16:33:18',1468513998,NULL),(1839710850,2917312,1,724015,1,1,1,'A',1,0.947072,355,739146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 1217, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1332}}',214.888,123628105,1285314,NULL,'2016-05-01 18:15:26',1462126526,NULL),(1840695251,2917312,1,653512,1,1,1,'S',1,0.981982,777,985514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 749, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777}}',215.025,125263992,1045777,NULL,'2016-07-19 00:19:52',1468887592,NULL),(1839809470,2917312,1,847659,1,1,1,'A',1,0.959079,302,392149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 391}}',215.137,123934070,252281,NULL,'2016-05-15 23:51:12',1463356272,NULL),(1838915250,2917312,1,675169,1,1,1,'S',1,0.989189,370,1019685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',215.295,122472629,430220,NULL,'2016-03-11 15:14:12',1457709252,NULL),(1834900655,2917312,1,405168,1,1,1,'SH',1,0.965686,204,1002195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',215.33,116046566,237875,NULL,'2015-04-25 13:25:03',1429968303,NULL),(1836637034,2917312,1,688886,1,1,1,'S',1,0.976628,1198,814944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1198}}',215.458,118660755,1358150,NULL,'2015-08-31 18:04:18',1441044258,NULL),(1833985311,2917312,1,284562,0,1,1,'S',1,0.985786,598,880322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',215.855,113897693,667650,NULL,'2015-01-30 18:47:06',1422643626,NULL),(1834715978,2917312,1,116103,1,1,1,'S',1,0.952846,615,958886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 557, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 615}}',215.945,115605117,779747,NULL,'2015-04-04 13:44:23',1428155063,NULL),(1833987637,2917312,1,175718,1,1,1,'S',1,0.981308,214,989884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',216.002,114168089,247482,NULL,'2015-02-06 14:05:11',1423231511,NULL),(1838352961,2917312,1,821165,1,1,1,'S',1,0.995049,1212,901951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1200, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1212}}',216.217,121331314,1382380,NULL,'2016-01-16 23:55:48',1452988548,NULL),(1837364347,2917312,1,195612,0,1,1,'A',1,0.974543,491,922583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 729, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 766}}',216.316,119899527,857658,NULL,'2015-11-06 21:30:28',1446845428,NULL),(1834338125,2917312,1,82722,0,1,1,'A',1,0.972549,375,898493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 726, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 765}}',216.882,114907890,842825,NULL,'2015-03-02 16:30:09',1425313809,NULL),(1839473061,2917312,1,858835,1,1,1,'S',1,0.987915,331,1009928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',217.267,123234259,373738,NULL,'2016-04-14 12:28:08',1460636888,NULL),(1839978739,2917312,1,819696,1,1,1,'S',1,0.972098,448,958161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 448}}',217.346,124215259,545524,NULL,'2016-05-28 18:05:27',1464458727,NULL),(1838923730,2917312,1,509510,1,1,1,'A',1,0.984509,876,885968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1130, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1162}}',218.048,122416258,1275580,NULL,'2016-03-08 14:05:39',1457445939,NULL),(1840832952,2917312,1,194203,1,1,1,'S',1,0.965753,438,935102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',218.316,125531705,515084,NULL,'2016-08-01 23:42:41',1470094961,NULL),(1838490981,2917312,1,325245,1,1,1,'S',1,0.981168,531,995296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 511, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 531}}',218.956,121844178,635315,NULL,'2016-02-09 16:07:17',1455034037,NULL),(1839545130,2917312,1,142309,0,1,1,'A',1,0.916013,209,724223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 766, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 893}}',219.181,123549827,774533,NULL,'2016-04-28 15:03:50',1461855830,NULL),(1833292988,2917312,1,128116,0,1,1,'A',1,0.988362,935,913551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1092, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1117}}',219.303,112311982,1295010,NULL,'2014-12-11 14:36:07',1418308567,NULL),(1836374935,2917312,1,319380,1,1,1,'S',1,0.981865,386,974237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 372}, \"maximum_statistics\": {\"great\": 386}}',219.704,118203720,445115,NULL,'2015-08-09 16:24:50',1439137490,NULL),(1834600993,2917312,1,33570,0,1,1,'A',1,0.990811,759,901989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 910, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',220.227,115363706,1043170,NULL,'2015-03-24 17:00:00',1427216400,NULL),(1840330085,2917312,1,187900,1,1,1,'S',1,0.994536,366,1034349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',220.574,124628090,480012,NULL,'2016-06-16 23:27:38',1466119658,NULL),(1834239359,2917312,1,287463,0,1,1,'A',1,0.98,1322,888405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1500}}',220.665,114724700,1748750,NULL,'2015-02-21 14:45:11',1424529911,NULL),(1833223365,2917312,1,285042,1,1,1,'S',1,0.99418,945,941869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 934, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 945}}',220.811,112038248,1134510,NULL,'2014-11-25 22:57:01',1416956221,NULL),(1838598732,2917312,1,738570,1,1,1,'S',1,0.994012,1336,937415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1320, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1336}}',220.893,121867288,1634930,NULL,'2016-02-10 19:30:53',1455132653,NULL),(1840419825,2917312,1,520932,1,1,1,'SH',1,0.995509,334,1093239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331}, \"maximum_statistics\": {\"great\": 334}}',221.043,124831975,408556,NULL,'2016-06-26 16:57:37',1466960257,NULL),(1835166429,2917312,1,409134,1,1,1,'SH',1,0.990368,571,987440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 560, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 571}}',221.367,116336176,723516,NULL,'2015-05-09 13:55:54',1431179754,NULL),(1841384140,2917312,1,127850,1,1,1,'S',1,0.999346,765,953115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 764, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',221.559,126415545,926520,NULL,'2016-09-17 14:38:34',1474123114,NULL),(1832730706,2917312,1,278000,0,1,1,'S',1,0.996176,523,945252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',221.587,111527109,587550,NULL,'2014-10-27 18:54:44',1414436084,NULL),(1839258851,2917312,1,274406,1,1,1,'S',1,0.967784,388,951379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 363, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',222.24,123041744,497213,NULL,'2016-04-05 15:22:46',1459869766,NULL),(1833122916,2917312,1,86324,1,1,1,'S',1,0.994565,1380,943284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1380}}',222.448,112065199,1479150,NULL,'2014-11-27 16:36:42',1417106202,NULL),(1840810688,2917312,1,905995,1,1,1,'S',1,0.988636,176,1018478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',222.543,125464608,177665,NULL,'2016-07-29 15:10:15',1469805015,NULL),(1840676456,2917312,1,525670,1,1,1,'S',1,0.966387,476,945177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',222.776,125296192,577351,NULL,'2016-07-20 18:07:57',1469038077,NULL),(1844127038,2917312,1,1224759,1,1,1,'S',1,0.999117,566,1012140,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 565}, \"maximum_statistics\": {\"great\": 566}}',222.927,130776928,657420,NULL,'2017-05-21 01:50:57',1495331457,NULL),(1840887906,2917312,1,45357,1,1,1,'S',1,0.994347,796,1007913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 796}}',223.214,125530597,1023371,NULL,'2016-08-01 21:52:23',1470088343,NULL),(1837409264,2917312,1,787608,1,1,1,'S',1,0.976615,449,978116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 449}}',223.354,119996059,569567,NULL,'2015-11-11 17:14:40',1447262080,NULL),(1834019469,2917312,1,159198,0,1,1,'A',1,0.969624,566,818436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 1771, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1860}}',223.358,114309965,1722870,NULL,'2015-02-09 19:04:47',1423508687,NULL),(1838934991,2917312,1,32801,0,1,1,'A',1,0.955475,541,773804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 761, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 831}}',223.452,122382234,806832,NULL,'2016-03-06 16:44:15',1457282655,NULL),(1839861005,2917312,1,419611,1,1,1,'S',1,0.994152,513,936206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 507, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',223.482,123881887,626998,NULL,'2016-05-13 23:11:47',1463181107,NULL),(1840735813,2917312,1,794985,1,1,1,'S',1,0.986486,444,964235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',223.688,125243454,582466,NULL,'2016-07-17 21:14:09',1468790049,NULL),(1836834223,2917312,1,428071,1,1,1,'A',1,0.978559,1968,888737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 2236, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',223.882,119168828,2674890,NULL,'2015-09-28 16:36:28',1443458188,NULL),(1838931351,2917312,1,572587,0,1,1,'A',1,0.954307,387,773832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 896, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 952}}',224.252,122435084,874870,NULL,'2016-03-09 15:02:49',1457535769,NULL),(1835510251,2917312,1,178356,1,1,1,'S',1,0.984821,560,1066191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',224.631,116908693,720297,NULL,'2015-06-07 14:09:29',1433686169,NULL),(1840720713,2917312,1,476048,1,1,1,'S',1,0.971154,416,967027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 392}, \"maximum_statistics\": {\"great\": 416}}',225.107,125284014,468869,NULL,'2016-07-20 03:37:13',1468985833,NULL),(1843800747,2917312,1,1152151,1,1,1,'S',1,0.972074,376,1008765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',225.233,130033124,490380,NULL,'2017-04-10 13:59:06',1491832746,NULL),(1839291184,2917312,1,95177,1,1,1,'S',1,0.9914,407,1025797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 400, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 407}}',225.919,123158517,485044,NULL,'2016-04-10 15:32:14',1460302334,NULL),(1834180754,2917312,1,136184,0,1,1,'A',1,0.986217,850,880671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1666, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1705}}',226.135,114804502,1866934,NULL,'2015-02-25 14:54:19',1424876059,NULL),(1845493248,2917312,1,146915,0,1,1,'A',1,0.913198,217,684727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 40, \"great\": 973, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1129}}',226.644,132646791,799425,NULL,'2017-08-27 16:20:21',1503850821,NULL),(1860780606,2917312,1,1422127,0,1,1,'A',1,0.951359,313,754171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 699}}',227.089,156297552,574850,NULL,'2020-11-26 17:56:22',1606413382,NULL),(1838406001,2917312,1,97934,1,1,1,'S',1,0.993539,1006,939812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 993, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1006}}',227.356,121558451,1372734,NULL,'2016-01-27 11:05:13',1453892713,NULL),(1840286902,2917312,1,51993,1,1,1,'S',1,0.953863,466,871789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',227.399,124755140,489444,NULL,'2016-06-23 00:13:26',1466640806,NULL),(1836666432,2917312,1,745171,1,1,1,'SH',1,0.991176,510,988186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 501, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 510}}',227.399,118789533,635046,NULL,'2015-09-07 18:09:17',1441649357,NULL),(1841191044,2917312,1,487679,1,1,1,'S',1,0.954787,376,917243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 342}, \"maximum_statistics\": {\"great\": 376}}',227.43,126116494,428914,NULL,'2016-08-31 19:22:51',1472671371,NULL),(1838764853,2917312,1,133866,1,1,1,'S',1,0.967254,397,946642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 371, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',227.566,122187827,479811,NULL,'2016-02-26 14:58:48',1456498728,NULL),(1839381905,2917312,1,81666,1,1,1,'S',1,0.989631,868,1012602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 850, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 868}}',228,123133653,1068290,NULL,'2016-04-09 18:08:01',1460225281,NULL),(1839930549,2917312,1,768536,1,1,1,'A',1,0.968272,333,798374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 2112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2222}}',228.09,124189466,1909264,NULL,'2016-05-27 19:00:55',1464375655,NULL),(1834357193,2917312,1,118718,0,1,1,'A',1,0.987544,809,903031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1372, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1405}}',228.379,114907957,1590636,NULL,'2015-03-02 16:35:02',1425314102,NULL),(1833109921,2917312,1,164702,0,1,1,'A',1,0.980151,508,894901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 529}}',228.452,112048764,584190,NULL,'2014-11-26 15:49:49',1417016989,NULL),(1835675397,2917312,1,421424,1,1,1,'S',1,0.985507,345,999431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 345}}',228.722,117273841,423547,NULL,'2015-06-27 00:14:37',1435364077,NULL),(1840175585,2917312,1,296266,1,1,1,'S',1,0.997872,470,1008425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 470}}',229.057,124588873,556536,NULL,'2016-06-14 22:59:55',1465945195,NULL),(1838518750,2917312,1,56587,1,1,1,'S',1,0.995588,680,908907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 674, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',229.156,121840922,758720,NULL,'2016-02-09 13:21:11',1455024071,NULL),(1835803113,2917312,1,96391,1,1,1,'A',1,0.977612,576,831219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 966}, \"maximum_statistics\": {\"great\": 1005}}',229.506,117490915,1075660,NULL,'2015-07-07 18:35:06',1436294106,NULL),(1843688516,2917312,1,1200451,1,1,1,'S',1,0.986395,147,1054507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',229.543,129942534,140049,NULL,'2017-04-05 18:58:37',1491418717,NULL),(1838177833,2917312,1,709158,1,1,1,'S',1,0.954365,504,911854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 458, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 504}}',229.647,121154090,607636,NULL,'2016-01-08 16:39:04',1452271144,NULL),(1838112651,2917312,1,774531,1,1,1,'S',1,0.986226,363,1007447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 353, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 363}}',229.656,121299200,464743,NULL,'2016-01-15 16:18:34',1452874714,NULL),(1840692772,2917312,1,21010,1,1,1,'S',1,0.983463,1542,900520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1542}}',229.86,125311973,1761460,NULL,'2016-07-21 15:29:36',1469114976,NULL),(1840338162,2917312,1,152226,1,1,1,'S',1,0.969363,408,1016062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 408}}',230.05,124727450,545395,NULL,'2016-06-21 15:08:04',1466521684,NULL),(1834484313,2917312,1,60743,1,1,1,'A',1,0.982086,853,896277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 916}, \"maximum_statistics\": {\"great\": 949}}',230.319,115214606,940080,NULL,'2015-03-17 17:27:30',1426613250,NULL),(1840988087,2917312,1,987118,1,1,1,'S',1,0.993433,533,995884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 526, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 533}}',230.612,125689800,672732,NULL,'2016-08-09 19:48:14',1470772094,NULL),(1834878459,2917312,1,301251,0,1,1,'A',1,0.96092,376,881735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 402, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 435}}',230.762,115695355,465525,NULL,'2015-04-08 15:38:07',1428507487,NULL),(1836396207,2917312,1,187660,0,1,1,'A',1,0.943925,298,815062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 389}, \"maximum_statistics\": {\"great\": 428}}',230.921,118353344,386023,NULL,'2015-08-16 16:10:48',1439741448,NULL),(1834385328,2917312,1,215581,0,1,1,'A',1,0.989667,620,967242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 854, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 871}}',231.412,114824945,987969,NULL,'2015-02-26 17:00:08',1424970008,NULL),(1840024051,2917312,1,961398,1,1,1,'S',1,0.98301,412,1056521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',231.89,124167759,513739,NULL,'2016-05-26 20:38:08',1464295088,NULL),(1847625320,2917312,1,1486545,1,1,1,'S',1,0.995875,606,997777,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 601, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 606}}',231.968,136019919,780042,NULL,'2018-02-20 21:14:47',1519161287,NULL),(1837371492,2917312,1,199969,0,1,1,'A',1,0.992683,373,914618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 607, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 615}}',232.002,119899777,649650,NULL,'2015-11-06 21:48:57',1446846537,NULL),(1838314942,2917312,1,154580,1,1,1,'S',1,0.991477,528,1087147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',232.091,121505757,663542,NULL,'2016-01-24 19:48:49',1453664929,NULL),(1840159224,2917312,1,136203,1,1,1,'S',1,0.9875,400,999245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',232.393,124459135,483659,NULL,'2016-06-08 21:52:29',1465422749,NULL),(1834335053,2917312,1,82117,0,1,1,'S',1,0.991841,1287,933444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1266, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1287}}',233.185,114873708,1549420,NULL,'2015-02-28 23:17:17',1425165437,NULL),(1840275163,2917312,1,914189,1,1,1,'A',1,0.951857,1299,803042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 86, \"great\": 3249, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3500}}',234.079,124564809,3735742,NULL,'2016-06-13 16:56:27',1465836987,NULL),(1837300008,2917312,1,659571,1,1,1,'SH',1,0.9968,625,1003957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 621, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 625}}',234.165,119841750,775872,NULL,'2015-11-03 13:54:21',1446558861,NULL),(1837918665,2917312,1,143014,1,1,1,'A',1,0.99736,2721,940722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 3015, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 3030}}',234.407,120702119,3421200,NULL,'2015-12-18 14:26:23',1450448783,NULL),(1838284860,2917312,1,494459,1,1,1,'S',1,0.982368,397,994182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 383, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 397}}',234.711,121384314,505259,NULL,'2016-01-19 12:35:34',1453206934,NULL),(1837965379,2917312,1,120348,1,1,1,'S',1,0.959144,257,933649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 236}, \"maximum_statistics\": {\"great\": 257}}',235.706,120868445,266537,NULL,'2015-12-25 20:06:29',1451073989,NULL),(1834232310,2917312,1,61235,0,1,1,'A',1,0.986201,609,915496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 603}, \"maximum_statistics\": {\"great\": 616}}',236.399,114681618,650470,NULL,'2015-02-19 15:48:13',1424360893,NULL),(1838674352,2917312,1,355623,1,1,1,'S',1,0.973684,1026,963645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 972, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1026}}',236.419,122130283,1323219,NULL,'2016-02-23 16:18:10',1456244290,NULL),(1841303151,2917312,1,860544,1,1,1,'S',1,0.981781,494,975134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',236.437,126168646,625676,NULL,'2016-09-03 17:16:27',1472922987,NULL),(1844339398,2917312,1,1145942,1,1,1,'S',1,0.996139,518,997223,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518}}',236.509,130854060,637488,NULL,'2017-05-25 14:26:59',1495722419,NULL),(1838047392,2917312,1,229706,1,1,1,'SH',1,0.991319,576,988332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 566, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 576}}',236.708,120930764,688627,NULL,'2015-12-28 16:35:49',1451320549,NULL),(1844663736,2917312,1,277009,1,1,1,'S',1,0.978333,600,899313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',237.235,131443850,718150,NULL,'2017-06-25 19:15:47',1498418147,NULL),(1845606460,2917312,1,1065617,1,1,1,'S',1,0.994937,395,1036549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',237.912,132866464,469249,NULL,'2017-09-09 00:22:02',1504916522,NULL),(1840918855,2917312,1,1015606,1,1,1,'S',1,0.982897,497,990654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',238.12,125515813,604839,NULL,'2016-08-01 04:21:36',1470025296,NULL),(1834763134,2917312,1,616157,1,1,1,'S',1,0.953571,420,901979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 381, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 420}}',238.462,115564556,495290,NULL,'2015-04-03 00:01:37',1428019297,NULL),(1840331073,2917312,1,149610,1,1,1,'S',1,0.98037,433,993507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',238.827,124727496,536492,NULL,'2016-06-21 15:10:03',1466521803,NULL),(1837948995,2917312,1,153830,1,1,1,'SH',1,0.994307,527,997283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 521, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 527}}',239.005,120863409,621900,NULL,'2015-12-25 15:28:14',1451057294,NULL),(1834769009,2917312,1,636177,1,1,1,'S',1,0.969388,392,946244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',239.239,115517037,473844,NULL,'2015-03-31 18:48:23',1427827703,NULL),(1849085892,2917312,1,1566345,1,1,1,'S',1,0.99284,419,1015739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',239.348,138114095,514855,NULL,'2018-06-05 23:07:31',1528240051,NULL),(1840090879,2917312,1,155195,0,1,1,'A',1,0.940476,176,803330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',239.73,124304328,543188,NULL,'2016-06-01 17:38:36',1464802716,NULL),(1836617437,2917312,1,736477,1,1,1,'SH',1,0.992857,490,994240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',239.811,118705922,572022,NULL,'2015-09-03 14:06:27',1441289187,NULL),(1836417751,2917312,1,661516,1,1,1,'S',1,0.993865,815,927913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 805, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 815}}',240.465,118206788,975050,NULL,'2015-08-09 19:59:09',1439150349,NULL),(1839370099,2917312,1,271260,1,1,1,'S',1,0.966346,416,949249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 388, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 416}}',240.688,123041713,505829,NULL,'2016-04-05 15:21:35',1459869695,NULL),(1840271369,2917312,1,281675,0,1,1,'A',1,0.995011,665,931649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 895, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 902}}',240.832,124604381,959060,NULL,'2016-06-15 18:28:14',1466015294,NULL),(1844242214,2917312,1,1266087,1,1,1,'S',1,0.991898,432,1021179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',240.944,130776480,569446,NULL,'2017-05-21 01:15:55',1495329355,NULL),(1836329637,2917312,1,106158,0,1,1,'A',1,0.997724,514,930059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',241.077,118206914,716706,NULL,'2015-08-09 20:09:43',1439150983,NULL),(1844505554,2917312,1,1225752,1,1,1,'S',1,0.980769,416,982176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',241.158,131179638,521415,NULL,'2017-06-11 17:26:33',1497201993,NULL),(1835203438,2917312,1,78034,1,1,1,'S',1,0.980916,786,982266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 756, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 786}}',241.172,116364333,1020924,NULL,'2015-05-10 17:22:12',1431278532,NULL),(1834417583,2917312,1,161275,0,1,1,'A',1,0.987305,1067,896897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1501, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1536}}',241.399,115251247,1788020,NULL,'2015-03-19 16:49:15',1426783755,NULL),(1837103900,2917312,1,240260,0,1,1,'SH',1,0.99245,596,989108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 587, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 596}}',241.627,119614900,698364,NULL,'2015-10-23 11:47:33',1445600853,NULL),(1840199513,2917312,1,635009,1,1,1,'SH',1,0.992407,856,989352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 843, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 856}}',241.978,124589084,1011389,NULL,'2016-06-14 23:21:18',1465946478,NULL),(1836769354,2917312,1,124599,0,1,1,'A',1,0.977124,437,842208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',242.104,118910689,746992,NULL,'2015-09-14 15:07:54',1442243274,NULL),(1838987610,2917312,1,126990,1,1,1,'S',1,0.977454,377,972492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',242.166,122472678,451004,NULL,'2016-03-11 15:16:02',1457709362,NULL),(1839588436,2917312,1,471176,0,1,1,'A',1,0.949564,310,737414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 959, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1031}}',242.649,123513709,817528,NULL,'2016-04-26 17:59:24',1461693564,NULL),(1837395038,2917312,1,132914,0,1,1,'A',1,0.97699,644,848301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 1789, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1847}}',242.732,119900000,1880306,NULL,'2015-11-06 22:04:53',1446847493,NULL),(1839803970,2917312,1,148089,1,1,1,'S',1,0.981834,578,987404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 557, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578}}',242.868,123816147,736299,NULL,'2016-05-10 15:34:02',1462894442,NULL),(1836058654,2917312,1,657360,1,1,1,'SH',1,0.985294,1394,970497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1353, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1394}}',243.05,117805400,1748994,NULL,'2015-07-22 16:06:16',1437581176,NULL),(1839388690,2917312,1,583343,1,1,1,'A',1,0.957194,854,806046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 23, \"great\": 2063, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2231}}',243.052,123237293,2361034,NULL,'2016-04-14 14:52:09',1460645529,NULL),(1837361406,2917312,1,368400,0,1,1,'S',1,0.994852,777,906678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 769, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 777}}',243.21,119939787,904300,NULL,'2015-11-08 13:18:44',1446988724,NULL),(1837192439,2917312,1,107909,1,1,1,'SH',1,0.998168,546,1006581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 544, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 546}}',243.261,119521815,671922,NULL,'2015-10-18 15:18:05',1445181485,NULL),(1844663747,2917312,1,277009,1,1,1,'S',1,0.985833,600,919799,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',243.739,131443909,723980,NULL,'2017-06-25 19:20:03',1498418403,NULL),(1840065839,2917312,1,185166,1,1,1,'S',1,0.969807,414,957035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',244.078,124397933,483982,NULL,'2016-06-05 19:32:30',1465155150,NULL),(1834612153,2917312,1,214251,0,1,1,'A',1,0.986111,859,901158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1404}}',244.525,115302862,1538150,NULL,'2015-03-21 21:39:17',1426973957,NULL),(1834846195,2917312,1,115447,1,1,1,'A',1,0.947942,413,893453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 370, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 413}}',244.658,115715242,471915,NULL,'2015-04-09 16:08:17',1428595697,NULL),(1836686014,2917312,1,136734,1,1,1,'SH',1,0.992599,608,991857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 599, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 608}}',244.839,118708559,721590,NULL,'2015-09-03 16:47:16',1441298836,NULL),(1840169910,2917312,1,57405,1,1,1,'A',1,0.988456,543,472513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 693}}',244.974,124525689,467336,NULL,'2016-06-11 21:47:43',1465681663,NULL),(1840619349,2917312,1,913300,1,1,1,'S',1,0.999349,768,957712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 767, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',245.124,125150614,968506,NULL,'2016-07-13 01:49:53',1468374593,NULL),(1834956320,2917312,1,281558,0,1,1,'SH',1,0.997492,598,1004107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',245.219,115969720,692070,NULL,'2015-04-21 15:39:16',1429630756,NULL),(1837207880,2917312,1,231963,0,1,1,'A',1,0.991367,561,916729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 686, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 695}}',245.992,119668014,785408,NULL,'2015-10-25 12:52:04',1445777524,NULL),(1840155022,2917312,1,434380,1,1,1,'S',1,0.998341,904,948873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 901, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 904}}',246.18,124564578,1135630,NULL,'2016-06-13 16:42:14',1465836134,NULL),(1835843349,2917312,1,399850,0,1,1,'S',1,0.991096,730,927853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 717, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730}}',246.585,117527953,810360,NULL,'2015-07-09 14:09:28',1436450968,NULL),(1836713915,2917312,1,738739,1,1,1,'SH',1,0.973618,398,1027180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',246.728,118937431,505507,NULL,'2015-09-16 12:15:39',1442405739,NULL),(1839570151,2917312,1,245958,1,1,1,'SH',1,0.997925,723,1008842,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 720, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',246.77,123472383,864540,NULL,'2016-04-24 16:25:50',1461515150,NULL),(1840636030,2917312,1,513249,1,1,1,'X',1,1,372,1053414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',246.868,125165069,445347,NULL,'2016-07-13 19:57:43',1468439863,NULL),(1839530454,2917312,1,91487,1,1,1,'S',1,0.98961,385,1019156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385}}',247.136,123514037,469931,NULL,'2016-04-26 18:19:38',1461694778,NULL),(1840273514,2917312,1,210463,1,1,1,'X',1,1,904,1014924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 904}}',247.348,124549118,1121784,NULL,'2016-06-12 20:59:14',1465765154,NULL),(1843389248,2917312,1,789765,1,1,1,'A',1,0.943884,499,225435,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 20, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1586}}',247.409,129436378,783289,NULL,'2017-03-08 13:38:12',1488980292,NULL),(1840162271,2917312,1,176727,1,1,1,'A',1,0.992546,416,958423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 862, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 872}}',247.64,124585592,980240,NULL,'2016-06-14 18:45:49',1465929949,NULL),(1836302851,2917312,1,692800,0,1,1,'A',1,0.971429,377,825273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 661, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',247.797,118053543,742170,NULL,'2015-08-02 18:58:37',1438541917,NULL),(1840024908,2917312,1,974684,1,1,1,'A',1,0.962089,665,894310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 1105, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1187}}',247.866,124164585,1371461,NULL,'2016-05-26 17:50:23',1464285023,NULL),(1839736290,2917312,1,157321,1,1,1,'A',1,0.981805,1171,880852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1429}}',248.187,123797938,1598536,NULL,'2016-05-09 15:49:38',1462808978,NULL),(1840806607,2917312,1,791264,1,1,1,'S',1,0.994798,865,885154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 856, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 865}}',248.6,125605810,991070,NULL,'2016-08-05 15:58:33',1470412713,NULL),(1836623988,2917312,1,261694,0,1,1,'S',1,0.990806,707,934184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 694, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',248.63,118752915,821430,NULL,'2015-09-05 21:30:32',1441488632,NULL),(1837728644,2917312,1,433541,1,1,1,'S',1,0.989474,380,1000144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 380}}',248.824,120649654,473227,NULL,'2015-12-15 17:35:36',1450200936,NULL),(1837105691,2917312,1,756202,0,1,1,'A',1,0.952783,465,766404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 935, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1006}}',248.915,119626873,973922,NULL,'2015-10-23 21:46:30',1445636790,NULL),(1840053742,2917312,1,234673,1,1,1,'S',1,0.99569,696,1001963,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 690, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 696}}',249.43,124328356,895938,NULL,'2016-06-02 23:29:48',1464910188,NULL),(1838049680,2917312,1,632265,1,1,1,'S',1,0.980099,201,993123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',249.603,120958032,207271,NULL,'2015-12-29 23:21:44',1451431304,NULL),(1845905241,2917312,1,103022,0,1,1,'A',1,0.920673,171,721468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 726, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',249.824,133334603,651878,NULL,'2017-10-05 18:40:51',1507228851,NULL),(1839208189,2917312,1,801206,1,1,1,'S',1,0.998785,1646,956584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1642, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1646}}',249.991,122873822,2099380,NULL,'2016-03-29 12:45:21',1459255521,NULL),(1840147953,2917312,1,86688,1,1,1,'S',1,0.976871,735,968811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 701, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 735}}',250.254,124376302,985107,NULL,'2016-06-04 23:10:05',1465081805,NULL),(1839243870,2917312,1,169545,1,1,1,'SH',1,0.986715,414,1062624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 403, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 414}}',250.299,122873520,534418,NULL,'2016-03-29 12:28:37',1459254517,NULL),(1833906188,2917312,1,184851,0,1,1,'A',1,0.983153,1197,898222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1573}}',250.344,114022487,1820140,NULL,'2015-02-02 16:59:37',1422896377,NULL),(1850536899,2917312,1,74500,1,1,1,'S',1,0.972464,345,1029450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',250.438,140456406,416860,NULL,'2018-10-02 17:43:03',1538502183,NULL),(1837892260,2917312,1,135977,0,1,1,'A',1,0.949588,357,769145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 900, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',250.997,120774011,887816,NULL,'2015-12-21 15:27:47',1450711667,NULL),(1840122245,2917312,1,336634,1,1,1,'S',1,0.968687,495,951236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 464, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 495}}',251.064,124397840,591890,NULL,'2016-06-05 19:27:53',1465154873,NULL),(1840040588,2917312,1,915471,1,1,1,'S',1,0.980663,181,994019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',251.339,124371831,184593,NULL,'2016-06-04 18:44:04',1465065844,NULL),(1844609573,2917312,1,240260,1,1,1,'X',1,1,596,1012849,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',251.515,131269480,706428,NULL,'2017-06-16 19:19:08',1497640748,NULL),(1838979446,2917312,1,706729,1,1,1,'SH',1,0.991667,360,1079454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 354, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 360}}',251.795,122400266,455754,NULL,'2016-03-07 15:59:26',1457366366,NULL),(1840330341,2917312,1,187901,0,1,1,'A',1,0.953888,481,885049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 553}}',251.961,124628166,586868,NULL,'2016-06-16 23:37:57',1466120277,NULL),(1834225095,2917312,1,415401,0,1,1,'A',1,0.98319,428,882632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1160}}',252.334,114661490,1178952,NULL,'2015-02-18 16:01:26',1424275286,NULL),(1838032218,2917312,1,140043,1,1,1,'S',1,0.985507,828,998379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 804, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 828}}',252.867,121039199,1086644,NULL,'2016-01-02 16:57:45',1451753865,NULL),(1834849055,2917312,1,439305,1,1,1,'S',1,0.963068,1056,936922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 978, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1056}}',253.145,115697961,1284273,NULL,'2015-04-08 18:23:01',1428517381,NULL),(1838129368,2917312,1,87775,0,1,1,'A',1,0.968691,337,803462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 1013, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1054}}',253.206,121135405,910932,NULL,'2016-01-07 16:59:13',1452185953,NULL),(1840152939,2917312,1,678302,1,1,1,'S',1,0.990814,381,1021415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 374, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 381}}',253.61,124397905,451850,NULL,'2016-06-05 19:31:01',1465155061,NULL),(1839939491,2917312,1,63985,0,1,1,'A',1,0.929619,304,783228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',253.658,124081709,591159,NULL,'2016-05-22 19:55:01',1463946901,NULL),(1834528974,2917312,1,95954,1,1,1,'A',1,0.959256,723,779530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 922}, \"maximum_statistics\": {\"great\": 994}}',253.718,115361412,887610,NULL,'2015-03-24 14:44:02',1427208242,NULL),(1840028332,2917312,1,133355,1,1,1,'XH',1,1,573,1013142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 573}}',254.178,124367637,687972,NULL,'2016-06-04 15:25:12',1465053912,NULL),(1837976591,2917312,1,161503,1,1,1,'S',1,0.977737,539,977294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',254.179,121038816,648875,NULL,'2016-01-02 16:35:52',1451752552,NULL),(1840866314,2917312,1,276709,1,1,1,'SH',1,0.991736,605,989668,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 605}}',254.266,125510942,714810,NULL,'2016-07-31 20:34:55',1469997295,NULL),(1840015359,2917312,1,133083,0,1,1,'A',1,0.967798,516,853855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 1373, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1444}}',254.684,124189852,1393181,NULL,'2016-05-27 19:21:51',1464376911,NULL),(1840018916,2917312,1,433172,1,1,1,'A',1,0.990466,846,971329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 928, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 944}}',254.79,124190122,1081248,NULL,'2016-05-27 19:37:00',1464377820,NULL),(1842130447,2917312,1,173093,1,1,1,'S',1,0.987421,477,1011215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 477}}',254.869,127639859,610865,NULL,'2016-11-27 17:14:11',1480266851,NULL),(1841761691,2917312,1,1028486,1,1,1,'S',1,0.998371,614,954190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',254.93,126861568,758580,NULL,'2016-10-13 13:33:31',1476365611,NULL),(1840173866,2917312,1,295715,1,1,1,'A',1,0.97431,1395,847363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 59, \"great\": 4250, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',254.96,124565269,4454762,NULL,'2016-06-13 17:31:16',1465839076,NULL),(1838799114,2917312,1,774493,1,1,1,'S',1,0.996154,390,1034882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 390}}',256.268,122310889,499552,NULL,'2016-03-03 13:59:10',1457013550,NULL),(1838113862,2917312,1,126812,1,1,1,'S',1,0.968807,545,957940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 511}, \"maximum_statistics\": {\"great\": 545}}',256.406,121156708,596640,NULL,'2016-01-08 19:20:02',1452280802,NULL),(1838454832,2917312,1,116339,0,1,1,'A',1,0.947857,236,806012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',257.431,121560022,560167,NULL,'2016-01-27 12:34:43',1453898083,NULL),(1836624986,2917312,1,738539,1,1,1,'S',1,0.995833,720,947850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 714, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 720}}',257.783,118639655,850460,NULL,'2015-08-30 14:56:36',1440946596,NULL),(1836613289,2917312,1,680992,1,1,1,'A',1,0.94848,414,860067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',257.954,118773097,648770,NULL,'2015-09-06 18:52:06',1441565526,NULL),(1840627114,2917312,1,505095,1,1,1,'S',1,0.995677,347,1040264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',258.026,125165112,404223,NULL,'2016-07-13 19:59:42',1468439982,NULL),(1839966145,2917312,1,552762,1,1,1,'S',1,0.993369,377,1030087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 377}}',258.055,124215181,483639,NULL,'2016-05-28 18:01:47',1464458507,NULL),(1840097330,2917312,1,114451,1,1,1,'S',1,0.980672,595,950214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 572, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 595}}',258.28,124276955,756853,NULL,'2016-05-31 12:14:00',1464696840,NULL),(1839778747,2917312,1,806017,1,1,1,'S',1,0.995195,1665,906985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1649, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1665}}',259.003,123839650,1975570,NULL,'2016-05-11 19:02:08',1462993328,NULL),(1840248616,2917312,1,42796,1,1,1,'S',1,0.997146,876,951214,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 871, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 876}}',259.262,124435532,1045684,NULL,'2016-06-07 17:44:52',1465321492,NULL),(1834541918,2917312,1,132624,0,1,1,'S',1,0.970588,255,953288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',259.538,115361915,297741,NULL,'2015-03-24 15:11:31',1427209891,NULL),(1847409387,2917312,1,1445417,1,1,1,'S',1,0.981262,507,996519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 488, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 507}}',259.684,135610306,641300,NULL,'2018-01-30 23:04:56',1517353496,NULL),(1840321828,2917312,1,100981,1,1,1,'S',1,0.988055,586,479691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 572}, \"maximum_statistics\": {\"great\": 586}}',259.689,124734507,437926,NULL,'2016-06-21 23:13:56',1466550836,NULL),(1835110166,2917312,1,339132,0,1,1,'A',1,0.94851,467,881338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 663, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 738}}',259.773,116108504,840757,NULL,'2015-04-28 13:56:46',1430229406,NULL),(1836602534,2917312,1,114249,0,1,1,'A',1,0.989767,505,889325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1056, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',259.973,118756174,1139864,NULL,'2015-09-06 01:57:04',1441504624,NULL),(1842295860,2917312,1,1034840,1,1,1,'S',1,0.990605,479,1023922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',260.259,127787863,579377,NULL,'2016-12-06 21:25:10',1481059510,NULL),(1834603659,2917312,1,388464,0,1,1,'A',1,0.991265,640,915147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1431}}',260.473,115268723,1568208,NULL,'2015-03-20 14:58:48',1426863528,NULL),(1848323991,2917312,1,1417327,1,1,1,'S',1,0.977569,691,949319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',260.657,137025256,845552,NULL,'2018-04-13 18:40:21',1523644821,NULL),(1840624991,2917312,1,350732,1,1,1,'S',1,0.97446,509,970598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 509}}',261.012,125149781,672955,NULL,'2016-07-13 00:32:07',1468369927,NULL),(1837963930,2917312,1,79358,1,1,1,'S',1,0.99726,730,946070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 726, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 730}}',261.1,120868417,862180,NULL,'2015-12-25 20:04:03',1451073843,NULL),(1843526833,2917312,1,126812,1,1,1,'S',1,0.972477,545,968492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 515}, \"maximum_statistics\": {\"great\": 545}}',261.1,129725631,598755,NULL,'2017-03-24 17:25:59',1490376359,NULL),(1838382889,2917312,1,796161,1,1,1,'A',1,0.968904,1738,825431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 2289, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2428}}',261.655,121676086,2660630,NULL,'2016-02-01 17:16:40',1454347000,NULL),(1839825194,2917312,1,817464,1,1,1,'SH',1,0.996661,599,1004589,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 595, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 599}}',261.748,123856297,722454,NULL,'2016-05-12 17:09:47',1463072987,NULL),(1847621282,2917312,1,1183470,1,1,1,'S',1,0.993119,436,1031842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',262.354,136019944,533261,NULL,'2018-02-20 21:16:46',1519161406,NULL),(1849070757,2917312,1,1509728,1,1,1,'S',1,0.982477,428,1000225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',262.578,138114138,534579,NULL,'2018-06-05 23:10:37',1528240237,NULL),(1835705283,2917312,1,280103,0,1,1,'A',1,0.984685,1143,888948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1717, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1763}}',262.796,117253923,2041304,NULL,'2015-06-25 23:12:21',1435273941,NULL),(1840209656,2917312,1,192063,1,1,1,'S',1,0.996614,886,1004845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 880, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 886}}',262.855,124586022,1090338,NULL,'2016-06-14 19:11:53',1465931513,NULL),(1835373274,2917312,1,455797,1,1,1,'S',1,0.950721,416,905063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',262.981,116571969,476296,NULL,'2015-05-21 16:00:05',1432224005,NULL),(1837727273,2917312,1,243865,1,1,1,'S',1,0.978033,478,981989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',263.272,120649617,566546,NULL,'2015-12-15 17:32:27',1450200747,NULL),(1844330697,2917312,1,288508,1,1,1,'S',1,0.977629,447,975215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',263.359,130938933,537080,NULL,'2017-05-29 18:22:18',1496082138,NULL),(1836349712,2917312,1,50409,1,1,1,'S',1,0.972782,496,964223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 469}, \"maximum_statistics\": {\"great\": 496}}',263.458,118204304,605814,NULL,'2015-08-09 17:00:03',1439139603,NULL),(1840067206,2917312,1,379739,1,1,1,'S',1,0.992874,421,1032084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',263.712,124342523,499609,NULL,'2016-06-03 15:47:24',1464968844,NULL),(1838834470,2917312,1,74498,1,1,1,'S',1,0.972813,423,967840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',264.52,122277187,490957,NULL,'2016-03-01 15:31:33',1456846293,NULL),(1840119088,2917312,1,165793,0,1,1,'A',1,0.946715,344,794786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 1253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1370}}',265.015,124342446,1140056,NULL,'2016-06-03 15:43:24',1464968604,NULL),(1840146810,2917312,1,742085,1,1,1,'S',1,0.991448,877,935759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 862, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',265.181,124220287,1086478,NULL,'2016-05-28 23:01:25',1464476485,NULL),(1840564416,2917312,1,143001,1,1,1,'A',1,0.980822,874,880774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 18, \"great\": 1071, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',265.479,125170007,1189262,NULL,'2016-07-14 03:40:36',1468467636,NULL),(1836376811,2917312,1,153018,1,1,1,'S',1,0.975581,430,973012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',265.565,118203966,500214,NULL,'2015-08-09 16:41:31',1439138491,NULL),(1842039091,2917312,1,134337,1,1,1,'S',1,0.993642,865,936974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 854, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 865}}',265.658,127325617,1004430,NULL,'2016-11-09 13:27:54',1478698074,NULL),(1834541814,2917312,1,461058,1,1,1,'S',1,0.994063,758,939891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 749, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',266.165,115363854,900550,NULL,'2015-03-24 17:09:32',1427216972,NULL),(1840102505,2917312,1,200736,1,1,1,'S',1,0.988821,492,1017625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 492}}',266.455,124343790,587536,NULL,'2016-06-03 16:45:51',1464972351,NULL),(1838559664,2917312,1,186452,1,1,1,'S',1,0.974961,639,974562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 607, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 639}}',266.94,121844052,770448,NULL,'2016-02-09 16:00:43',1455033643,NULL),(1840161566,2917312,1,749964,1,1,1,'X',1,1,898,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 898}}',267.206,124588906,986260,NULL,'2016-06-14 23:03:19',1465945399,NULL),(1841195446,2917312,1,871725,1,1,1,'X',1,1,666,958465,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666}, \"maximum_statistics\": {\"great\": 666}}',267.422,126148369,751480,NULL,'2016-09-02 18:41:03',1472841663,NULL),(1838406156,2917312,1,752879,1,1,1,'SH',1,0.990762,433,1083052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 425, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',267.662,121691783,526411,NULL,'2016-02-02 14:11:43',1454422303,NULL),(1834278325,2917312,1,221543,0,1,1,'S',1,0.984797,888,917916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 861, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',267.666,114874062,1063842,NULL,'2015-02-28 23:50:19',1425167419,NULL),(1838312692,2917312,1,817146,1,1,1,'S',1,0.966741,451,944912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 421, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 451}}',267.913,121505803,539964,NULL,'2016-01-24 19:51:29',1453665089,NULL),(1838511319,2917312,1,821694,1,1,1,'S',1,0.954695,607,909103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 552, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 607}}',268.083,121755249,761811,NULL,'2016-02-05 16:29:39',1454689779,NULL),(1841406329,2917312,1,135932,1,1,1,'S',1,0.996561,727,1003099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',268.434,126382314,842778,NULL,'2016-09-15 23:06:41',1473980801,NULL),(1845890653,2917312,1,1002287,1,1,1,'S',1,0.969152,389,1016572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 365}, \"maximum_statistics\": {\"great\": 389}}',268.524,133323684,467505,NULL,'2017-10-05 03:34:50',1507174490,NULL),(1839829464,2917312,1,71641,1,1,1,'X',1,1,419,959207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',268.652,123872699,467280,NULL,'2016-05-13 14:06:01',1463148361,NULL),(1840275730,2917312,1,133442,1,1,1,'S',1,0.973306,487,971450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 461, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 487}}',268.714,124459195,574301,NULL,'2016-06-08 21:58:44',1465423124,NULL),(1840360948,2917312,1,627829,1,1,1,'A',1,0.988636,639,908931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 821, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 836}}',268.796,124660883,907274,NULL,'2016-06-18 12:15:38',1466252138,NULL),(1834532397,2917312,1,130067,0,1,1,'A',1,0.989032,694,909443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 1523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1550}}',268.908,115254642,1606790,NULL,'2015-03-19 20:55:25',1426798525,NULL),(1836384425,2917312,1,447391,1,1,1,'S',1,0.981818,440,985160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',269.25,118204226,520471,NULL,'2015-08-09 16:55:47',1439139347,NULL),(1840770809,2917312,1,687999,1,1,1,'A',1,0.979525,502,847528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 41, \"great\": 2547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2613}}',270.188,125335231,2525268,NULL,'2016-07-22 21:37:42',1469223462,NULL),(1835045135,2917312,1,366256,1,1,1,'A',1,0.946573,496,892013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 443}, \"maximum_statistics\": {\"great\": 496}}',270.194,116216503,546033,NULL,'2015-05-03 13:41:12',1430660472,NULL),(1838839774,2917312,1,119914,1,1,1,'S',1,0.981657,845,869407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 814, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 845}}',270.273,122149378,947980,NULL,'2016-02-24 15:15:03',1456326903,NULL),(1838269954,2917312,1,95102,0,1,1,'S',1,0.995826,599,946121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 594, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 599}}',270.572,121328755,664950,NULL,'2016-01-16 21:02:26',1452978146,NULL),(1840560306,2917312,1,463204,1,1,1,'S',1,0.990305,361,981064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',270.626,125165020,423305,NULL,'2016-07-13 19:53:53',1468439633,NULL),(1838532650,2917312,1,139665,1,1,1,'SH',1,0.989234,418,1078988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 418}}',270.681,121734955,507728,NULL,'2016-02-04 17:22:05',1454606525,NULL),(1836325223,2917312,1,208851,1,1,1,'S',1,0.990702,484,1020146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 475}, \"maximum_statistics\": {\"great\": 484}}',270.738,118203874,565547,NULL,'2015-08-09 16:34:35',1439138075,NULL),(1834579473,2917312,1,321469,1,1,1,'S',1,0.970536,1137,953280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1070, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1137}}',270.855,115397451,1449708,NULL,'2015-03-26 13:33:23',1427376803,NULL),(1835837471,2917312,1,291133,0,1,1,'A',1,0.973708,835,848691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 1055, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1103}}',270.987,117404588,1119500,NULL,'2015-07-03 14:20:44',1435933244,NULL),(1845676723,2917312,1,817648,1,1,1,'S',1,0.997067,1023,951650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1017, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1023}}',271.017,133025318,1145950,NULL,'2017-09-17 17:05:42',1505667942,NULL),(1839957837,2917312,1,781859,0,1,1,'A',1,0.954709,471,781807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 1037, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1115}}',271.179,124158459,1054798,NULL,'2016-05-26 13:12:27',1464268347,NULL),(1840124968,2917312,1,414274,1,1,1,'S',1,0.995338,858,996948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',271.328,124328515,1028154,NULL,'2016-06-02 23:45:23',1464911123,NULL),(1834200198,2917312,1,109382,0,1,1,'A',1,0.985657,1183,894779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1499}}',271.856,114788813,1628076,NULL,'2015-02-24 17:09:44',1424797784,NULL),(1840261291,2917312,1,565724,1,1,1,'S',1,0.994145,427,1031820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',271.927,124585804,505581,NULL,'2016-06-14 18:58:40',1465930720,NULL),(1845828416,2917312,1,1241101,1,1,1,'XH',1,1,624,1014317,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',272.173,133324012,738204,NULL,'2017-10-05 04:06:03',1507176363,NULL),(1840064522,2917312,1,100047,1,1,1,'S',1,0.99359,390,1012343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',272.674,124304230,501087,NULL,'2016-06-01 17:31:18',1464802278,NULL),(1841611528,2917312,1,910147,1,1,1,'S',1,0.966942,242,456370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 242}}',273.165,126669841,175432,NULL,'2016-10-01 22:39:24',1475361564,NULL),(1838013875,2917312,1,269987,1,1,1,'S',1,0.979962,524,990473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 503, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',273.428,121039923,724544,NULL,'2016-01-02 17:36:58',1451756218,NULL),(1840390228,2917312,1,562332,1,1,1,'S',1,0.995625,800,908442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 793, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 800}}',273.493,124660810,910920,NULL,'2016-06-18 12:11:30',1466251890,NULL),(1836058271,2917312,1,73066,0,1,1,'A',1,0.986005,846,881715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 2309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2358}}',273.69,117943314,2549590,NULL,'2015-07-28 20:00:43',1438113643,NULL),(1839823050,2917312,1,154512,1,1,1,'S',1,0.978093,388,969698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',273.693,123900264,469052,NULL,'2016-05-14 15:55:50',1463241350,NULL),(1838046555,2917312,1,144610,1,1,1,'S',1,0.995465,441,1039169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',274.895,120932454,525591,NULL,'2015-12-28 18:09:27',1451326167,NULL),(1837711352,2917312,1,184636,1,1,1,'S',1,0.994344,442,1034075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',275.007,120428520,542751,NULL,'2015-12-04 14:26:03',1449239163,NULL),(1838800979,2917312,1,103052,0,1,1,'A',1,0.959502,509,766253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 908, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 963}}',275.096,122149427,787680,NULL,'2016-02-24 15:17:34',1456327054,NULL),(1839242150,2917312,1,835094,1,1,1,'S',1,0.99409,423,1015423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',275.218,122815552,537031,NULL,'2016-03-26 23:27:16',1459034836,NULL),(1843350706,2917312,1,1112372,1,1,1,'S',1,0.995482,664,999769,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',275.523,129302858,773748,NULL,'2017-02-28 22:36:02',1488321362,NULL),(1839836718,2917312,1,254187,1,1,1,'SH',1,0.988421,475,1075391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',275.818,123899922,587446,NULL,'2016-05-14 15:41:05',1463240465,NULL),(1834336770,2917312,1,82427,0,1,1,'A',1,0.990549,1053,921157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1091, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',275.885,114908141,1252760,NULL,'2015-03-02 16:48:47',1425314927,NULL),(1848648740,2917312,1,1410641,1,1,1,'S',1,0.994505,364,943131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',276.082,137597679,438350,NULL,'2018-05-11 16:44:20',1526057060,NULL),(1836221484,2917312,1,313792,1,1,1,'S',1,0.979909,1319,901860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1319}}',276.355,117981295,1535570,NULL,'2015-07-30 14:00:55',1438264855,NULL),(1837459954,2917312,1,617859,1,1,1,'S',1,0.99775,889,952990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 885, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 889}}',276.526,119995374,1048200,NULL,'2015-11-11 16:31:32',1447259492,NULL),(1835165481,2917312,1,361867,0,1,1,'A',1,0.985728,548,900729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 991, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1016}}',277.112,116415671,1098180,NULL,'2015-05-13 15:52:03',1431532323,NULL),(1849007663,2917312,1,1584721,1,1,1,'S',1,0.986554,1004,918541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 977}, \"maximum_statistics\": {\"great\": 1004}}',277.141,138114502,1098220,NULL,'2018-06-05 23:44:39',1528242279,NULL),(1841674332,2917312,1,1060979,1,1,1,'S',1,0.972458,472,965214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',277.15,126661653,568084,NULL,'2016-10-01 14:28:24',1475332104,NULL),(1844184060,2917312,1,1252342,1,1,1,'S',1,0.986301,438,1006018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',277.276,130624939,565735,NULL,'2017-05-12 22:16:58',1494627418,NULL),(1834606058,2917312,1,289339,0,1,1,'S',1,0.983992,1468,914783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1468}}',277.422,115366289,1669960,NULL,'2015-03-24 20:35:42',1427229342,NULL),(1843866620,2917312,1,1252442,1,1,1,'S',1,0.978723,235,986240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 235}}',277.583,130154182,296171,NULL,'2017-04-16 23:37:41',1492385861,NULL),(1844712353,2917312,1,1272259,1,1,1,'S',1,0.965517,493,942138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',277.767,131586505,577777,NULL,'2017-07-03 13:29:35',1499088575,NULL),(1840033814,2917312,1,174817,1,1,1,'S',1,0.982993,441,999632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',277.876,124318739,529161,NULL,'2016-06-02 13:39:08',1464874748,NULL),(1837591619,2917312,1,152859,0,1,1,'A',1,0.954774,624,860311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 1110, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1194}}',278.155,120296506,1246690,NULL,'2015-11-27 12:31:26',1448627486,NULL),(1840220358,2917312,1,255611,1,1,1,'S',1,0.996589,733,944580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 728, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 733}}',278.385,124504780,870650,NULL,'2016-06-11 02:22:29',1465611749,NULL),(1836341773,2917312,1,217280,0,1,1,'A',1,0.985401,1349,917134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1335, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1370}}',278.59,118205138,1567260,NULL,'2015-08-09 17:53:29',1439142809,NULL),(1837784583,2917312,1,724134,1,1,1,'S',1,0.987879,330,1005403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',278.81,120649732,392687,NULL,'2015-12-15 17:40:58',1450201258,NULL),(1838296549,2917312,1,373473,1,1,1,'S',1,0.974,250,971017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',278.815,121451823,293403,NULL,'2016-01-22 16:56:24',1453481784,NULL),(1841279134,2917312,1,796624,1,1,1,'S',1,0.991107,506,1002178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 497}, \"maximum_statistics\": {\"great\": 506}}',279.036,126168456,649457,NULL,'2016-09-03 17:06:12',1472922372,NULL),(1838404396,2917312,1,138551,1,1,1,'X',1,1,580,958862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 580}}',279.194,121638265,676580,NULL,'2016-01-30 23:47:36',1454197656,NULL),(1835388746,2917312,1,148307,0,1,1,'A',1,0.987024,1021,896446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1770, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1811}}',280.124,116534113,1996080,NULL,'2015-05-19 13:25:22',1432041922,NULL),(1838439091,2917312,1,183541,1,1,1,'S',1,0.985671,663,994620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 644, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 663}}',280.344,121677732,836961,NULL,'2016-02-01 19:08:55',1454353735,NULL),(1836246398,2917312,1,224814,0,1,1,'A',1,0.980583,338,996201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',281.46,118054884,460527,NULL,'2015-08-02 20:32:13',1438547533,NULL),(1838878679,2917312,1,271557,1,1,1,'S',1,0.991003,389,1011483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 389}}',281.781,122453263,509559,NULL,'2016-03-10 15:01:19',1457622079,NULL),(1840198360,2917312,1,378247,1,1,1,'S',1,0.996523,719,1041873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 714, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',281.901,124551695,951237,NULL,'2016-06-13 00:44:34',1465778674,NULL),(1834544681,2917312,1,162917,0,1,1,'A',1,0.958785,897,917612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 849, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 922}}',282.198,115342942,1093179,NULL,'2015-03-23 15:14:30',1427123670,NULL),(1838986859,2917312,1,829733,1,1,1,'SH',1,0.992948,709,983950,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 709}}',282.36,122385304,866490,NULL,'2016-03-06 19:56:43',1457294203,NULL),(1838953636,2917312,1,112943,1,1,1,'SH',1,0.993216,737,994517,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 727, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 737}}',282.727,122497611,832200,NULL,'2016-03-12 14:47:42',1457794062,NULL),(1848115174,2917312,1,77483,1,1,1,'S',1,0.980833,600,989764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',282.789,136710183,719390,NULL,'2018-03-28 19:17:31',1522264651,NULL),(1844347103,2917312,1,705830,1,1,1,'S',1,0.991335,981,986127,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 964, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 981}}',282.931,130854456,1211982,NULL,'2017-05-25 14:46:04',1495723564,NULL),(1837805581,2917312,1,809227,1,1,1,'SH',1,0.977876,339,1035417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 339}}',283.039,120561276,415426,NULL,'2015-12-11 12:49:36',1449838176,NULL),(1844760126,2917312,1,1265249,1,1,1,'S',1,0.985023,434,1001445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',283.237,131440157,530715,NULL,'2017-06-25 15:20:36',1498404036,NULL),(1837120396,2917312,1,195478,0,1,1,'A',1,0.984252,680,844616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1360, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1397}}',283.659,119473324,1464292,NULL,'2015-10-16 13:26:09',1445001969,NULL),(1836202281,2917312,1,107217,0,1,1,'A',1,0.981523,555,877760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1281, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1326}}',283.705,118160465,1427710,NULL,'2015-08-07 18:11:00',1438971060,NULL),(1838749038,2917312,1,645851,1,1,1,'SH',1,0.995008,601,1000174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 595, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 601}}',284.499,122149960,739206,NULL,'2016-02-24 15:46:47',1456328807,NULL),(1837736819,2917312,1,197803,1,1,1,'S',1,0.984127,378,994205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',284.522,120649298,463368,NULL,'2015-12-15 17:08:31',1450199311,NULL),(1833784229,2917312,1,130897,0,1,1,'A',1,0.989571,791,912573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1599, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1630}}',284.594,113517087,1817808,NULL,'2015-01-20 17:55:37',1421776537,NULL),(1836603679,2917312,1,435822,0,1,1,'A',1,0.993129,917,914609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1582, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1601}}',284.69,118753703,1742812,NULL,'2015-09-05 22:35:59',1441492559,NULL),(1840471624,2917312,1,67204,1,1,1,'S',1,0.990057,704,1020055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 690, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 704}}',285.21,124928579,873163,NULL,'2016-07-01 17:02:18',1467392538,NULL),(1835849415,2917312,1,51807,1,1,1,'S',1,0.991503,765,974823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 752, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',285.22,117553755,794540,NULL,'2015-07-10 19:00:02',1436554802,NULL),(1838418998,2917312,1,64328,0,1,1,'A',1,0.955651,224,842353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',285.423,121561025,662673,NULL,'2016-01-27 13:23:42',1453901022,NULL),(1845347138,2917312,1,74498,1,1,1,'S',1,0.966903,423,1010108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 395}, \"maximum_statistics\": {\"great\": 423}}',285.522,132435943,512808,NULL,'2017-08-16 22:08:54',1502921334,NULL),(1842334952,2917312,1,861243,1,1,1,'S',1,0.997525,202,1033192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 202}}',286.12,127974137,240469,NULL,'2016-12-17 19:06:12',1482001572,NULL),(1835912927,2917312,1,188124,0,1,1,'S',1,0.972795,533,954944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',286.308,117388439,618275,NULL,'2015-07-02 17:29:03',1435858143,NULL),(1841821608,2917312,1,152050,1,1,1,'A',1,0.941754,295,802556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 699}, \"maximum_statistics\": {\"great\": 764}}',287.156,127163685,708830,NULL,'2016-10-30 18:14:24',1477851264,NULL),(1842017725,2917312,1,297950,1,1,1,'S',1,0.992233,1030,936142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1014, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1030}}',287.772,127376945,1320810,NULL,'2016-11-12 13:29:54',1478957394,NULL),(1841118340,2917312,1,895992,1,1,1,'SH',1,0.992079,505,1086634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',287.873,125997356,635916,NULL,'2016-08-25 15:43:02',1472139782,NULL),(1844390380,2917312,1,1078866,1,1,1,'S',1,0.991272,802,1026298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',288.044,131116416,978268,NULL,'2017-06-08 14:31:56',1496932316,NULL),(1836511382,2917312,1,89355,0,1,1,'A',1,0.988035,1232,960238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1379}}',288.85,118497698,1751121,NULL,'2015-08-23 14:02:15',1440338535,NULL),(1839968511,2917312,1,201082,1,1,1,'S',1,0.989796,441,1019985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',289.08,124157309,519089,NULL,'2016-05-26 12:27:49',1464265669,NULL),(1840234552,2917312,1,263683,0,1,1,'X',1,1,904,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 904}}',289.31,124564661,1029700,NULL,'2016-06-13 16:46:35',1465836395,NULL),(1840684231,2917312,1,56345,1,1,1,'S',1,0.971058,501,922771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',289.389,125296364,585770,NULL,'2016-07-20 18:19:01',1469038741,NULL),(1837833985,2917312,1,154927,1,1,1,'A',1,0.981851,548,991417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 533, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 551}}',289.978,120561773,668675,NULL,'2015-12-11 13:15:08',1449839708,NULL),(1838177994,2917312,1,103398,1,1,1,'S',1,0.990107,657,1021960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 644, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 657}}',290.006,121113525,802177,NULL,'2016-01-06 13:40:51',1452087651,NULL),(1835269071,2917312,1,305729,1,1,1,'S',1,0.977541,423,983369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',290.162,116317175,512337,NULL,'2015-05-08 18:14:27',1431108867,NULL),(1838247969,2917312,1,170385,1,1,1,'S',1,0.992257,452,1026516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 452}}',290.562,121326036,573526,NULL,'2016-01-16 18:24:07',1452968647,NULL),(1840283362,2917312,1,744297,1,1,1,'S',1,0.992521,936,936057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 922, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',290.67,124749537,1204024,NULL,'2016-06-22 17:26:38',1466616398,NULL),(1835176128,2917312,1,231079,1,1,1,'S',1,0.98603,859,1004709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 835, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 859}}',291.178,116345824,1096849,NULL,'2015-05-09 23:18:19',1431213499,NULL),(1837575551,2917312,1,182407,0,1,1,'A',1,0.969527,536,932337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 758, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 804}}',291.578,120251277,944005,NULL,'2015-11-24 19:42:53',1448394173,NULL),(1837299469,2917312,1,175365,1,1,1,'S',1,0.9869,458,1000583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 458}}',291.646,119846353,574039,NULL,'2015-11-03 19:37:58',1446579478,NULL),(1837728176,2917312,1,372920,1,1,1,'S',1,0.987528,441,1009717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 441}}',292.234,120649693,544754,NULL,'2015-12-15 17:38:38',1450201118,NULL),(1846081437,2917312,1,991780,1,1,1,'A',1,0.931751,294,787322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 585}, \"maximum_statistics\": {\"great\": 674}}',293.073,133710125,599275,NULL,'2017-10-27 10:39:10',1509100750,NULL),(1839779984,2917312,1,233612,1,1,1,'S',1,0.988197,466,1016291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',293.737,123873339,562631,NULL,'2016-05-13 14:30:18',1463149818,NULL),(1838151013,2917312,1,408332,1,1,1,'S',1,0.988251,383,1010000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',293.852,121258818,440620,NULL,'2016-01-13 14:41:02',1452696062,NULL),(1841078481,2917312,1,331990,1,1,1,'S',1,0.974286,525,974988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',294.099,126015913,618662,NULL,'2016-08-26 14:32:27',1472221947,NULL),(1837281553,2917312,1,58578,1,1,1,'SH',1,0.970779,462,1017789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 435, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 462}}',294.872,119744352,582681,NULL,'2015-10-29 16:35:08',1446136508,NULL),(1841558465,2917312,1,1049261,1,1,1,'S',1,0.993258,445,1032174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',295.241,126639402,544713,NULL,'2016-09-30 13:07:28',1475240848,NULL),(1844194641,2917312,1,943251,1,1,1,'S',1,0.980337,712,954994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 684}, \"maximum_statistics\": {\"great\": 712}}',295.606,130730257,815598,NULL,'2017-05-18 19:38:45',1495136325,NULL),(1839191418,2917312,1,386730,1,1,1,'S',1,0.994783,1150,1028499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1138, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1150}}',295.942,122815383,1494964,NULL,'2016-03-26 23:15:32',1459034132,NULL),(1840123396,2917312,1,43197,0,1,1,'A',1,0.97952,698,872519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 969, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',296.108,124282062,1025780,NULL,'2016-05-31 16:26:53',1464712013,NULL),(1841829654,2917312,1,968845,1,1,1,'S',1,0.968852,610,953554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610}}',296.475,127093014,709118,NULL,'2016-10-26 21:03:22',1477515802,NULL),(1843251427,2917312,1,927446,1,1,1,'A',1,0.941667,370,841090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',296.479,129409046,837749,NULL,'2017-03-06 19:57:51',1488830271,NULL),(1839286288,2917312,1,58041,1,1,1,'X',1,1,870,956992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 870}}',296.866,123059435,1024540,NULL,'2016-04-06 13:36:04',1459949764,NULL),(1839038756,2917312,1,675697,1,1,1,'S',1,0.998861,439,1039644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 438, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',297.04,122677482,525824,NULL,'2016-03-20 20:17:59',1458505079,NULL),(1840160608,2917312,1,136526,1,1,1,'S',1,0.997375,1143,952586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',297.6,124586246,1289530,NULL,'2016-06-14 19:27:01',1465932421,NULL),(1838529124,2917312,1,804440,1,1,1,'A',1,0.985778,957,876724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 3070, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3129}}',297.79,121861426,3075038,NULL,'2016-02-10 13:41:19',1455111679,NULL),(1838920836,2917312,1,291258,1,1,1,'S',1,0.996154,390,1018482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 390}}',297.864,122358089,484382,NULL,'2016-03-05 17:27:09',1457198829,NULL),(1837882102,2917312,1,216524,1,1,1,'S',1,0.983908,435,988320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 435}}',297.894,120863276,537117,NULL,'2015-12-25 15:21:21',1451056881,NULL),(1837459710,2917312,1,111835,0,1,1,'A',1,0.960836,299,884287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 712, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 766}}',298.192,119961665,802025,NULL,'2015-11-09 17:17:53',1447089473,NULL),(1837846104,2917312,1,110913,1,1,1,'S',1,0.983299,479,1002166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',298.452,120649469,567329,NULL,'2015-12-15 17:21:47',1450200107,NULL),(1839917384,2917312,1,848579,1,1,1,'A',1,0.988083,691,898245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1972, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2014}}',298.602,124075308,2139654,NULL,'2016-05-22 14:24:48',1463927088,NULL),(1845347144,2917312,1,74498,1,1,1,'S',1,0.977541,423,1043213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',298.634,132436000,518875,NULL,'2017-08-16 22:13:00',1502921580,NULL),(1840537702,2917312,1,132889,1,1,1,'S',1,0.98944,947,926985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 927, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',298.917,125121984,1128068,NULL,'2016-07-11 13:08:51',1468242531,NULL),(1838184080,2917312,1,150059,1,1,1,'SH',1,0.988172,465,1075045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 454, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 465}}',299.387,121258754,595382,NULL,'2016-01-13 14:37:05',1452695825,NULL),(1838162941,2917312,1,284013,1,1,1,'X',1,1,1087,958182,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1087, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1087}}',299.761,121299341,1293920,NULL,'2016-01-15 16:25:18',1452875118,NULL),(1839939938,2917312,1,243350,1,1,1,'S',1,0.997758,446,1045983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 446}}',299.856,124214621,542217,NULL,'2016-05-28 17:37:06',1464457026,NULL),(1837832242,2917312,1,189298,1,1,1,'S',1,0.983101,503,998713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 486, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503}}',300.217,120649578,599155,NULL,'2015-12-15 17:29:15',1450200555,NULL),(1840071331,2917312,1,382805,1,1,1,'A',1,0.960098,597,912262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 614}}',300.371,124218186,749332,NULL,'2016-05-28 20:38:28',1464467908,NULL),(1838643303,2917312,1,217735,1,1,1,'S',1,0.99568,463,1039331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 463}}',300.979,121984733,534904,NULL,'2016-02-16 13:27:03',1455629223,NULL),(1844760147,2917312,1,1265249,1,1,1,'SH',1,0.978111,434,1038958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',301.203,131443683,548492,NULL,'2017-06-25 19:04:50',1498417490,NULL),(1845805012,2917312,1,1130126,1,1,1,'A',1,0.942464,617,866614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 546, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 617}}',301.465,133318542,720837,NULL,'2017-10-04 18:47:22',1507142842,NULL),(1842273564,2917312,1,40017,1,1,1,'S',1,0.985605,521,442947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 506}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',301.476,127735240,371678,NULL,'2016-12-03 20:38:14',1480797494,NULL),(1837356285,2917312,1,158836,1,1,1,'A',1,0.960616,1066,975178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 1077, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1168}}',301.579,119891985,1443402,NULL,'2015-11-06 13:44:42',1446817482,NULL),(1836723606,2917312,1,110148,0,1,1,'S',1,0.994759,954,932396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 944, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',301.845,118848246,1233070,NULL,'2015-09-11 13:12:11',1441977131,NULL),(1836868173,2917312,1,557818,0,1,1,'A',1,0.973744,695,864266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 1260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1314}}',301.894,119099446,1388490,NULL,'2015-09-25 12:11:47',1443183107,NULL),(1839866454,2917312,1,82404,1,1,1,'S',1,0.993689,1030,1021973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1017, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',302.649,123933685,1404286,NULL,'2016-05-15 23:17:03',1463354223,NULL),(1839195560,2917312,1,110847,1,1,1,'S',1,0.983146,267,1003989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258}, \"maximum_statistics\": {\"great\": 267}}',302.762,122899372,279288,NULL,'2016-03-30 17:20:02',1459358402,NULL),(1835173020,2917312,1,366293,0,1,1,'A',1,0.986383,875,894250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1791, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1836}}',302.806,116315510,2032730,NULL,'2015-05-08 16:41:53',1431103313,NULL),(1838180758,2917312,1,67233,1,1,1,'S',1,0.990105,859,1014717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 842, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 859}}',303.66,121115149,1097929,NULL,'2016-01-06 15:11:18',1452093078,NULL),(1840435650,2917312,1,179453,1,1,1,'S',1,0.986859,761,1001325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 741, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 761}}',304.021,124924627,920737,NULL,'2016-07-01 13:31:43',1467379903,NULL),(1837860990,2917312,1,126556,1,1,1,'S',1,0.999695,1640,958796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1639, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1640}}',304.343,120758321,1890930,NULL,'2015-12-20 20:56:47',1450645007,NULL),(1843562685,2917312,1,972454,1,1,1,'S',1,0.991323,461,1017909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',304.539,129788495,587702,NULL,'2017-03-27 21:19:56',1490649596,NULL),(1838136648,2917312,1,624447,1,1,1,'S',1,0.99691,1780,941591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1769, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1780}}',304.623,121262405,2140750,NULL,'2016-01-13 18:21:48',1452709308,NULL),(1839914795,2917312,1,179780,1,1,1,'S',1,0.997667,643,1038164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',304.732,124074063,783235,NULL,'2016-05-22 13:36:22',1463924182,NULL),(1838878229,2917312,1,813324,0,1,1,'A',1,0.983808,545,949533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 751, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 772}}',304.811,122560083,827787,NULL,'2016-03-15 13:16:36',1458047796,NULL),(1848119125,2917312,1,155290,1,1,1,'S',1,0.996047,506,1038663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',304.836,136710012,633212,NULL,'2018-03-28 19:05:46',1522263946,NULL),(1842007886,2917312,1,549211,1,1,1,'A',1,0.964521,321,811539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 1157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1212}}',305.048,127417184,1167048,NULL,'2016-11-14 16:34:38',1479141278,NULL),(1837667271,2917312,1,219972,1,1,1,'S',1,0.982901,848,998179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 819, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 848}}',305.055,120412307,1043892,NULL,'2015-12-03 15:21:55',1449156115,NULL),(1837746122,2917312,1,254372,1,1,1,'S',1,0.993842,406,1033352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 401, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',305.36,120548435,487064,NULL,'2015-12-10 18:14:11',1449771251,NULL),(1838258179,2917312,1,90893,1,1,1,'S',1,0.985741,526,1001978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 511, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 526}}',305.586,121326901,639339,NULL,'2016-01-16 19:12:46',1452971566,NULL),(1838748738,2917312,1,539319,1,1,1,'S',1,0.990044,452,1005940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 443, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 452}}',305.613,122150589,572734,NULL,'2016-02-24 16:29:43',1456331383,NULL),(1840042477,2917312,1,177630,1,1,1,'S',1,0.975573,1003,976112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 954, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1003}}',305.915,124350451,1267464,NULL,'2016-06-03 23:05:55',1464995155,NULL),(1835839986,2917312,1,291779,1,1,1,'S',1,0.980186,429,987889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',306.036,117468821,504502,NULL,'2015-07-06 16:14:23',1436199263,NULL),(1840102192,2917312,1,200734,1,1,1,'S',1,0.977022,544,982851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',306.381,124343828,642634,NULL,'2016-06-03 16:47:18',1464972438,NULL),(1837191342,2917312,1,391919,0,1,1,'A',1,0.991539,1160,920973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1222, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1241}}',306.396,119615648,1419522,NULL,'2015-10-23 12:23:12',1445602992,NULL),(1840662370,2917312,1,682296,1,1,1,'A',1,0.990529,1659,915853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 2026, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2059}}',306.907,125122280,2407454,NULL,'2016-07-11 13:24:55',1468243495,NULL),(1838117096,2917312,1,165970,1,1,1,'S',1,0.972973,481,962591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',307.129,121298286,588156,NULL,'2016-01-15 15:39:02',1452872342,NULL),(1836777257,2917312,1,126958,1,1,1,'S',1,0.98625,800,1006646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 778}, \"maximum_statistics\": {\"great\": 800}}',307.642,118837659,973895,NULL,'2015-09-10 20:22:45',1441916565,NULL),(1836860527,2917312,1,179318,1,1,1,'S',1,0.979268,410,974495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',307.657,119050978,495217,NULL,'2015-09-22 13:40:41',1442929241,NULL),(1840213875,2917312,1,722294,1,1,1,'S',1,0.993839,1055,996504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1055}}',307.68,124586167,1308210,NULL,'2016-06-14 19:21:16',1465932076,NULL),(1840864543,2917312,1,36311,1,1,1,'S',1,0.980408,638,941279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 613}, \"maximum_statistics\": {\"great\": 638}}',307.793,125531589,730570,NULL,'2016-08-01 23:34:06',1470094446,NULL),(1845159081,2917312,1,865236,1,1,1,'S',1,0.992767,553,1030555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',307.831,132304339,672749,NULL,'2017-08-10 01:23:54',1502328234,NULL),(1838360691,2917312,1,127078,1,1,1,'S',1,0.981447,539,977073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 519, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',308.307,121561068,665086,NULL,'2016-01-27 13:25:49',1453901149,NULL),(1836830018,2917312,1,210116,1,1,1,'S',1,0.991398,465,1021060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 465}}',308.444,119202476,556894,NULL,'2015-09-30 20:01:09',1443643269,NULL),(1838150093,2917312,1,344639,1,1,1,'S',1,0.968212,1337,912122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1252, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1337, \"legacy_combo_increase\": 1}}',308.8,121156814,1737282,NULL,'2016-01-08 19:27:20',1452281240,NULL),(1848531251,2917312,1,1285331,1,1,1,'S',1,0.959161,453,925060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',308.8,137357150,540730,NULL,'2018-04-29 21:38:54',1525037934,NULL),(1839955265,2917312,1,154766,1,1,1,'S',1,0.990458,524,1022987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',308.953,124215653,635900,NULL,'2016-05-28 18:26:24',1464459984,NULL),(1837128498,2917312,1,762095,1,1,1,'A',1,0.991361,558,904373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 913, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 926}}',308.969,119472729,1085612,NULL,'2015-10-16 12:55:01',1445000101,NULL),(1840233897,2917312,1,77143,1,1,1,'A',1,0.924324,440,767730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',309.056,124441297,579337,NULL,'2016-06-08 00:59:28',1465347568,NULL),(1835525524,2917312,1,403050,1,1,1,'A',1,0.985421,1098,900821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 2034, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2092}}',309.139,116931506,2230398,NULL,'2015-06-08 20:10:31',1433794231,NULL),(1842759276,2917312,1,127078,1,1,1,'S',1,0.982375,539,993437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',309.446,128538692,694153,NULL,'2017-01-18 16:05:41',1484755541,NULL),(1837295826,2917312,1,98296,1,1,1,'SH',1,0.987745,408,1057079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',309.511,119812915,513052,NULL,'2015-11-01 19:29:56',1446406196,NULL),(1841685319,2917312,1,1073090,1,1,1,'X',1,1,586,958256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',310.539,126788514,670200,NULL,'2016-10-09 00:08:11',1475971691,NULL),(1840037922,2917312,1,225779,1,1,1,'S',1,0.987059,425,1001020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 414, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',310.771,124367755,542288,NULL,'2016-06-04 15:30:24',1465054224,NULL),(1840046349,2917312,1,138498,1,1,1,'S',1,0.987889,578,1015447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 564, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 578}}',311.239,124397989,719993,NULL,'2016-06-05 19:35:38',1465155338,NULL),(1837999463,2917312,1,129491,1,1,1,'S',1,0.994574,645,1035518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 638, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 645}}',311.542,121039832,787711,NULL,'2016-01-02 17:31:51',1451755911,NULL),(1841301880,2917312,1,673532,1,1,1,'S',1,0.994361,532,987884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',311.812,126167465,596148,NULL,'2016-09-03 16:13:53',1472919233,NULL),(1836808380,2917312,1,69725,0,1,1,'A',1,0.995389,940,937762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 968}, \"maximum_statistics\": {\"great\": 976}}',312.209,118871329,1060960,NULL,'2015-09-12 14:08:15',1442066895,NULL),(1840910073,2917312,1,135203,1,1,1,'S',1,0.995265,528,1024524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',312.435,125428666,672024,NULL,'2016-07-27 18:07:02',1469642822,NULL),(1840239293,2917312,1,334760,1,1,1,'A',1,0.960862,668,819589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 1548, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1648}}',312.579,124435863,1974270,NULL,'2016-06-07 18:03:19',1465322599,NULL),(1838887778,2917312,1,276572,1,1,1,'SH',1,0.97191,445,1019256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 445}}',312.745,122521670,545068,NULL,'2016-03-13 13:32:46',1457875966,NULL),(1843063587,2917312,1,151921,1,1,1,'A',1,0.929902,389,794249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 884}, \"maximum_statistics\": {\"great\": 1020}}',312.854,128914024,982095,NULL,'2017-02-07 21:22:43',1486502563,NULL),(1840245876,2917312,1,404296,1,1,1,'S',1,0.979567,416,989603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',313.034,124459269,489085,NULL,'2016-06-08 22:04:40',1465423480,NULL),(1836751820,2917312,1,560451,1,1,1,'S',1,0.987368,1227,1005875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1227}}',313.429,118833638,1582809,NULL,'2015-09-10 15:14:49',1441898089,NULL),(1838120111,2917312,1,49881,1,1,1,'S',1,0.987825,616,1012983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 601, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 616}}',313.853,121135475,779183,NULL,'2016-01-07 17:03:15',1452186195,NULL),(1840683026,2917312,1,179231,1,1,1,'A',1,0.975523,369,812802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 1892, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1961}}',314.106,125263215,1805058,NULL,'2016-07-18 23:02:17',1468882937,NULL),(1840248164,2917312,1,342847,1,1,1,'S',1,0.992416,923,990114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 909, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 923}}',314.663,124471403,1075914,NULL,'2016-06-09 13:35:27',1465479327,NULL),(1844363725,2917312,1,1160489,1,1,1,'S',1,0.999399,832,915620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',314.812,130938796,957180,NULL,'2017-05-29 18:11:43',1496081503,NULL),(1840158838,2917312,1,175715,1,1,1,'S',1,0.96374,262,940895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',315.444,124519695,308001,NULL,'2016-06-11 15:59:18',1465660758,NULL),(1840832462,2917312,1,485264,1,1,1,'S',1,0.993166,439,1030513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',315.746,125466864,526567,NULL,'2016-07-29 17:12:30',1469812350,NULL),(1840919192,2917312,1,1018252,1,1,1,'S',1,0.984787,493,1002832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',315.896,125511008,620385,NULL,'2016-07-31 20:40:27',1469997627,NULL),(1840026792,2917312,1,799402,1,1,1,'S',1,0.99139,813,933223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 799}, \"maximum_statistics\": {\"great\": 813}}',316.081,124217865,947388,NULL,'2016-05-28 20:20:43',1464466843,NULL),(1840050028,2917312,1,139780,1,1,1,'S',1,0.997826,920,946455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 916, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',316.403,124323662,1102810,NULL,'2016-06-02 17:44:11',1464889451,NULL),(1837540933,2917312,1,220775,1,1,1,'S',1,0.986425,442,1003020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 430, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 442}}',317.221,120095504,573217,NULL,'2015-11-16 16:40:59',1447692059,NULL),(1840476566,2917312,1,470051,1,1,1,'S',1,0.986781,643,484964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 626}, \"maximum_statistics\": {\"great\": 643}}',317.885,124911636,472786,NULL,'2016-06-30 21:20:48',1467321648,NULL),(1841958341,2917312,1,99749,1,1,1,'A',1,0.976116,655,849166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',318.124,127386440,1022002,NULL,'2016-11-12 22:05:16',1478988316,NULL),(1837735563,2917312,1,310843,0,1,1,'A',1,0.971028,400,901743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 508, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 535}}',318.431,120513287,552705,NULL,'2015-12-08 17:30:04',1449595804,NULL),(1839838969,2917312,1,118668,1,1,1,'S',1,0.996066,1525,947261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1513, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',319.413,123816518,1903408,NULL,'2016-05-10 15:51:19',1462895479,NULL),(1839495196,2917312,1,781876,0,1,1,'A',1,0.987651,903,898646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 1708, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',319.789,123373574,1848808,NULL,'2016-04-20 14:11:54',1461161514,NULL),(1836835533,2917312,1,214162,1,1,1,'S',1,0.986741,1169,1010810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1169}}',320.044,119019035,1444983,NULL,'2015-09-20 14:47:59',1442760479,NULL),(1840169780,2917312,1,924098,1,1,1,'S',1,0.991803,732,935870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 720, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',320.061,124519360,933870,NULL,'2016-06-11 15:45:58',1465659958,NULL),(1845444567,2917312,1,1331547,1,1,1,'S',1,0.974916,598,967582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',321.59,132646877,692821,NULL,'2017-08-27 16:25:35',1503851135,NULL),(1841153960,2917312,1,734845,1,1,1,'S',1,0.988372,946,1017691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 924, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 946}}',321.679,125995883,1189547,NULL,'2016-08-25 14:18:57',1472134737,NULL),(1840627099,2917312,1,123031,1,1,1,'A',1,0.948328,646,888335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 658}}',321.683,125166087,801751,NULL,'2016-07-13 21:21:36',1468444896,NULL),(1840387827,2917312,1,345483,1,1,1,'S',1,0.993923,905,941441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 905}}',322.039,124752874,1018370,NULL,'2016-06-22 21:01:49',1466629309,NULL),(1840210286,2917312,1,250579,1,1,1,'S',1,0.999288,1405,957980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1405}}',322.283,124585126,1656890,NULL,'2016-06-14 18:18:08',1465928288,NULL),(1841823758,2917312,1,152561,1,1,1,'A',1,0.973476,848,947111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 840}, \"maximum_statistics\": {\"great\": 886}}',322.382,127102131,962283,NULL,'2016-10-27 13:43:09',1477575789,NULL),(1838937560,2917312,1,150548,1,1,1,'S',1,0.988962,453,1008317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 443, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 453}}',322.926,122453440,572846,NULL,'2016-03-10 15:10:08',1457622608,NULL),(1837801052,2917312,1,144716,0,1,1,'A',1,0.976998,244,930577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 413}}',323.256,120513712,424546,NULL,'2015-12-08 18:05:46',1449597946,NULL),(1839265201,2917312,1,673068,1,1,1,'S',1,0.98741,278,1015012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',323.434,122996234,319609,NULL,'2016-04-03 14:28:36',1459693716,NULL),(1839787603,2917312,1,711043,1,1,1,'A',1,0.962898,397,905859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',323.594,123933812,600299,NULL,'2016-05-15 23:28:24',1463354904,NULL),(1838926544,2917312,1,184165,1,1,1,'S',1,0.967391,460,952201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 430, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 460}}',323.688,122545574,550475,NULL,'2016-03-14 16:48:06',1457974086,NULL),(1846185431,2917312,1,66820,1,1,1,'S',1,0.978289,760,467577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 727, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 760}}',323.784,133794478,555934,NULL,'2017-10-31 21:16:59',1509484619,NULL),(1840059054,2917312,1,143420,1,1,1,'SH',1,0.995049,1111,999378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1111}}',324.035,124343936,1349340,NULL,'2016-06-03 16:52:11',1464972731,NULL),(1838072956,2917312,1,491412,1,1,1,'SH',1,0.991127,958,988332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 941, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 958}}',324.459,120930630,1190406,NULL,'2015-12-28 16:27:27',1451320047,NULL),(1843865447,2917312,1,1242099,1,1,1,'S',1,0.999356,776,957191,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 775}, \"maximum_statistics\": {\"great\": 776}}',324.63,130069798,892440,NULL,'2017-04-12 16:33:09',1492014789,NULL),(1841021965,2917312,1,45544,1,1,1,'S',1,0.984175,1485,1001046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1485}}',324.99,125673459,1803487,NULL,'2016-08-09 00:56:02',1470704162,NULL),(1837596062,2917312,1,187912,1,1,1,'S',1,0.990909,495,1020834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 486, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 495}}',325.726,120458874,598066,NULL,'2015-12-05 21:42:40',1449351760,NULL),(1848287301,2917312,1,1466716,0,1,1,'A',1,0.976923,698,852515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 1001, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1040}}',326.381,137068854,1030898,NULL,'2018-04-15 15:24:26',1523805866,NULL),(1838869013,2917312,1,459373,1,1,1,'S',1,0.979614,466,987285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 447, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 466}}',326.475,122295301,563308,NULL,'2016-03-02 15:54:42',1456934082,NULL),(1844999181,2917312,1,1266757,1,1,1,'S',1,0.988889,405,972566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',327.046,131972153,529407,NULL,'2017-07-23 18:53:23',1500836003,NULL),(1838832811,2917312,1,116338,1,1,1,'S',1,0.990083,605,1020041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',327.961,122218600,703778,NULL,'2016-02-27 19:30:45',1456601445,NULL),(1835024230,2917312,1,157233,0,1,1,'A',1,0.993487,691,915328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1291, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1305}}',328.698,115954470,1490226,NULL,'2015-04-20 18:11:42',1429553502,NULL),(1837643468,2917312,1,209592,1,1,1,'S',1,0.995455,550,1037228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 545, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 550}}',328.806,120428166,674655,NULL,'2015-12-04 14:07:57',1449238077,NULL),(1841052095,2917312,1,93585,0,1,1,'A',1,0.977073,586,812859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 995}, \"maximum_statistics\": {\"great\": 1025}}',328.98,125843920,819510,NULL,'2016-08-17 16:57:02',1471453022,NULL),(1848247107,2917312,1,1037717,1,1,1,'S',1,0.980372,484,986838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',329.725,137053355,576686,NULL,'2018-04-14 23:44:19',1523749459,NULL),(1844654835,2917312,1,128908,1,1,1,'S',1,0.98569,594,1006970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',330.274,131569730,737864,NULL,'2017-07-02 14:27:02',1499005622,NULL),(1848351831,2917312,1,1569395,1,1,1,'S',1,0.984935,697,1007508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 676, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 697}}',330.609,137025462,828328,NULL,'2018-04-13 18:52:48',1523645568,NULL),(1844232930,2917312,1,1211856,1,1,1,'S',1,0.997748,666,1008066,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',330.742,130776769,780168,NULL,'2017-05-21 01:39:15',1495330755,NULL),(1839674493,2917312,1,97949,1,1,1,'SH',1,0.990438,2510,980339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2462, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',331.17,123795106,3247986,NULL,'2016-05-09 13:26:46',1462800406,NULL),(1843807826,2917312,1,267841,0,1,1,'A',1,0.959493,769,857589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 40, \"great\": 2615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2802}}',331.607,130024952,2755692,NULL,'2017-04-10 00:43:34',1491785014,NULL),(1840705120,2917312,1,820083,1,1,1,'S',1,0.979675,369,991420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 354}, \"maximum_statistics\": {\"great\": 369}}',331.842,125296065,437746,NULL,'2016-07-20 17:59:42',1469037582,NULL),(1838800809,2917312,1,144766,1,1,1,'S',1,0.979393,461,977677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 442, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 461}}',332.406,122187902,590655,NULL,'2016-02-26 15:03:34',1456499014,NULL),(1841165472,2917312,1,1031570,1,1,1,'S',1,0.987,500,1007637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',332.422,126015604,621118,NULL,'2016-08-26 14:16:09',1472220969,NULL),(1838156055,2917312,1,139625,1,1,1,'S',1,0.99531,533,1038015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 533}}',332.575,121262246,665716,NULL,'2016-01-13 18:09:00',1452708540,NULL),(1844981133,2917312,1,1310850,1,1,1,'S',1,0.996567,437,1042568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 437}}',332.893,131972201,549945,NULL,'2017-07-23 18:56:34',1500836194,NULL),(1838379405,2917312,1,218190,1,1,1,'S',1,0.996115,901,948366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 894, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 901}}',332.922,121677556,1044480,NULL,'2016-02-01 18:56:27',1454352987,NULL),(1840510754,2917312,1,421153,1,1,1,'S',1,0.993314,673,1030913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 664, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 673}}',333.054,124928243,823661,NULL,'2016-07-01 16:42:58',1467391378,NULL),(1841282449,2917312,1,553362,1,1,1,'S',1,0.979325,919,937607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 881, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 919}}',333.085,126168121,1199901,NULL,'2016-09-03 16:48:29',1472921309,NULL),(1843527833,2917312,1,1176481,1,1,1,'S',1,0.996344,1231,949479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',333.127,129796125,1453740,NULL,'2017-03-28 11:45:09',1490701509,NULL),(1837820157,2917312,1,151321,1,1,1,'S',1,0.987988,666,1004999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 650, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 666}}',333.299,120648898,898645,NULL,'2015-12-15 16:41:00',1450197660,NULL),(1839949780,2917312,1,153355,1,1,1,'A',1,0.984519,828,991946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1160, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1195}}',333.427,124057583,1490537,NULL,'2016-05-21 22:10:25',1463868625,NULL),(1840778162,2917312,1,442230,1,1,1,'A',1,0.960311,702,900820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 1144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1222}}',334.258,125263363,1395173,NULL,'2016-07-18 23:16:41',1468883801,NULL),(1841209897,2917312,1,105917,1,1,1,'X',1,1,1599,959445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1599}}',334.722,126191785,1846700,NULL,'2016-09-04 18:35:20',1473014120,NULL),(1837613275,2917312,1,193799,1,1,1,'S',1,0.982824,524,997286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 506, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 524}}',335.313,120455626,648148,NULL,'2015-12-05 18:13:16',1449339196,NULL),(1840894041,2917312,1,224171,1,1,1,'S',1,0.996753,924,950511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 918}, \"maximum_statistics\": {\"great\": 924}}',336.288,125608213,1079060,NULL,'2016-08-05 18:12:19',1470420739,NULL),(1839182967,2917312,1,105947,1,1,1,'S',1,0.965517,435,936670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 405, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 435}}',336.59,122899452,532519,NULL,'2016-03-30 17:24:49',1459358689,NULL),(1835009456,2917312,1,221923,1,1,1,'S',1,0.981236,453,986575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 436}, \"maximum_statistics\": {\"great\": 453}}',336.803,116077811,538564,NULL,'2015-04-26 19:18:39',1430075919,NULL),(1839975092,2917312,1,74560,1,1,1,'SH',1,0.986854,1141,1071009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1111, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',337,124158071,1631951,NULL,'2016-05-26 12:59:41',1464267581,NULL),(1840639216,2917312,1,514690,1,1,1,'A',1,0.951178,526,888698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',338.201,125164859,644305,NULL,'2016-07-13 19:42:36',1468438956,NULL),(1845914428,2917312,1,1414085,1,1,1,'S',1,0.984825,659,1006043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',338.878,133323559,807319,NULL,'2017-10-05 03:22:43',1507173763,NULL),(1838192092,2917312,1,108125,1,1,1,'S',1,0.992523,535,1023773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 527, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 535}}',339.017,121262181,671199,NULL,'2016-01-13 18:03:50',1452708230,NULL),(1841307269,2917312,1,95812,1,1,1,'A',1,0.9964,1102,899747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',339.059,126374413,1094022,NULL,'2016-09-15 13:35:55',1473946555,NULL),(1841242904,2917312,1,963335,1,1,1,'A',1,0.942953,307,837018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 809}, \"maximum_statistics\": {\"great\": 894}}',339.617,126116467,870744,NULL,'2016-08-31 19:20:17',1472671217,NULL),(1836682279,2917312,1,165988,0,1,1,'A',1,0.994741,1231,932589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1426}}',339.992,118774491,1667988,NULL,'2015-09-06 20:39:18',1441571958,NULL),(1849615719,2917312,1,222208,1,1,1,'S',1,0.988722,1197,1018606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1170, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1197}}',340.402,139008023,1627066,NULL,'2018-07-21 01:01:48',1532134908,NULL),(1837082941,2917312,1,183137,1,1,1,'S',1,0.990458,524,1004430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 514, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 524}}',340.431,119523342,654214,NULL,'2015-10-18 16:41:40',1445186500,NULL),(1838874017,2917312,1,168807,1,1,1,'S',1,0.99825,1143,950397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1143}}',340.494,122560355,1311560,NULL,'2016-03-15 13:29:27',1458048567,NULL),(1837774313,2917312,1,217510,1,1,1,'S',1,0.983392,572,991181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 553, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 572}}',341.156,120545640,717610,NULL,'2015-12-10 15:06:41',1449760001,NULL),(1844381662,2917312,1,900830,1,1,1,'S',1,0.984818,494,1007277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',341.255,131116271,576948,NULL,'2017-06-08 14:23:48',1496931828,NULL),(1837190389,2917312,1,70624,1,1,1,'S',1,0.992349,1111,1027787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1094, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1111}}',341.383,119600489,1442356,NULL,'2015-10-22 15:51:57',1445529117,NULL),(1841345234,2917312,1,1007802,1,1,1,'S',1,0.999653,1439,959088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1438, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1439}}',341.471,126347293,1802370,NULL,'2016-09-13 20:40:17',1473799217,NULL),(1837124079,2917312,1,53310,1,1,1,'A',1,0.976695,620,953643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 708}}',342.275,119523639,816765,NULL,'2015-10-18 17:00:59',1445187659,NULL),(1841178659,2917312,1,93236,1,1,1,'S',1,0.989939,1143,1006711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',342.549,126042099,1398990,NULL,'2016-08-27 18:46:38',1472323598,NULL),(1838578739,2917312,1,192573,1,1,1,'A',1,0.990661,1183,871162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 7536, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',342.624,121898802,7487018,NULL,'2016-02-12 12:04:08',1455278648,NULL),(1844263000,2917312,1,904996,1,1,1,'S',1,0.984601,552,1005329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',342.752,130938984,654311,NULL,'2017-05-29 18:25:58',1496082358,NULL),(1838546164,2917312,1,719587,1,1,1,'A',1,0.983984,655,869147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 976, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',343.28,121861297,965262,NULL,'2016-02-10 13:33:23',1455111203,NULL),(1838448044,2917312,1,187015,0,1,1,'A',1,0.987544,459,893109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 826, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 843}}',343.349,121582617,940262,NULL,'2016-01-28 14:34:22',1453991662,NULL),(1838332280,2917312,1,162031,0,1,1,'A',1,0.957,307,853134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',343.991,121325482,444727,NULL,'2016-01-16 17:55:25',1452966925,NULL),(1837676040,2917312,1,67051,1,1,1,'A',1,0.976912,689,975981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 662, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 693}}',344.859,120427821,846162,NULL,'2015-12-04 13:47:50',1449236870,NULL),(1838549590,2917312,1,295676,1,1,1,'S',1,0.992661,1022,1029134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1007, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1022}}',345.088,121842816,1314142,NULL,'2016-02-09 14:58:08',1455029888,NULL),(1842522914,2917312,1,245124,1,1,1,'A',1,0.990085,1609,907190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 3032, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3076}}',345.2,128194681,3404248,NULL,'2016-12-30 03:02:07',1483066927,NULL),(1841460567,2917312,1,152961,1,1,1,'A',1,0.996113,1021,945102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 1025, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1029}}',345.437,126441433,1158000,NULL,'2016-09-18 17:09:55',1474218595,NULL),(1837784439,2917312,1,274282,1,1,1,'S',1,0.988,500,1013517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 488, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 500}}',345.69,120513207,614918,NULL,'2015-12-08 17:24:24',1449595464,NULL),(1836822892,2917312,1,207134,0,1,1,'A',1,0.995478,1069,939334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1548}}',346.13,119051322,1751590,NULL,'2015-09-22 13:59:22',1442930362,NULL),(1839902059,2917312,1,439148,1,1,1,'S',1,0.994705,661,1026010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 654, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 661}}',346.194,124215587,875094,NULL,'2016-05-28 18:22:45',1464459765,NULL),(1839081276,2917312,1,117090,1,1,1,'S',1,0.988477,998,1016740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 975, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 998}}',346.257,122599862,1260224,NULL,'2016-03-17 15:32:34',1458228754,NULL),(1841180701,2917312,1,862687,1,1,1,'SH',1,0.980176,454,1043393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',346.936,126116649,562162,NULL,'2016-08-31 19:41:56',1472672516,NULL),(1835582448,2917312,1,191565,0,1,1,'S',1,0.994125,851,942898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 841, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 851}}',347.094,117038498,962130,NULL,'2015-06-14 09:26:03',1434273963,NULL),(1838342492,2917312,1,123900,1,1,1,'A',1,0.988079,737,962523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 741, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',347.176,121385197,980938,NULL,'2016-01-19 13:20:24',1453209624,NULL),(1848709738,2917312,1,137630,1,1,1,'S',1,0.99009,555,1019344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',347.472,137597261,682190,NULL,'2018-05-11 16:24:15',1526055855,NULL),(1841335139,2917312,1,155101,1,1,1,'S',1,0.996599,882,948994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 876}, \"maximum_statistics\": {\"great\": 882}}',347.615,126374077,1078920,NULL,'2016-09-15 13:15:40',1473945340,NULL),(1838213716,2917312,1,43000,1,1,1,'S',1,0.982095,754,955179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 727, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 754}}',347.74,121113379,927767,NULL,'2016-01-06 13:33:39',1452087219,NULL),(1844236452,2917312,1,497455,1,1,1,'S',1,0.972803,478,965587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 452}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',348.157,130639488,566545,NULL,'2017-05-13 14:04:38',1494684278,NULL),(1837328050,2917312,1,149264,1,1,1,'SH',1,0.978905,1114,1047222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1067, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1114}}',349.44,119651165,1421756,NULL,'2015-10-24 19:49:53',1445716193,NULL),(1841784271,2917312,1,89570,1,1,1,'A',1,0.968949,467,927147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 590}, \"maximum_statistics\": {\"great\": 628}}',349.517,126985848,713856,NULL,'2016-10-20 20:04:47',1476993887,NULL),(1838427056,2917312,1,721512,1,1,1,'S',1,0.98399,406,996446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',349.739,121560276,477629,NULL,'2016-01-27 12:49:02',1453898942,NULL),(1839932829,2917312,1,769662,1,1,1,'S',1,0.984706,425,1001680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',350.682,124118770,536312,NULL,'2016-05-24 18:11:58',1464113518,NULL),(1845372915,2917312,1,1065704,1,1,1,'A',1,0.983033,976,883854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1888, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1945}}',351.199,132436177,2220588,NULL,'2017-08-16 22:30:15',1502922615,NULL),(1837699742,2917312,1,108841,1,1,1,'A',1,0.96946,590,937144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',351.546,120282635,725421,NULL,'2015-11-26 15:41:39',1448552499,NULL),(1840058787,2917312,1,235751,0,1,1,'A',1,0.957359,375,858141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',352.627,124319468,724938,NULL,'2016-06-02 14:10:29',1464876629,NULL),(1838503017,2917312,1,648184,1,1,1,'S',1,0.997355,945,952455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 940, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 945}}',352.638,121908332,1066480,NULL,'2016-02-12 21:11:32',1455311492,NULL),(1837836461,2917312,1,353052,1,1,1,'S',1,0.984786,723,999116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 701, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 723}}',352.872,120589193,869095,NULL,'2015-12-12 16:25:44',1449937544,NULL),(1841887734,2917312,1,128791,0,1,1,'A',1,0.943117,346,817243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 879}}',353.11,127167148,814424,NULL,'2016-10-30 22:07:01',1477865221,NULL),(1836859590,2917312,1,179233,0,1,1,'A',1,0.992389,951,919633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1685, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1708}}',353.15,119072963,1912720,NULL,'2015-09-23 19:10:13',1443035413,NULL),(1843865450,2917312,1,1242099,1,1,1,'SH',1,0.998067,776,1008499,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',353.307,130069965,923724,NULL,'2017-04-12 16:42:54',1492015374,NULL),(1836825619,2917312,1,208560,0,1,1,'A',1,0.991532,446,905679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',353.407,119185375,1348154,NULL,'2015-09-29 16:58:53',1443545933,NULL),(1838926521,2917312,1,101732,1,1,1,'A',1,0.996488,2036,936328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 2408, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',353.5,122545381,2867038,NULL,'2016-03-14 16:32:59',1457973179,NULL),(1838062491,2917312,1,99119,0,1,1,'A',1,0.984881,864,991751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 900, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 926}}',353.568,121081792,1067669,NULL,'2016-01-04 19:11:07',1451934667,NULL),(1836857197,2917312,1,704083,1,1,1,'A',1,0.998165,1357,937458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1630, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1635}}',355.091,119036672,1999970,NULL,'2015-09-21 15:38:52',1442849932,NULL),(1837804449,2917312,1,228010,0,1,1,'A',1,0.973083,405,912482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 613}}',357.318,120513849,589612,NULL,'2015-12-08 18:15:20',1449598520,NULL),(1840170013,2917312,1,858682,1,1,1,'S',1,0.988396,991,924645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 968, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 991}}',358.397,124526301,1181300,NULL,'2016-06-11 22:26:27',1465683987,NULL),(1840919274,2917312,1,88614,0,1,1,'A',1,0.946605,613,822770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 1284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',358.57,125510890,1456311,NULL,'2016-07-31 20:30:55',1469997055,NULL),(1848350722,2917312,1,1553438,1,1,1,'S',1,0.982759,696,988473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 696}}',359.491,137025650,863944,NULL,'2018-04-13 19:02:43',1523646163,NULL),(1840747162,2917312,1,117706,1,1,1,'S',1,0.982664,548,1000000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 548}}',360.171,125376242,652196,NULL,'2016-07-25 00:31:38',1469406698,NULL),(1840883723,2917312,1,125959,1,1,1,'A',1,0.983984,979,980372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 972, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',360.188,125427319,1315158,NULL,'2016-07-27 16:31:44',1469637104,NULL),(1838497384,2917312,1,267012,1,1,1,'SH',1,0.988529,741,1077708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 724, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 741}}',360.464,121841027,920442,NULL,'2016-02-09 13:27:42',1455024462,NULL),(1838341438,2917312,1,678723,1,1,1,'S',1,0.984725,491,1002849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',360.467,121451949,585945,NULL,'2016-01-22 17:02:28',1453482148,NULL),(1837491054,2917312,1,124295,0,1,1,'A',1,0.988953,806,1005282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 842}, \"maximum_statistics\": {\"great\": 860}}',360.88,120266256,987449,NULL,'2015-11-25 16:21:25',1448468485,NULL),(1841468247,2917312,1,200145,1,1,1,'S',1,0.990942,552,1025277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 542}, \"maximum_statistics\": {\"great\": 552}}',361.477,126492517,628917,NULL,'2016-09-21 21:29:00',1474493340,NULL),(1844352948,2917312,1,1154795,1,1,1,'A',1,0.977494,1139,962815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1574, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1644}}',361.679,130950650,2172348,NULL,'2017-05-30 12:24:12',1496147052,NULL),(1837233765,2917312,1,159370,1,1,1,'SH',1,0.984568,810,1063366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 785, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 810}}',361.785,119653211,1007721,NULL,'2015-10-24 22:04:52',1445724292,NULL),(1837814013,2917312,1,412493,1,1,1,'S',1,0.993523,1158,1025051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1143, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1158}}',361.835,120614258,1523477,NULL,'2015-12-13 18:16:00',1450030560,NULL),(1837635348,2917312,1,438738,1,1,1,'S',1,0.987342,869,997642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 847, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 869}}',362.666,120416111,1063658,NULL,'2015-12-03 20:00:46',1449172846,NULL),(1839795733,2917312,1,98596,1,1,1,'A',1,0.989226,608,1001823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1000, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',362.871,123934394,1282032,NULL,'2016-05-16 00:21:12',1463358072,NULL),(1841163357,2917312,1,49077,1,1,1,'SH',1,0.983269,777,1061271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',363.966,125996199,999105,NULL,'2016-08-25 14:36:17',1472135777,NULL),(1837535055,2917312,1,136737,1,1,1,'S',1,0.987387,555,1008026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 541, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 555}}',364.738,120266563,691456,NULL,'2015-11-25 16:39:32',1448469572,NULL),(1838425914,2917312,1,720267,1,1,1,'A',1,0.996017,1631,948707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1620, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1632}}',364.817,121635688,1934700,NULL,'2016-01-30 20:56:57',1454187417,NULL),(1840992102,2917312,1,218950,1,1,1,'S',1,0.994505,1092,1026998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1080, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',365.862,125751904,1426753,NULL,'2016-08-13 02:08:13',1471054093,NULL),(1841184154,2917312,1,143823,1,1,1,'A',1,0.942145,689,828752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 1077, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1184}}',365.873,126047038,1212868,NULL,'2016-08-28 00:42:25',1472344945,NULL),(1839947672,2917312,1,107322,1,1,1,'S',1,0.986987,999,1009612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 973, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',365.909,124215001,1242331,NULL,'2016-05-28 17:52:57',1464457977,NULL),(1838441007,2917312,1,241818,1,1,1,'S',1,0.986607,560,1007548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 545, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',366.66,121635033,722175,NULL,'2016-01-30 20:22:30',1454185350,NULL),(1837508750,2917312,1,206273,0,1,1,'S',1,0.98722,1252,989674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1220, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1252}}',366.876,120251209,1626286,NULL,'2015-11-24 19:37:24',1448393844,NULL),(1838376791,2917312,1,131290,1,1,1,'S',1,0.99906,1064,957331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1062, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1064}}',367.214,121635448,1133680,NULL,'2016-01-30 20:43:49',1454186629,NULL),(1837284903,2917312,1,95648,1,1,1,'A',1,0.973044,1127,954687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1089, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1150}}',367.356,119744249,1543365,NULL,'2015-10-29 16:28:32',1446136112,NULL),(1839829166,2917312,1,770170,1,1,1,'S',1,0.996679,1054,1042186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1047, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1054}}',367.648,124001859,1346865,NULL,'2016-05-19 14:09:17',1463666957,NULL),(1843858321,2917312,1,784270,0,1,1,'A',1,0.976071,740,915865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 2096, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2194}}',368.067,130038216,2418639,NULL,'2017-04-10 19:35:30',1491852930,NULL),(1837635506,2917312,1,89251,1,1,1,'S',1,0.989465,617,1017953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 604, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',368.37,120282268,746713,NULL,'2015-11-26 15:18:41',1448551121,NULL),(1841848931,2917312,1,640739,1,1,1,'A',1,0.976349,585,924086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 2602, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2706}}',369.834,127108282,2825363,NULL,'2016-10-27 21:04:13',1477602253,NULL),(1839970787,2917312,1,73885,1,1,1,'A',1,0.977209,641,967501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1027, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1075}}',370.143,124057415,1355540,NULL,'2016-05-21 22:00:20',1463868020,NULL),(1840758766,2917312,1,79444,1,1,1,'SH',1,0.987859,906,1071960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 884}, \"maximum_statistics\": {\"great\": 906}}',370.161,125376195,1122568,NULL,'2016-07-25 00:27:54',1469406474,NULL),(1839644089,2917312,1,173361,1,1,1,'S',1,0.986339,732,1010571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 712, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 732}}',370.421,123728427,895377,NULL,'2016-05-06 15:03:09',1462546989,NULL),(1838140677,2917312,1,135499,1,1,1,'A',1,0.981037,604,970812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 763, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',370.907,121298535,937408,NULL,'2016-01-15 15:50:35',1452873035,NULL),(1837721094,2917312,1,302674,1,1,1,'S',1,0.981132,689,988836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 663, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 689}}',371.415,120512919,825135,NULL,'2015-12-08 17:04:31',1449594271,NULL),(1836398727,2917312,1,62760,1,1,1,'S',1,0.983893,745,988613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',371.746,118372353,931180,NULL,'2015-08-17 14:43:26',1439822606,NULL),(1841016469,2917312,1,173566,1,1,1,'SH',1,0.996357,549,1095294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',372.67,125724209,694020,NULL,'2016-08-11 15:09:47',1470928187,NULL),(1841077065,2917312,1,331987,0,1,1,'A',1,0.984945,483,979011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',372.869,125887570,696041,NULL,'2016-08-20 00:45:02',1471653902,NULL),(1841497155,2917312,1,778483,1,1,1,'S',1,0.998928,933,956370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 931, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 933}}',373.281,126442671,1130608,NULL,'2016-09-18 18:20:16',1474222816,NULL),(1841111912,2917312,1,774996,1,1,1,'A',1,0.949319,366,785265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 1076, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1174}}',374.716,126019240,1196254,NULL,'2016-08-26 17:44:44',1472233484,NULL),(1838894201,2917312,1,279274,1,1,1,'S',1,0.982456,570,992337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 550, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 570}}',375.552,122434444,693956,NULL,'2016-03-09 14:30:36',1457533836,NULL),(1838961133,2917312,1,158564,1,1,1,'A',1,0.992776,1130,1016517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1297, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1315}}',375.628,122385801,1673777,NULL,'2016-03-06 20:31:47',1457296307,NULL),(1841415473,2917312,1,90616,0,1,1,'A',1,0.945205,769,858749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',377.158,126364165,979185,NULL,'2016-09-14 21:31:39',1473888699,NULL),(1838967817,2917312,1,161274,1,1,1,'A',1,0.993299,1614,929912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 2285, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2313}}',378.271,122416619,2680100,NULL,'2016-03-08 14:24:16',1457447056,NULL),(1837638302,2917312,1,661517,1,1,1,'A',1,0.989652,858,906272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1044, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1063}}',379.424,120399982,1186240,NULL,'2015-12-02 20:44:34',1449089074,NULL),(1837233258,2917312,1,49542,1,1,1,'S',1,0.984484,999,996587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 968, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 999}}',380.404,119711224,1335054,NULL,'2015-10-27 20:15:19',1445976919,NULL),(1840697954,2917312,1,60383,0,1,1,'A',1,0.96063,669,875995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 947, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1016}}',380.565,125410785,1041070,NULL,'2016-07-26 19:56:44',1469563004,NULL),(1839471681,2917312,1,119119,0,1,1,'A',1,0.97619,442,951607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 561}, \"maximum_statistics\": {\"great\": 588}}',380.843,123216403,620387,NULL,'2016-04-13 14:05:48',1460556348,NULL),(1838406256,2917312,1,174316,0,1,1,'A',1,0.991625,853,904799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1177, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1194}}',380.843,121560372,1311150,NULL,'2016-01-27 12:53:39',1453899219,NULL),(1843835964,2917312,1,936050,0,1,1,'A',1,0.972514,1083,910585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 2262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2383}}',380.864,130038443,2598635,NULL,'2017-04-10 19:51:13',1491853873,NULL),(1838370690,2917312,1,695136,1,1,1,'S',1,0.990157,508,1014251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',381.328,121561426,613895,NULL,'2016-01-27 13:42:12',1453902132,NULL),(1840618460,2917312,1,163846,1,1,1,'A',1,0.99,958,1010230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',381.584,125147285,1198920,NULL,'2016-07-12 20:21:10',1468354870,NULL),(1839271469,2917312,1,132265,1,1,1,'S',1,0.988779,1114,1014128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1089, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1114}}',382.512,123158685,1452046,NULL,'2016-04-10 15:39:48',1460302788,NULL),(1841217674,2917312,1,155430,1,1,1,'A',1,0.953552,631,845609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 1022, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1098}}',383.051,126166065,1253546,NULL,'2016-09-03 15:09:43',1472915383,NULL),(1839878772,2917312,1,172872,1,1,1,'S',1,0.988671,971,1011918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 949, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971}}',383.053,123953513,1176407,NULL,'2016-05-17 00:25:22',1463444722,NULL),(1837643270,2917312,1,91391,0,1,1,'A',1,0.972642,828,948993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1060}}',383.216,120331529,1173287,NULL,'2015-11-29 00:10:15',1448755815,NULL),(1839994669,2917312,1,415201,1,1,1,'S',1,0.984762,525,1003156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',384.492,124157011,663891,NULL,'2016-05-26 12:16:49',1464265009,NULL),(1838428436,2917312,1,510476,1,1,1,'A',1,0.987911,903,995437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1010, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1034}}',385.262,121560721,1289313,NULL,'2016-01-27 13:09:09',1453900149,NULL),(1838185465,2917312,1,239234,1,1,1,'S',1,0.989609,1203,1020115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1178, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1203}}',385.948,121261774,1539296,NULL,'2016-01-13 17:38:13',1452706693,NULL),(1839844213,2917312,1,120132,0,1,1,'A',1,0.991261,945,972940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1859, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1888}}',386.093,123946997,2174394,NULL,'2016-05-16 15:55:25',1463414125,NULL),(1838295225,2917312,1,751680,0,1,1,'A',1,0.981775,488,951981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',386.437,121384774,674241,NULL,'2016-01-19 12:58:37',1453208317,NULL),(1842022196,2917312,1,1027135,1,1,1,'S',1,0.984631,488,1004958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 473}, \"maximum_statistics\": {\"great\": 488}}',386.623,127299832,595888,NULL,'2016-11-07 16:28:23',1478536103,NULL),(1841170461,2917312,1,137842,1,1,1,'S',1,0.986957,575,1011328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 560}, \"maximum_statistics\": {\"great\": 575}}',386.663,125996758,681039,NULL,'2016-08-25 15:08:08',1472137688,NULL),(1838447820,2917312,1,74402,0,1,1,'A',1,0.985246,739,990274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 890, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 915}}',386.669,121539349,1091734,NULL,'2016-01-26 12:21:46',1453810906,NULL),(1839835287,2917312,1,116724,1,1,1,'A',1,0.97641,1088,965128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 1861, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1950}}',386.754,123953172,2366255,NULL,'2016-05-16 23:43:16',1463442196,NULL),(1840683335,2917312,1,234891,1,1,1,'S',1,0.981827,1073,989217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1034, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1073}}',386.917,125334762,1369257,NULL,'2016-07-22 20:59:14',1469221154,NULL),(1839599954,2917312,1,76301,1,1,1,'S',1,0.990242,1076,1020358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1055, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1076}}',387.066,123476755,1352675,NULL,'2016-04-24 20:00:40',1461528040,NULL),(1839938058,2917312,1,383455,1,1,1,'A',1,0.99712,1351,940699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 2765, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',387.878,124060013,3411074,NULL,'2016-05-22 01:11:10',1463879470,NULL),(1839969312,2917312,1,72561,1,1,1,'A',1,0.984356,667,981895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 806, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 831}}',389.102,124081777,951923,NULL,'2016-05-22 19:58:56',1463947136,NULL),(1840270242,2917312,1,87497,1,1,1,'A',1,0.974651,751,959935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 757, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 789}}',389.25,124441193,946712,NULL,'2016-06-08 00:48:34',1465346914,NULL),(1840650639,2917312,1,86446,1,1,1,'S',1,0.99181,1282,982748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1282}}',389.897,125167872,1688807,NULL,'2016-07-14 00:05:16',1468454716,NULL),(1838038319,2917312,1,470278,1,1,1,'S',1,0.991299,747,1024137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 734, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 747}}',390.274,121039364,927471,NULL,'2016-01-02 17:07:13',1451754433,NULL),(1839933879,2917312,1,101368,1,1,1,'S',1,0.985232,1185,1005424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1185}}',390.708,124057679,1501494,NULL,'2016-05-21 22:15:18',1463868918,NULL),(1840738350,2917312,1,114207,1,1,1,'S',1,0.994444,1080,1027371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1068, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1080}}',392.655,125413122,1367417,NULL,'2016-07-26 23:18:30',1469575110,NULL),(1842260999,2917312,1,77710,1,1,1,'S',1,0.986486,888,1011499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 864, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 888}}',393.053,127711489,1140053,NULL,'2016-12-02 15:56:45',1480694205,NULL),(1837661709,2917312,1,218209,1,1,1,'S',1,0.993069,505,1014840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 505}}',393.322,120457264,624254,NULL,'2015-12-05 20:05:17',1449345917,NULL),(1841125319,2917312,1,1017971,1,1,1,'S',1,0.987908,1530,1006114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1493, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1530}}',393.519,125997178,1970152,NULL,'2016-08-25 15:33:05',1472139185,NULL),(1841189522,2917312,1,58009,1,1,1,'SH',1,0.984,750,1060820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',394.315,126116324,982407,NULL,'2016-08-31 19:06:17',1472670377,NULL),(1841041684,2917312,1,87650,1,1,1,'A',1,0.990517,902,1007794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1160}}',396.294,125793178,1409896,NULL,'2016-08-15 01:55:30',1471226130,NULL),(1838419125,2917312,1,716389,1,1,1,'S',1,0.996599,588,1035865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 584, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 588}}',396.587,121561469,750592,NULL,'2016-01-27 13:44:09',1453902249,NULL),(1841210615,2917312,1,264752,1,1,1,'SH',1,0.97561,492,1037119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',397.131,126116658,605911,NULL,'2016-08-31 19:43:41',1472672621,NULL),(1838456781,2917312,1,156706,1,1,1,'A',1,0.993261,1291,1020794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1465, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1484}}',398.125,121560518,1829493,NULL,'2016-01-27 13:00:14',1453899614,NULL),(1841038518,2917312,1,49531,1,1,1,'SH',1,0.981685,546,1053653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',400.599,125724283,706944,NULL,'2016-08-11 15:13:57',1470928437,NULL),(1840372524,2917312,1,642555,1,1,1,'S',1,0.991369,1680,1021466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1651, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1680}}',401.904,124734686,2163732,NULL,'2016-06-21 23:29:41',1466551781,NULL),(1837529032,2917312,1,60790,1,1,1,'S',1,0.987487,999,1012231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 974, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',404.892,120250923,1395873,NULL,'2015-11-24 19:13:48',1448392428,NULL),(1840982300,2917312,1,711061,1,1,1,'A',1,0.966165,762,936352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 870, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 931}}',406.015,125672728,1073491,NULL,'2016-08-08 23:48:16',1470700096,NULL),(1841017325,2917312,1,794172,1,1,1,'A',1,0.991217,1204,1003853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1624, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1651}}',406.035,125789708,2146961,NULL,'2016-08-14 21:03:51',1471208631,NULL),(1841092486,2917312,1,69001,1,1,1,'S',1,0.993849,569,992064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',406.135,125996518,678167,NULL,'2016-08-25 14:53:57',1472136837,NULL),(1839854212,2917312,1,261205,1,1,1,'A',1,0.991392,1395,919445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 2635, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2672}}',408.151,123879054,2951972,NULL,'2016-05-13 19:49:43',1463168983,NULL),(1839374726,2917312,1,814553,1,1,1,'A',1,0.985045,1767,1004808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1721, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1772}}',410.853,123001484,2218049,NULL,'2016-04-03 18:39:27',1459708767,NULL),(1840037282,2917312,1,52735,1,1,1,'S',1,0.973732,552,974261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',411.006,124368434,669682,NULL,'2016-06-04 15:58:20',1465055900,NULL),(1842380378,2917312,1,1082284,1,1,1,'S',1,0.996915,2593,947244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2593}}',412.708,127994493,3190330,NULL,'2016-12-18 20:13:44',1482092024,NULL),(1837739670,2917312,1,164669,1,1,1,'S',1,0.982353,680,996871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 656, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 680}}',412.749,120513424,811419,NULL,'2015-12-08 17:41:32',1449596492,NULL),(1844760948,2917312,1,1292936,1,1,1,'S',1,0.991509,530,1027874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',413.103,131443561,635307,NULL,'2017-06-25 18:57:22',1498417042,NULL),(1841200234,2917312,1,751192,1,1,1,'A',1,0.975313,566,940501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1519}}',416.108,126063936,1795099,NULL,'2016-08-28 19:08:19',1472411299,NULL),(1841224662,2917312,1,432180,1,1,1,'A',1,0.983051,1341,1055931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1357}}',417.446,126041218,1772745,NULL,'2016-08-27 17:54:13',1472320453,NULL),(1840726477,2917312,1,478267,1,1,1,'S',1,0.988325,985,1016837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 962, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',417.491,125263867,1236686,NULL,'2016-07-19 00:06:18',1468886778,NULL),(1842064823,2917312,1,818080,1,1,1,'S',1,0.997073,854,951155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',420.151,127417303,962320,NULL,'2016-11-14 16:41:16',1479141676,NULL),(1840777028,2917312,1,439066,1,1,1,'A',1,0.979062,806,851603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 2492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',421.051,125412928,2793956,NULL,'2016-07-26 22:56:47',1469573807,NULL),(1844457105,2917312,1,1191922,1,1,1,'A',1,0.987625,1146,903770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495}}',421.55,131116687,1674356,NULL,'2017-06-08 14:44:40',1496933080,NULL),(1841963414,2917312,1,342475,1,1,1,'A',1,0.982673,755,979201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',422.096,127362138,968437,NULL,'2016-11-11 18:53:36',1478890416,NULL),(1840245666,2917312,1,404294,1,1,1,'A',1,0.96673,429,916653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 493, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 526}}',424.364,124459299,584217,NULL,'2016-06-08 22:07:01',1465423621,NULL),(1852515547,2917312,1,1939224,1,1,1,'S',1,0.960705,369,468070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 340}, \"maximum_statistics\": {\"great\": 369}}',424.518,143469583,248650,NULL,'2019-03-30 00:53:08',1553907188,NULL),(1841856633,2917312,1,70334,1,1,1,'A',1,0.975504,239,907341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 668}, \"maximum_statistics\": {\"great\": 694}}',425.833,127167121,670062,NULL,'2016-10-30 22:05:10',1477865110,NULL),(1839980978,2917312,1,121334,0,1,1,'A',1,0.963716,1143,921041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 1291, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1378}}',426.21,124168532,1676811,NULL,'2016-05-26 21:30:04',1464298204,NULL),(1840031224,2917312,1,134259,1,1,1,'A',1,0.993076,1249,1012761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1372}}',430.658,124368599,1716096,NULL,'2016-06-04 16:06:07',1465056367,NULL),(1845832467,2917312,1,1307348,1,1,1,'S',1,0.98665,824,1006399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 802, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 824}}',431.368,133335284,1122770,NULL,'2017-10-05 19:37:46',1507232266,NULL),(1841160447,2917312,1,179102,1,1,1,'S',1,0.973759,705,974303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 668}, \"maximum_statistics\": {\"great\": 705}}',433.878,125908809,845699,NULL,'2016-08-21 00:46:20',1471740380,NULL),(1840997326,2917312,1,221650,1,1,1,'S',1,0.982258,1240,999787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1240}}',434.905,125793046,1584639,NULL,'2016-08-15 01:44:55',1471225495,NULL),(1839976759,2917312,1,206233,1,1,1,'S',1,0.993215,1179,1028769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1179}}',435.419,124057284,1487882,NULL,'2016-05-21 21:51:07',1463867467,NULL),(1841099246,2917312,1,70301,1,1,1,'A',1,0.9875,669,1002953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',435.919,125908490,763651,NULL,'2016-08-21 00:15:52',1471738552,NULL),(1841173942,2917312,1,242217,1,1,1,'A',1,0.984286,1296,995888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 2035, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2100}}',436.112,125908416,2609161,NULL,'2016-08-21 00:07:22',1471738042,NULL),(1841479820,2917312,1,114071,1,1,1,'A',1,0.978643,744,941454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 1149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1194}}',436.646,126460195,1337206,NULL,'2016-09-19 19:27:27',1474313247,NULL),(1840070246,2917312,1,102998,0,1,1,'A',1,0.985562,453,981618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 640, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 658}}',436.774,124258244,752569,NULL,'2016-05-30 14:15:51',1464617751,NULL),(1840726324,2917312,1,109332,1,1,1,'S',1,0.993931,1483,1030236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1483}}',437.118,125334412,1889461,NULL,'2016-07-22 20:31:54',1469219514,NULL),(1841046410,2917312,1,1021340,1,1,1,'S',1,0.989673,581,974681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 569}, \"maximum_statistics\": {\"great\": 581}}',440.159,125829359,712677,NULL,'2016-08-16 23:52:14',1471391534,NULL),(1840997594,2917312,1,719063,1,1,1,'S',1,0.981873,662,996743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 638}, \"maximum_statistics\": {\"great\": 662}}',440.196,125648052,812681,NULL,'2016-08-07 16:16:41',1470586601,NULL),(1840981700,2917312,1,818554,1,1,1,'S',1,0.994512,911,943029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 901, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 911}}',441.831,125705510,1106590,NULL,'2016-08-10 15:17:48',1470842268,NULL),(1841126102,2917312,1,718447,1,1,1,'S',1,0.988365,1676,1016713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1676}}',447.037,125964088,2093316,NULL,'2016-08-23 21:27:17',1471987637,NULL),(1841148321,2917312,1,174493,1,1,1,'S',1,0.983656,826,959230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 799, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 826}}',454.873,125908471,1034700,NULL,'2016-08-21 00:13:37',1471738417,NULL),(1839893978,2917312,1,890435,1,1,1,'S',1,0.997236,1447,952167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1447}}',455.817,123967075,1695860,NULL,'2016-05-17 17:05:12',1463504712,NULL),(1841021180,2917312,1,276622,0,1,1,'A',1,0.989407,751,985852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1180}}',457.771,125793242,1363369,NULL,'2016-08-15 02:00:03',1471226403,NULL),(1844500009,2917312,1,1159350,1,1,1,'A',1,0.978503,965,975932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',469.811,131180020,1493256,NULL,'2017-06-11 17:51:50',1497203510,NULL),(1841880554,2917312,1,935271,1,1,1,'S',1,0.992854,2519,935649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2519}}',476.951,127197329,3056240,NULL,'2016-11-01 20:39:30',1478032770,NULL),(1840659818,2917312,1,931556,1,1,1,'A',1,0.988143,1379,1006846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 2183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2235}}',491.123,125147656,2832543,NULL,'2016-07-12 20:55:02',1468356902,NULL),(1840210157,2917312,1,153886,0,1,1,'A',1,0.985071,907,981506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1921, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1976}}',492.848,124526445,2349865,NULL,'2016-06-11 22:35:54',1465684554,NULL),(1840694874,2917312,1,539082,1,1,1,'S',1,0.995853,844,1029115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 844}}',495.565,125243949,1073153,NULL,'2016-07-17 21:59:34',1468792774,NULL),(1846253329,2917312,1,1129305,1,1,1,'A',1,0.97554,788,911276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 1330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1390}}',502.577,133922879,1554723,NULL,'2017-11-07 23:05:15',1510095915,NULL),(1840977193,2917312,1,113409,1,1,1,'S',1,0.992374,1049,1015000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1033, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1049}}',513.839,125632628,1308248,NULL,'2016-08-06 22:38:13',1470523093,NULL),(1841908569,2917312,1,86994,1,1,1,'A',1,0.983732,602,986047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1014, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',521.137,127198293,1219964,NULL,'2016-11-01 21:57:22',1478037442,NULL),(1843032189,2917312,1,1150699,1,1,1,'S',1,0.98875,1600,1016438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1564, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1600}}',557.498,128914202,2116177,NULL,'2017-02-07 21:41:06',1486503666,NULL),(1857726193,2953713,1,121768,1,1,1,'B',1,0.824427,74,359320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',7.64837,151624104,105602,NULL,'2020-06-03 20:41:48',1591216908,NULL),(1874244208,2953713,1,1783728,0,1,1,'B',1,0.823232,44,441532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 74, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 99}}',10.1998,176478014,53572,NULL,'2022-12-28 00:58:25',1672189105,NULL),(1857710859,2953713,1,468991,0,1,1,'C',1,0.780142,72,339020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',10.612,151623972,124960,NULL,'2020-06-03 20:34:15',1591216455,NULL),(1865854807,2953713,1,221228,0,1,1,'C',1,0.794492,52,351952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 236}}',11.4054,163864631,172643,NULL,'2021-07-12 02:31:09',1626057069,NULL),(2256629170,2953713,1,2483703,0,1,1,'B',1,0.889535,60,530957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 172}}',19.2157,182588120,73968,NULL,'2024-01-29 16:12:53',1706544773,NULL),(1874335749,2953713,1,454644,0,1,1,'S',1,0.954545,77,723991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',19.993,176477989,80610,NULL,'2022-12-28 00:56:30',1672188990,NULL),(1874288793,2953713,1,74499,0,1,1,'B',1,0.853933,89,491213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',20.0117,176478052,142825,NULL,'2022-12-28 01:03:05',1672189385,NULL),(1857709609,2953713,1,468990,0,1,1,'B',1,0.898649,66,567435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 120, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 148}}',21.5093,151623857,83092,NULL,'2020-06-03 20:29:16',1591216156,NULL),(1857707623,2953713,1,468989,0,1,1,'A',1,0.902844,95,585236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 175, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 211}}',23.2747,151623930,138356,NULL,'2020-06-03 20:32:07',1591216327,NULL),(2256628570,2953713,1,2073781,0,1,1,'A',1,0.933566,105,636680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',26.1823,182588059,155741,NULL,'2024-01-29 16:06:49',1706544409,NULL),(2256629020,2953713,1,2045771,0,1,1,'A',1,0.924528,98,625677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318}}',27.6905,182588104,193182,NULL,'2024-01-29 16:11:24',1706544684,NULL),(2256628267,2953713,1,1774604,0,1,1,'A',1,0.945559,189,723223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',29.0545,182588036,263562,NULL,'2024-01-29 16:03:53',1706544233,NULL),(1827196718,2957366,1,46626,0,1,1,'D',1,0.584821,23,118334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 53}, \"maximum_statistics\": {\"great\": 112}}',0.330047,89972403,35076,NULL,'2013-08-14 12:33:59',1376483639,NULL),(1827092102,2957366,1,61285,0,1,1,'D',1,0.66,16,249746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 25}}',0.714214,89970357,120580,NULL,'2013-08-14 12:12:48',1376482368,NULL),(1845482249,2957366,1,215890,1,1,1,'D',1,0.659314,24,172253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 97}, \"maximum_statistics\": {\"great\": 204}}',1.93848,132733518,83551,NULL,'2017-09-01 10:37:29',1504262249,NULL),(1827190057,2957366,1,217789,0,1,1,'D',1,0.690972,58,220187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 150}, \"maximum_statistics\": {\"great\": 288}}',3.08257,89992159,131643,NULL,'2013-08-14 15:46:39',1376495199,NULL),(1827126020,2957366,1,185285,0,1,1,'C',1,0.787736,37,350216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 106}}',5.60944,89873543,86645,NULL,'2013-08-13 13:26:48',1376400408,NULL),(1831136373,2957366,1,211789,0,1,1,'C',1,0.776316,41,289382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 125}, \"maximum_statistics\": {\"great\": 190}}',5.84504,108798200,87327,NULL,'2014-06-20 07:57:42',1403251062,NULL),(1851129064,2957366,1,1491487,0,1,1,'C',1,0.719298,36,240465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 171}}',5.99701,141385273,45140,NULL,'2018-11-26 16:31:12',1543249872,NULL),(1827168717,2957366,1,55882,0,1,1,'A',1,0.913793,29,580193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',5.99741,89970079,90288,NULL,'2013-08-14 12:09:45',1376482185,NULL),(1855497873,2957366,1,360206,0,1,1,'C',1,0.763844,49,294239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 47, \"great\": 209}, \"maximum_statistics\": {\"great\": 307}}',7.68082,148009967,97642,NULL,'2020-01-04 21:20:06',1578172806,NULL),(1827734459,2957366,1,97467,0,1,1,'B',1,0.885965,57,530394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 44}, \"maximum_statistics\": {\"great\": 57}}',8.09758,94565547,107840,NULL,'2013-09-30 13:38:57',1380548337,NULL),(1827834325,2957366,1,70057,0,1,1,'A',1,0.90625,62,628222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 6}}',8.43666,94502413,222379,NULL,'2013-09-29 16:48:30',1380473310,NULL),(1855419348,2957366,1,1071233,0,1,1,'B',1,0.810345,41,355024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 116}}',8.78098,148056168,42244,NULL,'2020-01-07 21:20:44',1578432044,NULL),(1827492146,2957366,1,213578,0,1,1,'B',1,0.88806,54,636732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 2}}',9.80029,92525036,164050,NULL,'2013-09-08 17:12:11',1378660331,NULL),(1852353508,2957366,1,97242,0,1,1,'C',1,0.768116,60,322758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 179}, \"maximum_statistics\": {\"great\": 276}}',9.87591,143305029,114968,NULL,'2019-03-20 16:58:43',1553101123,NULL),(1827808594,2957366,1,26184,0,1,1,'B',1,0.826241,67,391917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',10.6568,94499866,86550,NULL,'2013-09-29 16:14:00',1380471240,NULL),(1836928569,2957366,1,412363,0,1,1,'B',1,0.888393,62,601802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',11.3357,119056438,206653,NULL,'2015-09-22 19:59:29',1442951969,NULL),(1867215392,2957366,1,809226,0,1,1,'C',1,0.740385,80,294682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',11.7274,166068654,85706,NULL,'2021-09-23 17:33:50',1632418430,NULL),(1852098891,2957366,1,311807,1,1,1,'B',1,0.84507,34,487661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 142}}',12.5919,142957015,126148,NULL,'2019-02-27 14:34:06',1551278046,NULL),(1855505444,2957366,1,382315,0,1,1,'A',1,0.934211,38,705337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.8519,148055310,66390,NULL,'2020-01-07 20:03:56',1578427436,NULL),(1867213917,2957366,1,404231,0,1,1,'B',1,0.808475,71,377852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',13.9097,166068147,133960,NULL,'2021-09-23 17:12:08',1632417128,NULL),(1851315608,2957366,1,83210,0,1,1,'B',1,0.814488,72,406880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 204}, \"maximum_statistics\": {\"great\": 283}}',15.5425,141746798,146382,NULL,'2018-12-18 20:04:13',1545163453,NULL),(1867202925,2957366,1,1817829,1,1,1,'B',1,0.823322,93,405197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',15.599,166068566,115884,NULL,'2021-09-23 17:29:50',1632418190,NULL),(1867247161,2957366,1,195785,0,1,1,'C',1,0.776596,95,323620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 88, \"great\": 556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 846}}',15.6947,166068047,325638,NULL,'2021-09-23 17:07:54',1632416874,NULL),(1852386902,2957366,1,46803,0,1,1,'A',1,0.928571,92,667038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.036,143305007,86016,NULL,'2019-03-20 16:57:04',1553101024,NULL),(1827779429,2957366,1,220190,0,1,1,'A',1,0.940476,84,709138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',16.7942,94499646,143877,NULL,'2013-09-29 16:11:23',1380471083,NULL),(1849675238,2957366,1,1594969,0,1,1,'B',1,0.855769,42,410976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 208}}',17.1986,139087694,68900,NULL,'2018-07-24 22:43:42',1532472222,NULL),(1865889882,2957366,1,2395958,0,1,1,'B',1,0.834328,86,421370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 246}, \"maximum_statistics\": {\"great\": 335}}',18.2082,163913006,141486,NULL,'2021-07-13 15:43:48',1626191028,NULL),(1833616018,2957366,1,193669,0,1,1,'B',1,0.846154,101,441086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 312}, \"maximum_statistics\": {\"great\": 416}}',18.3204,112750037,180152,NULL,'2014-12-31 12:57:14',1420030634,NULL),(1852384992,2957366,1,1571173,1,1,1,'B',1,0.87037,113,485585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 270}}',19.2547,143324080,135805,NULL,'2019-03-21 21:04:07',1553202247,NULL),(1867244785,2957366,1,190767,0,1,1,'B',1,0.818503,91,391827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 71, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',20.2422,166068476,323330,NULL,'2021-09-23 17:25:46',1632417946,NULL),(1827133986,2957366,1,82396,0,1,1,'A',1,0.911504,113,711915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 113}}',20.3064,90111274,127457,NULL,'2013-08-15 20:03:13',1376596993,NULL),(1866838648,2957366,1,1677599,1,1,1,'B',1,0.859322,128,494518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 295}}',20.5195,165499494,177035,NULL,'2021-09-02 17:00:52',1630602052,NULL),(1867268487,2957366,1,240259,0,1,1,'B',1,0.840841,98,426548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',20.7986,166068097,143948,NULL,'2021-09-23 17:09:57',1632416997,NULL),(1851127250,2957366,1,1491486,0,1,1,'A',1,0.910714,89,652185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',21.504,141385250,52072,NULL,'2018-11-26 16:29:35',1543249775,NULL),(1845956105,2957366,1,1330740,1,1,1,'B',1,0.858065,76,464975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 236}, \"maximum_statistics\": {\"great\": 310}}',22.077,133390292,143498,NULL,'2017-10-08 13:45:33',1507470333,NULL),(1864764749,2957366,1,979231,1,1,1,'B',1,0.813433,84,389113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 286}, \"maximum_statistics\": {\"great\": 402}}',22.3018,162394727,158656,NULL,'2021-05-27 18:32:03',1622140323,NULL),(1845431974,2957366,1,275265,1,1,1,'S',1,0.988095,84,848130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',22.4013,132735817,159905,NULL,'2017-09-01 13:01:49',1504270909,NULL),(1870147576,2957366,1,2269401,1,1,1,'C',1,0.795226,101,363111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 265}, \"maximum_statistics\": {\"great\": 398}}',22.9583,170352738,178736,NULL,'2022-03-09 21:12:44',1646860364,NULL),(1855515314,2957366,1,1256370,0,1,1,'B',1,0.865957,109,491371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 235}}',24.0741,148056183,134339,NULL,'2020-01-07 21:22:25',1578432145,NULL),(1852337201,2957366,1,87044,0,1,1,'B',1,0.84632,57,425420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 231}}',25.2611,143324108,109176,NULL,'2019-03-21 21:06:07',1553202367,NULL),(1865785178,2957366,1,329218,0,1,1,'A',1,0.913265,68,599289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 196}}',26.0529,163912893,137048,NULL,'2021-07-13 15:39:27',1626190767,NULL),(1845761975,2957366,1,1330742,1,1,1,'A',1,0.956853,77,702976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 197}}',26.1343,133140928,110240,NULL,'2017-09-24 08:19:31',1506241171,NULL),(1855414207,2957366,1,1059389,0,1,1,'B',1,0.849462,70,447194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 186}}',26.4101,148055299,78400,NULL,'2020-01-07 20:02:07',1578427327,NULL),(1855555272,2957366,1,884398,1,1,1,'B',1,0.888258,110,529866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 264}}',26.8238,148163962,168612,NULL,'2020-01-14 18:04:21',1579025061,NULL),(1855516736,2957366,1,618525,0,1,1,'A',1,0.906077,142,642934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 181}}',26.9305,148055283,177043,NULL,'2020-01-07 20:01:12',1578427272,NULL),(1866853161,2957366,1,477089,1,1,1,'B',1,0.869492,173,539745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 232}, \"maximum_statistics\": {\"great\": 295}}',28.027,165499337,189578,NULL,'2021-09-02 16:53:02',1630601582,NULL),(1866855347,2957366,1,1944444,1,1,1,'B',1,0.894107,182,592328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 432}, \"maximum_statistics\": {\"great\": 543}}',34.6087,165499404,412612,NULL,'2021-09-02 16:57:01',1630601821,NULL),(1866949424,2957366,1,1864236,1,1,1,'B',1,0.885916,142,533165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 355}}',37.1281,165639965,194276,NULL,'2021-09-07 19:48:57',1631044137,NULL),(1867023769,2957366,1,1695852,1,1,1,'A',1,0.919463,281,692771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 298}}',37.3403,165639916,252068,NULL,'2021-09-07 19:46:25',1631043985,NULL),(1857615850,2957366,1,812069,1,1,1,'B',1,0.886305,190,597649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 387}}',37.8169,151426157,291602,NULL,'2020-05-28 00:29:02',1590625742,NULL),(1855432542,2957366,1,1094112,0,1,1,'S',1,0.977012,174,818852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 174}}',37.9922,148056158,217528,NULL,'2020-01-07 21:19:43',1578431983,NULL),(1877973898,2957366,1,2516001,1,1,1,'A',1,0.934466,110,654954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 206}}',38.073,181719930,126822,NULL,'2023-11-24 12:14:47',1700828087,NULL),(1867270236,2957366,1,243349,0,1,1,'A',1,0.90836,104,582288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',38.1356,166068622,163452,NULL,'2021-09-23 17:32:13',1632418333,NULL),(1855484056,2957366,1,983897,0,1,1,'S',1,0.995614,114,848601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',38.1941,148010017,89846,NULL,'2020-01-04 21:24:12',1578173052,NULL),(1866554794,2957366,1,1671739,1,1,1,'A',1,0.900763,78,524621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 330}, \"maximum_statistics\": {\"great\": 393}}',39.2979,165087138,169929,NULL,'2021-08-19 20:25:38',1629404738,NULL),(1870147016,2957366,1,2268939,1,1,1,'A',1,0.918831,216,645869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 308}}',39.439,170352708,213438,NULL,'2022-03-09 21:11:10',1646860270,NULL),(1867249117,2957366,1,1763478,0,1,1,'B',1,0.895161,61,539038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',39.578,166068494,55800,NULL,'2021-09-23 17:26:33',1632417993,NULL),(1866595790,2957366,1,461636,1,1,1,'A',1,0.967822,92,743698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 202}}',41.2238,165086921,163277,NULL,'2021-08-19 20:17:30',1629404250,NULL),(1865847405,2957366,1,521457,1,1,1,'B',1,0.889189,261,628675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 370}}',42.8278,163912940,300600,NULL,'2021-07-13 15:41:14',1626190874,NULL),(1866908239,2957366,1,1846673,1,1,1,'A',1,0.945483,140,657482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 321}}',43.2847,165499217,171790,NULL,'2021-09-02 16:48:05',1630601285,NULL),(1866643870,2957366,1,1020095,1,1,1,'A',1,0.953975,122,753588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 239}}',43.513,165087080,223197,NULL,'2021-08-19 20:23:27',1629404607,NULL),(1866612096,2957366,1,1556933,1,1,1,'A',1,0.935691,193,694291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 311}}',45.0368,165086970,249311,NULL,'2021-08-19 20:19:46',1629404386,NULL),(1866556165,2957366,1,1675674,1,1,1,'A',1,0.941761,299,744835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 352}}',53.3485,165087022,277971,NULL,'2021-08-19 20:21:19',1629404479,NULL),(1875489420,2976344,1,2449785,1,1,1,'D',1,0.528409,9,162161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',0.139339,178163264,45300,NULL,'2023-04-01 15:04:50',1680361490,NULL),(1875458086,2976344,1,85107,0,1,1,'D',1,0.604938,16,117894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 64, \"great\": 115}, \"maximum_statistics\": {\"great\": 243}}',0.768764,178163360,59160,NULL,'2023-04-01 15:09:36',1680361776,NULL),(1851153920,2976344,1,1808733,1,1,1,'C',1,0.736111,18,289441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 36}}',1.17941,141231320,12266,NULL,'2018-11-17 12:27:14',1542457634,NULL),(1875408128,2976344,1,1107298,1,1,1,'D',1,0.672775,25,172848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 47, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191}}',1.35883,178163312,67782,NULL,'2023-04-01 15:07:40',1680361660,NULL),(1851157323,2976344,1,834856,0,1,1,'C',1,0.722973,21,242015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 74}}',1.7799,141231444,18063,NULL,'2018-11-17 12:35:15',1542458115,NULL),(1851119914,2976344,1,1788423,1,1,1,'C',1,0.753247,27,271744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 77}}',1.8285,141240769,20438,NULL,'2018-11-17 21:45:26',1542491126,NULL),(1851145780,2976344,1,1505262,0,1,1,'C',1,0.744048,14,286228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',1.86853,141231146,25642,NULL,'2018-11-17 12:16:22',1542456982,NULL),(1851168797,2976344,1,1694862,0,1,1,'C',1,0.72314,19,224148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',2.19144,141231352,29818,NULL,'2018-11-17 12:29:04',1542457744,NULL),(1851092793,2976344,1,935503,0,1,1,'B',1,0.810345,29,591365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 18}, \"maximum_statistics\": {\"great\": 29}}',3.01954,141231645,10850,NULL,'2018-11-17 12:47:58',1542458878,NULL),(1853037423,2976344,1,1961554,1,1,1,'C',1,0.765152,32,371445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',3.85126,144329167,83268,NULL,'2019-05-17 17:02:31',1558112551,NULL),(1851130296,2976344,1,1397135,0,1,1,'C',1,0.785714,19,329350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',4.51623,141240814,64518,NULL,'2018-11-17 21:48:22',1542491302,NULL),(1837662055,2976344,1,670300,0,1,1,'C',1,0.762626,34,289767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 99}}',4.93364,120365977,27390,NULL,'2015-11-30 19:25:49',1448911549,NULL),(1851043736,2976344,1,395283,0,1,1,'B',1,0.828467,33,401612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',5.25395,141240426,41378,NULL,'2018-11-17 21:25:25',1542489925,NULL),(1852558314,2976344,1,1755827,1,1,1,'B',1,0.815217,34,372149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',6.38645,143456549,47277,NULL,'2019-03-29 11:58:00',1553860680,NULL),(1851089996,2976344,1,931497,0,1,1,'B',1,0.820611,102,433387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',6.59007,141231628,63401,NULL,'2018-11-17 12:47:04',1542458824,NULL),(1851506462,2976344,1,1646513,1,1,1,'B',1,0.858974,39,529306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',6.96345,141978154,19578,NULL,'2018-12-31 15:28:00',1546270080,NULL),(1852522103,2976344,1,1818730,1,1,1,'B',1,0.87,32,523656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 38, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 50}}',7.00462,143456502,24398,NULL,'2019-03-29 11:55:19',1553860519,NULL),(1851459731,2976344,1,1607693,1,1,1,'B',1,0.830935,68,427348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 139}}',7.01909,141978140,60392,NULL,'2018-12-31 15:27:05',1546270025,NULL),(1851505787,2976344,1,1715244,0,1,1,'B',1,0.844828,25,424338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 64, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 87}}',7.33912,141977982,44132,NULL,'2018-12-31 15:18:03',1546269483,NULL),(1851141056,2976344,1,819622,0,1,1,'B',1,0.867925,37,530947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 53}}',7.46953,141231457,18288,NULL,'2018-11-17 12:36:12',1542458172,NULL),(1875470895,2976344,1,1361858,1,1,1,'B',1,0.861842,48,524374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',7.71485,178163201,81978,NULL,'2023-04-01 15:02:00',1680361320,NULL),(1853267025,2976344,1,1666280,0,1,1,'B',1,0.831933,55,417039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 119}}',7.81065,144574697,45751,NULL,'2019-05-30 20:17:35',1559247455,NULL),(1851240302,2976344,1,1414844,0,1,1,'B',1,0.847368,31,460358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',7.90691,141516740,39844,NULL,'2018-12-04 17:17:03',1543943823,NULL),(1852467957,2976344,1,1695127,1,1,1,'A',1,0.914286,32,640796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 35}}',8.07714,143456358,64872,NULL,'2019-03-29 11:46:43',1553860003,NULL),(1856010440,2976344,1,2119949,0,1,1,'B',1,0.827338,53,401513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',8.29311,148834323,54256,NULL,'2020-02-22 21:31:33',1582407093,NULL),(1837762582,2976344,1,670299,0,1,1,'B',1,0.807692,33,366520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 91}}',8.4049,120572047,28380,NULL,'2015-12-11 23:17:04',1449875824,NULL),(1851058164,2976344,1,1452454,0,1,1,'B',1,0.82459,47,397882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',8.48083,141240601,143824,NULL,'2018-11-17 21:35:42',1542490542,NULL),(1851972409,2976344,1,1288144,1,1,1,'B',1,0.836134,61,445551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',8.72879,142582317,66706,NULL,'2019-02-04 13:46:46',1549288006,NULL),(1853433912,2976344,1,1490352,0,1,1,'B',1,0.873874,84,563802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',8.77284,144776296,62659,NULL,'2019-06-10 17:08:21',1560186501,NULL),(1852456536,2976344,1,82784,0,1,1,'B',1,0.879518,28,541373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',8.94555,143456382,68972,NULL,'2019-03-29 11:48:31',1553860111,NULL),(1851080977,2976344,1,1555286,0,1,1,'B',1,0.826087,65,401673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',9.18995,141336297,63742,NULL,'2018-11-23 20:12:01',1543003921,NULL),(1853256623,2976344,1,1272257,0,1,1,'B',1,0.837719,69,461832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 114}}',9.2079,144574670,59577,NULL,'2019-05-30 20:15:24',1559247324,NULL),(1838061555,2976344,1,819622,0,1,1,'B',1,0.801887,53,524644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 32}, \"maximum_statistics\": {\"great\": 53}}',9.53712,120954529,20489,NULL,'2015-12-29 18:52:24',1451415144,NULL),(1837609086,2976344,1,689166,0,1,1,'B',1,0.855856,84,528119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 111}}',9.80907,120306162,57337,NULL,'2015-11-27 21:44:48',1448660688,NULL),(1852021928,2976344,1,1726092,0,1,1,'B',1,0.886905,56,589684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',9.89432,142582310,38659,NULL,'2019-02-04 13:46:22',1549287982,NULL),(1838707220,2976344,1,843308,0,1,1,'B',1,0.877778,90,548027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 68}, \"maximum_statistics\": {\"great\": 90}}',9.97725,121942415,55306,NULL,'2016-02-14 08:14:20',1455437660,NULL),(1853072264,2976344,1,1477880,0,1,1,'B',1,0.870253,58,496878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',10.324,144330434,71816,NULL,'2019-05-17 18:16:28',1558116988,NULL),(1852461569,2976344,1,1776967,1,1,1,'B',1,0.889706,68,654365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',10.5601,143456481,33770,NULL,'2019-03-29 11:54:00',1553860440,NULL),(1851523271,2976344,1,890675,0,1,1,'B',1,0.831967,71,406927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',10.9468,141978059,89761,NULL,'2018-12-31 15:22:18',1546269738,NULL),(1855991131,2976344,1,340549,0,1,1,'B',1,0.846667,91,457709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',10.9526,148834363,104125,NULL,'2020-02-22 21:34:31',1582407271,NULL),(1851940061,2976344,1,1673758,0,1,1,'B',1,0.899038,79,601318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 85, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 104}}',11.1886,142696276,56544,NULL,'2019-02-11 17:55:28',1549907728,NULL),(1853265895,2976344,1,119889,1,1,1,'B',1,0.84456,88,492780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',11.4714,144742321,171797,NULL,'2019-06-08 20:21:25',1560025285,NULL),(1851878152,2976344,1,1837915,1,1,1,'B',1,0.869898,101,518921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',11.5856,142424795,103583,NULL,'2019-01-26 11:54:45',1548503685,NULL),(1851986189,2976344,1,1307738,0,1,1,'B',1,0.860406,59,465135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 197}}',11.9026,142645487,88968,NULL,'2019-02-08 18:20:42',1549650042,NULL),(1851981309,2976344,1,1442840,1,1,1,'B',1,0.883065,95,550636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 124}}',11.9215,142696562,62407,NULL,'2019-02-11 18:15:25',1549908925,NULL),(1838046868,2976344,1,538312,0,1,1,'B',1,0.83871,68,491696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 93}}',11.9969,121019522,37520,NULL,'2016-01-01 19:23:28',1451676208,NULL),(1851960576,2976344,1,1271278,1,1,1,'B',1,0.865116,137,544505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 215}}',12.3418,142645318,209483,NULL,'2019-02-08 18:06:45',1549649205,NULL),(1852520854,2976344,1,232665,1,1,1,'A',1,0.907258,54,540744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 124}}',13.0279,143456607,135439,NULL,'2019-03-29 12:01:11',1553860871,NULL),(1852035054,2976344,1,1733863,0,1,1,'A',1,0.911215,54,584456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',13.5284,142696472,50356,NULL,'2019-02-11 18:09:43',1549908583,NULL),(1851473499,2976344,1,818077,0,1,1,'B',1,0.878205,44,483185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',14.0555,141978094,54308,NULL,'2018-12-31 15:24:24',1546269864,NULL),(1837815171,2976344,1,39990,0,1,1,'S',1,0.952381,42,714103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',14.0599,120572136,62568,NULL,'2015-12-11 23:24:24',1449876264,NULL),(1853292705,2976344,1,582941,1,1,1,'B',1,0.891892,47,594105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',14.1118,144742263,94085,NULL,'2019-06-08 20:16:51',1560025011,NULL),(1837183196,2976344,1,324924,0,1,1,'A',1,0.911111,119,641918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 135}}',14.1647,119624109,71291,NULL,'2015-10-23 19:08:18',1445627298,NULL),(1851957321,2976344,1,1266755,0,1,1,'B',1,0.897321,105,614295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',14.413,142696502,90502,NULL,'2019-02-11 18:11:27',1549908687,NULL),(1850138198,2976344,1,813834,0,1,1,'A',1,0.90566,59,579913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',14.6748,139772267,77699,NULL,'2018-08-26 13:53:16',1535291596,NULL),(1852508474,2976344,1,1262436,0,1,1,'B',1,0.889447,37,538619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',14.968,143456647,115796,NULL,'2019-03-29 12:03:35',1553861015,NULL),(1841809335,2976344,1,1017974,1,1,1,'B',1,0.87234,119,534380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 188}}',15.2507,126866170,113250,NULL,'2016-10-13 19:00:45',1476385245,NULL),(1846081878,2976344,1,1201016,0,1,1,'A',1,0.943182,44,718551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',15.8148,133718351,24320,NULL,'2017-10-27 18:08:46',1509127726,NULL),(1837843608,2976344,1,98280,0,1,1,'B',1,0.860269,128,490417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 297}}',16.2644,120551399,199368,NULL,'2015-12-10 21:58:54',1449784734,NULL),(1851962291,2976344,1,455936,1,1,1,'B',1,0.885827,54,568498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',16.2908,142696443,136984,NULL,'2019-02-11 18:07:51',1549908471,NULL),(1851980166,2976344,1,1701753,1,1,1,'A',1,0.920561,107,728061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 107}}',16.4936,142696293,82194,NULL,'2019-02-11 17:57:07',1549907827,NULL),(1853282193,2976344,1,1575077,1,1,1,'A',1,0.914286,62,572391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',16.7171,144742287,80308,NULL,'2019-06-08 20:18:34',1560025114,NULL),(1850020925,2976344,1,818076,0,1,1,'B',1,0.854331,42,435030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 254}}',16.7553,139772197,85854,NULL,'2018-08-26 13:50:32',1535291432,NULL),(1837675287,2976344,1,787606,1,1,1,'B',1,0.89527,131,655482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',17.1617,120348715,123413,NULL,'2015-11-29 18:19:30',1448821170,NULL),(1838047421,2976344,1,819620,0,1,1,'A',1,0.90411,73,716928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 73}}',17.5158,120932958,39072,NULL,'2015-12-28 18:38:13',1451327893,NULL),(1852982908,2976344,1,1888715,0,1,1,'A',1,0.908163,99,570794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',17.7552,144329250,131420,NULL,'2019-05-17 17:06:06',1558112766,NULL),(1838096503,2976344,1,502670,0,1,1,'B',1,0.888889,50,570227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',17.8285,121080527,32140,NULL,'2016-01-04 17:52:09',1451929929,NULL),(1850093730,2976344,1,1505261,1,1,1,'A',1,0.920635,126,736362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',19.1055,139813284,91909,NULL,'2018-08-28 16:23:55',1535473435,NULL),(1875863377,2976344,1,3799639,1,1,1,'B',1,0.850534,57,437073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',19.2912,178668147,111204,NULL,'2023-05-01 10:00:17',1682935217,NULL),(1837826152,2976344,1,43526,0,1,1,'B',1,0.899194,116,604984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',19.7415,120532943,105756,NULL,'2015-12-09 20:28:11',1449692891,NULL),(2255285113,2976344,1,4289417,1,1,1,'B',1,0.851648,61,444480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 273}}',20.2517,182542045,122542,NULL,'2024-01-26 11:52:48',1706269968,NULL),(1845676585,2976344,1,485614,0,1,1,'B',1,0.894495,68,589853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',20.4398,132966488,56498,NULL,'2017-09-14 17:28:31',1505410111,NULL),(1875117877,2976344,1,1730392,1,1,1,'B',1,0.827189,145,493445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',20.4727,177697033,152422,NULL,'2023-03-05 18:42:01',1678041721,NULL),(1837734321,2976344,1,787605,1,1,1,'B',1,0.871359,173,600013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',20.8244,120635270,189608,NULL,'2015-12-14 21:42:47',1450129367,NULL),(1838044823,2976344,1,538310,0,1,1,'A',1,0.929825,57,773640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',21.4219,121043736,23804,NULL,'2016-01-02 22:58:34',1451775514,NULL),(1851073448,2976344,1,907591,0,1,1,'A',1,0.903448,73,586090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 145}}',21.4836,141209006,65260,NULL,'2018-11-16 09:03:48',1542359028,NULL),(1853076004,2976344,1,983897,0,1,1,'A',1,0.925439,82,625074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',21.7257,144328962,69421,NULL,'2019-05-17 16:49:46',1558111786,NULL),(1838606351,2976344,1,872885,0,1,1,'A',1,0.938272,81,780011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 81}}',22.1642,121759268,49140,NULL,'2016-02-05 20:29:47',1454704187,NULL),(1858568184,2976344,1,2242248,1,1,1,'B',1,0.861675,68,470054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',22.6104,152837237,171560,NULL,'2020-07-19 14:13:26',1595168006,NULL),(1838166108,2976344,1,819623,0,1,1,'B',1,0.885714,105,681020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 81}, \"maximum_statistics\": {\"great\": 105}}',22.7336,121156579,68772,NULL,'2016-01-08 19:10:27',1452280227,NULL),(1850148962,2976344,1,150363,0,1,1,'A',1,0.944444,135,735501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 193, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 216}}',22.9463,139824914,226280,NULL,'2018-08-29 08:49:17',1535532557,NULL),(1852056774,2976344,1,71065,0,1,1,'B',1,0.896985,79,555626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 168, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 199}}',23.1048,142581989,131777,NULL,'2019-02-04 13:19:05',1549286345,NULL),(1838836906,2976344,1,835266,1,1,1,'A',1,0.908257,109,725935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',23.467,122172162,79560,NULL,'2016-02-25 18:37:59',1456425479,NULL),(1878046472,2976344,1,2384409,1,1,1,'B',1,0.825495,294,508669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 6, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',23.8734,181842300,301634,NULL,'2023-12-03 19:46:19',1701632779,NULL),(1852012595,2976344,1,1182807,1,1,1,'A',1,0.952632,89,691724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',23.9269,142645336,134284,NULL,'2019-02-08 18:08:43',1549649323,NULL),(1845586052,2976344,1,1289002,1,1,1,'B',1,0.896947,134,588271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',24.001,132860650,176870,NULL,'2017-09-08 17:33:44',1504892024,NULL),(1860227643,2976344,1,66797,1,1,1,'A',1,0.923913,165,718420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',24.1305,155321688,169738,NULL,'2020-10-21 15:20:09',1603293609,NULL),(1841640596,2976344,1,927976,0,1,1,'A',1,0.919355,174,721808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 159, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 186}}',24.5602,126684194,173046,NULL,'2016-10-02 15:25:35',1475421935,NULL),(1838004891,2976344,1,392097,0,1,1,'B',1,0.891941,104,561657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 273}}',24.9415,120954149,144486,NULL,'2015-12-29 18:26:43',1451413603,NULL),(1855987786,2976344,1,331989,0,1,1,'B',1,0.854354,79,467097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',24.987,148834577,157704,NULL,'2020-02-22 21:51:26',1582408286,NULL),(1855947272,2976344,1,262275,1,1,1,'A',1,0.943709,130,756625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',25.2816,148834448,106631,NULL,'2020-02-22 21:41:51',1582407711,NULL),(1850422854,2976344,1,1726091,1,1,1,'A',1,0.946043,139,806759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',26.1951,140297452,106677,NULL,'2018-09-23 16:48:55',1537721335,NULL),(1866696324,2976344,1,2273026,0,1,1,'S',1,0.95,60,759263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 60}}',26.8932,165159454,39912,NULL,'2021-08-22 03:26:39',1629602799,NULL),(1850105532,2976344,1,1331036,0,1,1,'A',1,0.946154,67,693868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 117, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 130}}',26.9454,139805254,96922,NULL,'2018-08-28 07:23:25',1535441005,NULL),(1858520295,2976344,1,2183847,0,1,1,'A',1,0.929412,61,637706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',26.9722,152837147,49210,NULL,'2020-07-19 14:09:53',1595167793,NULL),(1851955112,2976344,1,1414846,0,1,1,'A',1,0.90604,149,695835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',28.5781,142753766,132348,NULL,'2019-02-15 14:57:43',1550242663,NULL),(1878043204,2976344,1,3494730,1,1,1,'B',1,0.857843,103,501296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',28.5934,181842170,118774,NULL,'2023-12-03 19:33:15',1701631995,NULL),(1853538631,2976344,1,1861583,1,1,1,'S',1,0.952586,116,743326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',29.3957,144998495,146828,NULL,'2019-06-23 11:16:44',1561288604,NULL),(1850810558,2976344,1,1673757,0,1,1,'A',1,0.940414,129,725013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 171, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 193}}',30.2672,140937593,149886,NULL,'2018-10-30 18:26:56',1540924016,NULL),(1877981659,2976344,1,787607,1,1,1,'B',1,0.868601,145,544749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',31.3584,181842202,211264,NULL,'2023-12-03 19:36:06',1701632166,NULL),(1858565114,2976344,1,1607506,1,1,1,'A',1,0.946352,129,724613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 233}}',31.634,152728015,167728,NULL,'2020-07-15 16:04:55',1594829095,NULL),(1844279236,2976344,1,1176736,0,1,1,'A',1,0.946667,75,783027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',31.781,130919360,52714,NULL,'2017-05-28 17:16:19',1495991779,NULL),(1853623013,2976344,1,1505260,1,1,1,'A',1,0.92132,102,647668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',32.3582,145182305,121702,NULL,'2019-07-04 17:52:51',1562262771,NULL),(1853463160,2976344,1,1397363,0,1,1,'A',1,0.915042,70,572239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',32.525,144776335,172692,NULL,'2019-06-10 17:10:58',1560186658,NULL),(1850068734,2976344,1,1028481,0,1,1,'A',1,0.928922,64,627473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',32.7292,139808833,128230,NULL,'2018-08-28 12:07:22',1535458042,NULL),(1875789615,2976344,1,586753,0,1,1,'B',1,0.872659,107,517595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',33.1776,178669434,293272,NULL,'2023-05-01 11:45:28',1682941528,NULL),(1851290203,2976344,1,1703066,1,1,1,'A',1,0.90553,140,647363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 177, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 217}}',33.7141,141531581,174460,NULL,'2018-12-05 16:57:40',1544029060,NULL),(1853577169,2976344,1,1490323,0,1,1,'A',1,0.933649,102,683641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',35.0863,145087621,145526,NULL,'2019-06-28 19:05:28',1561748728,NULL),(1841719462,2976344,1,66511,0,1,1,'A',1,0.965455,113,716113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',35.2869,126866294,217389,NULL,'2016-10-13 19:11:53',1476385913,NULL),(1853803945,2976344,1,1666279,1,1,1,'S',1,0.959391,197,845695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',35.4689,145405284,193810,NULL,'2019-07-18 14:22:00',1563459720,NULL),(1852064389,2976344,1,1829255,1,1,1,'A',1,0.903882,144,588501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',35.6005,142582107,291294,NULL,'2019-02-04 13:28:28',1549286908,NULL),(1850815649,2976344,1,557816,0,1,1,'A',1,0.902494,167,577849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 366, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 441}}',36.0779,140937702,271785,NULL,'2018-10-30 18:33:15',1540924395,NULL),(1853584847,2976344,1,1715243,1,1,1,'A',1,0.973333,145,858483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 143, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',36.0829,144987186,186132,NULL,'2019-06-22 19:02:45',1561230165,NULL),(1850107458,2976344,1,783400,0,1,1,'A',1,0.940426,103,667036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 235}}',36.2884,139805226,149747,NULL,'2018-08-28 07:20:38',1535440838,NULL),(1858410006,2976344,1,339607,0,1,1,'A',1,0.933702,167,669056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',36.3489,152471388,229385,NULL,'2020-07-05 16:18:22',1593965902,NULL),(1853271388,2976344,1,1763558,1,1,1,'A',1,0.919032,126,612572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 519}, \"maximum_statistics\": {\"great\": 599}}',36.5212,144645806,334846,NULL,'2019-06-03 13:25:10',1559568310,NULL),(1852672425,2976344,1,1818729,1,1,1,'S',1,0.963115,122,855571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 122}}',38.5894,143598221,95120,NULL,'2019-04-06 13:52:17',1554558737,NULL),(1852033153,2976344,1,1848233,1,1,1,'A',1,0.907061,280,657712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 573, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 694}}',39.6153,142582045,532655,NULL,'2019-02-04 13:24:08',1549286648,NULL),(1866673697,2976344,1,1818731,1,1,1,'A',1,0.913793,90,601777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',42.7443,165159522,78328,NULL,'2021-08-22 03:29:55',1629602995,NULL),(1851522420,2976344,1,1477879,1,1,1,'A',1,0.939145,285,773168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',42.7833,141882773,308278,NULL,'2018-12-26 12:50:56',1545828656,NULL),(1850053891,2976344,1,1009717,0,1,1,'A',1,0.940063,132,682215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',43.6182,139808869,210030,NULL,'2018-08-28 12:09:29',1535458169,NULL),(1853761833,2976344,1,834857,1,1,1,'S',1,0.96875,144,873887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',43.8702,145405364,124900,NULL,'2019-07-18 14:27:35',1563460055,NULL),(1853608156,2976344,1,1726093,1,1,1,'A',1,0.951456,193,802939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 187, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 206}}',44.7144,145182367,207070,NULL,'2019-07-04 17:56:54',1562263014,NULL),(1877989281,2976344,1,1730391,1,1,1,'A',1,0.903061,215,654064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',45.0258,181842423,240876,NULL,'2023-12-03 19:57:01',1701633421,NULL),(1866724038,2976344,1,2658174,1,1,1,'S',1,0.96789,109,873306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',45.211,165159556,84768,NULL,'2021-08-22 03:31:17',1629603077,NULL),(1855936817,2976344,1,924097,0,1,1,'A',1,0.962406,250,834309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',45.663,148834554,261568,NULL,'2020-02-22 21:49:44',1582408184,NULL),(1858575733,2976344,1,724618,0,1,1,'A',1,0.94,150,737726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',46.1722,152837302,215930,NULL,'2020-07-19 14:15:46',1595168146,NULL),(1866692924,2976344,1,2895078,1,1,1,'S',1,0.95283,106,831273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',49.8339,165159367,77908,NULL,'2021-08-22 03:22:46',1629602566,NULL),(1877973419,2976344,1,3932278,1,1,1,'A',1,0.908752,535,725654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 441, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 537}}',57.2661,181842334,629020,NULL,'2023-12-03 19:49:28',1701632968,NULL),(1853493932,2976344,1,1826110,1,1,1,'A',1,0.929664,180,686804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 569, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 654}}',59.16,144987137,501238,NULL,'2019-06-22 18:59:24',1561229964,NULL),(1855553360,2983193,1,29655,1,1,1,'S',1,0.97651,596,119261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 568, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 596}}',NULL,148260263,299412,NULL,'2020-01-20 19:44:20',1579549460,NULL),(1857599503,2983193,1,29862,1,1,1,'S',1,0.970588,374,421713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 352, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 374}}',NULL,151425645,286360,NULL,'2020-05-27 23:56:28',1590623788,NULL),(1847141503,2983193,1,102458,1,1,1,'D',1,0.255411,8,12012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 608, \"great\": 156}, \"maximum_statistics\": {\"great\": 924, \"legacy_combo_increase\": 2}}',NULL,135217086,133980,NULL,'2018-01-11 23:03:10',1515711790,NULL),(1846949373,2983193,1,146540,1,1,1,'D',1,0.662116,35,50287,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 40, \"great\": 135}, \"maximum_statistics\": {\"great\": 293}}',NULL,135096047,69342,NULL,'2018-01-05 18:46:19',1515177979,NULL),(1869122398,2983193,1,149101,1,1,1,'A',1,0.935829,187,802199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 163, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',NULL,168851832,200192,NULL,'2022-01-07 22:11:57',1641593517,NULL),(1869122410,2983193,1,149101,1,1,1,'S',1,0.994652,187,963570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 187}}',NULL,168851897,229690,NULL,'2022-01-07 22:15:01',1641593701,NULL),(1850223967,2983193,1,201523,1,1,1,'D',1,0.113714,3,239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 1683, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2049}}',NULL,139857179,75720,NULL,'2018-08-30 23:28:25',1535671705,NULL),(1847178120,2983193,1,201523,1,1,1,'D',1,0.115178,6,83,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 1636, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2049}}',NULL,135217024,76110,NULL,'2018-01-11 22:58:08',1515711488,NULL),(1868398514,2983193,1,201523,1,1,1,'D',1,0.240605,8,1349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 632, \"miss\": 1240, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2049}}',NULL,167732436,161760,NULL,'2021-11-24 22:40:42',1637793642,NULL),(1847720388,2983193,1,222278,1,1,1,'D',1,0.580952,49,17514,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 186, \"great\": 322}, \"maximum_statistics\": {\"great\": 840}}',NULL,136205303,165018,NULL,'2018-03-02 22:21:23',1520029283,NULL),(1850023877,2983193,1,246322,1,1,1,'D',1,0.620301,19,28521,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 77, \"great\": 173, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 2}}',NULL,139735420,215604,NULL,'2018-08-24 20:31:16',1535142676,NULL),(1847371341,2983193,1,272495,1,1,1,'D',1,0.698718,18,143767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 78}}',NULL,135701519,138115,NULL,'2018-02-04 11:49:52',1517744992,NULL),(1847375109,2983193,1,274237,1,1,1,'D',1,0.369458,13,32190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 99, \"great\": 46}, \"maximum_statistics\": {\"great\": 203}}',NULL,135701564,85322,NULL,'2018-02-04 11:51:57',1517745117,NULL),(1855617684,2983193,1,314941,1,1,1,'D',1,0.663934,31,190369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',NULL,148229088,75032,NULL,'2020-01-18 22:14:51',1579385691,NULL),(1866530994,2983193,1,314941,1,1,1,'A',1,0.932377,88,90352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',NULL,164786358,87799,NULL,'2021-08-09 22:44:29',1628549069,NULL),(1847973057,2983193,1,342075,1,1,1,'D',1,0.401961,9,190391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 13}, \"maximum_statistics\": {\"great\": 51}}',NULL,136611479,219540,NULL,'2018-03-23 17:50:28',1521827428,NULL),(1848183550,2983193,1,428275,0,1,1,'D',1,0.437683,31,10112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 267, \"great\": 182, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 682}}',NULL,136808858,133392,NULL,'2018-04-02 14:49:26',1522680566,NULL),(1847037536,2983193,1,443616,1,1,1,'D',1,0.655172,30,82464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 81}, \"maximum_statistics\": {\"great\": 174}}',NULL,135096418,36060,NULL,'2018-01-05 19:05:55',1515179155,NULL),(1847037531,2983193,1,443616,1,1,1,'C',1,0.706897,31,32809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 86}, \"maximum_statistics\": {\"great\": 174}}',NULL,135096406,37770,NULL,'2018-01-05 19:05:10',1515179110,NULL),(1855130345,2983193,1,537937,1,1,1,'B',1,0.889785,131,646601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',NULL,147471499,212463,NULL,'2019-12-01 18:41:46',1575225706,NULL),(1846953388,2983193,1,561335,1,1,1,'D',1,0.388354,19,11954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 522, \"great\": 267, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1142}}',NULL,135096217,144374,NULL,'2018-01-05 18:54:47',1515178487,NULL),(1846953381,2983193,1,561335,1,1,1,'D',1,0.471541,16,12021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 383, \"great\": 318, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1142}}',NULL,135096161,173634,NULL,'2018-01-05 18:52:14',1515178334,NULL),(1846953399,2983193,1,561335,1,1,1,'D',1,0.553415,42,6418,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 418, \"miss\": 301, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1142}}',NULL,135096278,204351,NULL,'2018-01-05 18:58:02',1515178682,NULL),(1846953409,2983193,1,561335,1,1,1,'D',1,0.555166,67,12982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 444, \"miss\": 286, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1142}}',NULL,135096341,208176,NULL,'2018-01-05 19:01:22',1515178882,NULL),(1853428592,2983193,1,572525,1,1,1,'D',1,0.454221,84,13374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 435, \"miss\": 778, \"great\": 611, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1824}}',NULL,144775262,368270,NULL,'2019-06-10 15:59:51',1560182391,NULL),(1856881015,2983193,1,574165,1,1,1,'D',1,0.673653,15,29948,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',NULL,150159618,37792,NULL,'2020-04-15 22:50:55',1586991055,NULL),(1847997972,2983193,1,650037,1,1,1,'B',1,0.893443,49,153619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',NULL,136611283,139407,NULL,'2018-03-23 17:38:19',1521826699,NULL),(1842133496,2983193,1,666515,1,1,1,'D',1,0.264235,11,4392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 990, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1563}}',NULL,127559022,152590,NULL,'2016-11-23 01:54:01',1479866041,NULL),(1843761769,2983193,1,714658,0,1,1,'B',1,0.831034,70,67109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 216, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 290}}',NULL,130110808,94391,NULL,'2017-04-14 21:16:09',1492204569,NULL),(1846761542,2983193,1,728178,1,1,1,'A',1,0.913386,127,618740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,134617666,88061,NULL,'2017-12-14 02:09:19',1513217359,NULL),(1846792505,2983193,1,756422,1,1,1,'A',1,0.911765,17,172573,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 17}}',NULL,134597768,17680,NULL,'2017-12-12 22:35:31',1513118131,NULL),(1850238849,2983193,1,785909,1,1,1,'D',1,0.69186,27,289175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',NULL,139989437,46538,NULL,'2018-09-07 01:52:24',1536285144,NULL),(1846728512,2983193,1,806325,1,1,1,'D',1,0.441407,65,2843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2677, \"miss\": 2432, \"great\": 1641, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 6750}}',NULL,134617586,1074020,NULL,'2017-12-14 02:01:08',1513216868,NULL),(1861779878,2983193,1,824088,1,1,1,'S',1,0.975,20,807446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 20}}',NULL,157629951,189157,NULL,'2021-01-09 01:07:39',1610154459,NULL),(1847181638,2983193,1,825582,1,1,1,'C',1,0.785714,15,336785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 18}, \"maximum_statistics\": {\"great\": 28}}',NULL,135155883,67375,NULL,'2018-01-08 15:29:24',1515425364,NULL),(1846832927,2983193,1,910411,1,1,1,'B',1,0.854839,31,495090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 22}, \"maximum_statistics\": {\"great\": 31}}',NULL,134844034,181711,NULL,'2017-12-24 21:53:51',1514152431,NULL),(1877299166,2983193,1,957693,1,1,1,'B',1,0.891164,464,344695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 363}, \"maximum_statistics\": {\"great\": 464}}',NULL,180816565,269830,NULL,'2023-09-17 03:28:39',1694921319,NULL),(1870825306,2983193,1,957815,1,1,1,'S',1,0.99734,188,872473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',NULL,171403282,381262,NULL,'2022-04-23 20:10:05',1650744605,NULL),(1861496476,2983193,1,982932,1,1,1,'A',1,0.907643,136,604112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 265, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 314}}',NULL,157236747,425415,NULL,'2020-12-26 20:54:11',1609016051,NULL),(1860247552,2983193,1,986359,1,1,1,'D',1,0.34991,122,8008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 865, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1659}}',NULL,155379801,305776,NULL,'2020-10-23 20:26:53',1603484813,NULL),(1860627262,2983193,1,1019144,1,1,1,'D',1,0.644345,51,99884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 69, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,155960617,99653,NULL,'2020-11-14 19:12:47',1605381167,NULL),(1842797348,2983193,1,1019144,1,1,1,'D',1,0.678571,48,105764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 56, \"great\": 176}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,128510318,96376,NULL,'2017-01-16 22:50:39',1484607039,NULL),(1860627267,2983193,1,1019144,1,1,1,'A',1,0.977679,320,428558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,155960684,248664,NULL,'2020-11-14 19:16:00',1605381360,NULL),(1849224366,2983193,1,1034190,1,1,1,'D',1,0.451374,27,6380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 396, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 946}}',NULL,138332292,153854,NULL,'2018-06-16 21:03:04',1529182984,NULL),(1846874498,2983193,1,1055979,1,1,1,'A',1,0.948171,164,855745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',NULL,134844071,237147,NULL,'2017-12-24 21:57:25',1514152645,NULL),(1846874559,2983193,1,1055980,1,1,1,'B',1,0.898876,76,789712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',NULL,134795486,238375,NULL,'2017-12-22 19:34:40',1513971280,NULL),(1860049478,2983193,1,1069081,1,1,1,'D',1,0.518868,14,104943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 19, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,155044463,20830,NULL,'2020-10-10 15:14:28',1602342868,NULL),(1850118585,2983193,1,1069081,1,1,1,'D',1,0.59434,14,89333,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 23, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,139735648,24192,NULL,'2018-08-24 20:44:42',1535143482,NULL),(1850118573,2983193,1,1069081,1,1,1,'D',1,0.632075,14,37988,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 28, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,139735573,19386,NULL,'2018-08-24 20:40:14',1535143214,NULL),(1860049487,2983193,1,1069081,1,1,1,'B',1,0.820755,36,88516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 41, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,155044561,30492,NULL,'2020-10-10 15:18:19',1602343099,NULL),(1856372172,2983193,1,1074556,1,1,1,'A',1,0.951064,191,745163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 214, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 235}}',NULL,149485432,344689,NULL,'2020-03-25 10:25:32',1585131932,NULL),(1846807356,2983193,1,1200799,1,1,1,'B',1,0.8125,8,564373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 8, \"legacy_combo_increase\": 1}}',NULL,134597757,205170,NULL,'2017-12-12 22:34:37',1513118077,NULL),(1846807333,2983193,1,1200799,1,1,1,'A',1,0.9375,8,732366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 8, \"legacy_combo_increase\": 1}}',NULL,134597664,231840,NULL,'2017-12-12 22:23:43',1513117423,NULL),(1846807344,2983193,1,1200799,1,1,1,'A',1,0.9375,8,787714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 8, \"legacy_combo_increase\": 1}}',NULL,134597728,208920,NULL,'2017-12-12 22:31:52',1513117912,NULL),(1860441310,2983193,1,1200799,1,1,1,'X',1,1,8,962943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 8, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 8, \"legacy_combo_increase\": 1}}',NULL,155768864,269880,NULL,'2020-11-07 21:27:22',1604784442,NULL),(1870808983,2983193,1,1343703,1,1,1,'C',1,0.70197,71,116043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 504, \"miss\": 111, \"great\": 603}, \"maximum_statistics\": {\"great\": 1218}}',NULL,171358654,383306,NULL,'2022-04-22 03:25:42',1650597942,NULL),(1859940631,2983193,1,1431549,1,1,1,'X',1,1,0,227395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',NULL,154878239,532500,NULL,'2020-10-03 21:42:38',1601761358,NULL),(1856730484,2983193,1,1479567,1,1,1,'D',1,0.577037,88,10986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 569, \"miss\": 712, \"great\": 1075, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2356}}',NULL,150037255,469185,NULL,'2020-04-12 01:00:36',1586653236,NULL),(1858264367,2983193,1,1510266,1,1,1,'D',1,0.483073,18,56778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 276, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',NULL,152450787,312644,NULL,'2020-07-04 21:22:11',1593897731,NULL),(1867986865,2983193,1,1517886,1,1,1,'S',1,0.975248,101,840241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',NULL,167152778,87959,NULL,'2021-11-02 00:54:32',1635814472,NULL),(1848093134,2983193,1,1529756,1,1,1,'D',1,0.538682,44,5824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 307, \"great\": 388, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1047}}',NULL,136611386,176613,NULL,'2018-03-23 17:44:18',1521827058,NULL),(1859659474,2983193,1,1529757,1,1,1,'D',1,0.675361,94,88275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 118, \"great\": 434}, \"maximum_statistics\": {\"great\": 901}}',NULL,154489291,218831,NULL,'2020-09-19 23:13:49',1600557229,NULL),(1856629214,2983193,1,1709412,1,1,1,'A',1,0.944444,279,784884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',NULL,149825978,336498,NULL,'2020-04-05 13:24:00',1586093040,NULL),(1854567690,2983193,1,1732110,1,1,1,'D',1,0.678571,28,119243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 81, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',NULL,146644211,151712,NULL,'2019-10-08 23:06:02',1570575962,NULL),(1853612231,2983193,1,1732110,1,1,1,'B',1,0.892857,56,91669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 321, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 378}}',NULL,145230041,194753,NULL,'2019-07-07 14:32:34',1562509954,NULL),(1851230094,2983193,1,1732112,1,1,1,'B',1,0.899038,91,598331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 208}}',NULL,141520591,190996,NULL,'2018-12-04 23:10:49',1543965049,NULL),(1851031329,2983193,1,1735958,1,1,1,'D',1,0.456309,32,6487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 649, \"miss\": 1007, \"great\": 793, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2449}}',NULL,141029245,450100,NULL,'2018-11-04 20:38:52',1541363932,NULL),(1850477291,2983193,1,1742544,0,1,1,'B',1,0.862069,32,531477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 44, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 58}}',NULL,140225733,24612,NULL,'2018-09-19 23:18:31',1537399111,NULL),(1850478414,2983193,1,1742547,1,1,1,'C',1,0.793578,57,410368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 67, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',NULL,140225750,44452,NULL,'2018-09-19 23:19:59',1537399199,NULL),(1858970626,2983193,1,1743837,1,1,1,'D',1,0.645918,146,25569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 168, \"great\": 454}, \"maximum_statistics\": {\"great\": 980}}',NULL,153347488,200980,NULL,'2020-08-06 22:09:13',1596751753,NULL),(1854610418,2983193,1,1776457,1,1,1,'B',1,0.894904,102,573566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',NULL,146644193,89264,NULL,'2019-10-08 23:03:46',1570575826,NULL),(1853343711,2983193,1,1821081,1,1,1,'D',1,0.608722,55,11577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 506, \"miss\": 384, \"great\": 738, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1628, \"legacy_combo_increase\": 1}}',NULL,144743618,417357,NULL,'2019-06-08 22:00:54',1560031254,NULL),(1853339709,2983193,1,1901202,1,1,1,'C',1,0.79638,59,410400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',NULL,144699695,240329,NULL,'2019-06-06 15:20:09',1559834409,NULL),(1857377499,2983193,1,1902818,1,1,1,'D',1,0.46381,30,4923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 401, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1050}}',NULL,151032436,159224,NULL,'2020-05-14 18:44:51',1589481891,NULL),(1863288455,2983193,1,1997307,1,1,1,'C',1,0.761605,255,50554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 791, \"miss\": 154, \"great\": 1360}, \"maximum_statistics\": {\"great\": 2305}}',NULL,159943506,614976,NULL,'2021-03-21 15:16:46',1616339806,NULL),(1860170409,2983193,1,2052199,1,1,1,'D',1,0.492898,15,22473,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 132, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 35}}',NULL,155234231,213510,NULL,'2020-10-18 01:49:57',1602985797,NULL),(1859684694,2983193,1,2055234,1,1,1,'D',1,0.313445,10,3301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 741, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1257}}',NULL,154489367,219060,NULL,'2020-09-19 23:18:14',1600557494,NULL),(1858331555,2983193,1,2056701,1,1,1,'A',1,0.919913,231,749129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 194, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 231}}',NULL,152450416,222806,NULL,'2020-07-04 21:05:36',1593896736,NULL),(1858335593,2983193,1,2067190,1,1,1,'S',1,0.974576,59,952681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 59}}',NULL,152450473,157440,NULL,'2020-07-04 21:08:08',1593896888,NULL),(1861675518,2983193,1,2337178,1,1,1,'D',1,0.332231,7,8514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 336, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',NULL,157629295,133200,NULL,'2021-01-09 00:32:53',1610152373,NULL),(1860215607,2983193,1,2572147,1,1,1,'D',1,0.548705,77,6479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 205, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 811}}',NULL,155374080,287097,NULL,'2020-10-23 16:24:56',1603470296,NULL),(1860215621,2983193,1,2572147,1,1,1,'D',1,0.617756,84,19593,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 144, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 811}}',NULL,155374185,314873,NULL,'2020-10-23 16:29:08',1603470548,NULL),(1860859991,2983193,1,2573166,1,1,1,'D',1,0.365044,27,5347,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 115, \"great\": 54}, \"maximum_statistics\": {\"great\": 226}}',NULL,156273196,94848,NULL,'2020-11-25 21:21:18',1606339278,NULL),(1866390113,2983193,1,2573167,1,1,1,'D',1,0.507732,25,33268,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 185, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',NULL,164645804,134280,NULL,'2021-08-05 13:37:32',1628170652,NULL),(1859737466,2983193,1,2573886,1,1,1,'D',1,0.396226,44,7187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 694, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1431, \"legacy_combo_increase\": 2}}',NULL,154489141,346100,NULL,'2020-09-19 23:05:47',1600556747,NULL),(1860260722,2983193,1,2619200,1,1,1,'D',1,0.136364,3,276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8}, \"maximum_statistics\": {\"great\": 11}}',NULL,155307731,188250,NULL,'2020-10-21 00:37:10',1603240630,NULL),(1864889192,2983193,1,2619200,1,1,1,'D',1,0.5,5,8907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 4}, \"maximum_statistics\": {\"great\": 11}}',NULL,162510526,194550,NULL,'2021-05-30 23:14:21',1622416461,NULL),(1860261594,2983193,1,2628991,1,1,1,'D',1,0.190909,4,2010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 41, \"great\": 7}, \"maximum_statistics\": {\"great\": 55}}',NULL,155307762,171450,NULL,'2020-10-21 00:39:24',1603240764,NULL),(1877941809,2983193,1,3904577,1,1,1,'D',1,0.252271,50,10282,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 1096, \"great\": 278}, \"maximum_statistics\": {\"great\": 1651}}',NULL,181834499,185630,NULL,'2023-12-03 07:37:41',1701589061,NULL),(1849096729,2983193,1,1398809,1,1,1,'D',1,0.155863,23,4591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 1900, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2422}}',0,138115614,199740,NULL,'2018-06-06 01:28:23',1528248503,NULL),(1861036204,2983193,1,259,0,1,1,'D',1,0.198795,2,2146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 60, \"great\": 10}, \"maximum_statistics\": {\"great\": 83}}',0.000061,156661163,5250,NULL,'2020-12-08 13:02:29',1607432549,NULL),(1854825494,2983193,1,2097628,1,1,1,'D',1,0.19881,6,6367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 1521, \"great\": 256}, \"maximum_statistics\": {\"great\": 2100}}',0.001205,146996479,168360,NULL,'2019-11-02 01:07:28',1572656848,NULL),(1847819906,2983193,1,1415376,1,1,1,'D',1,0.283264,9,6851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 430, \"miss\": 1331, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2157}}',0.007209,136115565,231270,NULL,'2018-02-25 20:20:12',1519590012,NULL),(1867009480,2983193,1,2689496,1,1,1,'D',1,0.371119,11,24462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 511, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1063}}',0.03857,165694441,148166,NULL,'2021-09-10 00:07:04',1631232424,NULL),(1827891061,2983193,1,35781,0,1,1,'D',1,0.5,8,34998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 11}, \"maximum_statistics\": {\"great\": 34}}',0.040547,95741779,87900,NULL,'2013-10-13 01:07:20',1381626440,NULL),(1854376682,2983193,1,315,0,1,1,'D',1,0.429825,6,18947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 27}, \"maximum_statistics\": {\"great\": 114}}',0.074306,146454034,14700,NULL,'2019-09-24 23:43:24',1569368604,NULL),(1839172595,2983193,1,741477,0,1,1,'D',1,0.666667,2,150102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.130976,122950019,141780,NULL,'2016-04-02 00:39:40',1459557580,NULL),(1861036211,2983193,1,259,0,1,1,'D',1,0.512048,8,34287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',0.132319,156661282,16500,NULL,'2020-12-08 13:07:51',1607432871,NULL),(1854316546,2983193,1,930215,0,1,1,'D',1,0.520115,12,49365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 61, \"great\": 68, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174}}',0.18655,146226653,42730,NULL,'2019-09-08 09:40:58',1567935658,NULL),(1841445395,2983193,1,813819,0,1,1,'D',1,0.515773,29,41917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 119, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',0.217354,126584040,60642,NULL,'2016-09-26 22:26:12',1474928772,NULL),(1866358317,2983193,1,2689496,1,1,1,'D',1,0.499059,23,62410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 389, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1063}}',0.240363,164645571,200528,NULL,'2021-08-05 13:29:52',1628170192,NULL),(1846948651,2983193,1,315,0,1,1,'D',1,0.482456,9,57435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 35}, \"maximum_statistics\": {\"great\": 114}}',0.272269,135095251,16500,NULL,'2018-01-05 18:03:45',1515175425,NULL),(1856474150,2983193,1,1620144,0,1,1,'D',1,0.518519,21,35804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 55}, \"maximum_statistics\": {\"great\": 162}}',0.305082,149528275,26040,NULL,'2020-03-26 21:48:20',1585259300,NULL),(1848612011,2983193,1,315,0,1,1,'D',1,0.504386,12,68066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 36}, \"maximum_statistics\": {\"great\": 114}}',0.416272,137503539,17383,NULL,'2018-05-06 18:31:45',1525631505,NULL),(1850142829,2983193,1,1696413,1,1,1,'D',1,0.56872,41,114443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 60, \"great\": 89, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 211}}',0.477326,139814180,71364,NULL,'2018-08-28 17:26:30',1535477190,NULL),(1866159260,2983193,1,315,0,1,1,'D',1,0.526316,12,39611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 37}, \"maximum_statistics\": {\"great\": 114}}',0.503738,164395833,18066,NULL,'2021-07-28 18:02:19',1627495339,NULL),(1853656533,2983193,1,218457,0,1,1,'D',1,0.583643,25,66583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 70, \"great\": 115, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 269}}',0.874618,145230091,62093,NULL,'2019-07-07 14:35:20',1562510120,NULL),(1850208840,2983193,1,43366,1,1,1,'D',1,0.647059,15,203028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 34, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 68}}',1.01953,139988862,38710,NULL,'2018-09-07 01:02:28',1536282148,NULL),(1867488228,2983193,1,2749467,1,1,1,'D',1,0.609423,43,63495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 82, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',1.11141,166447635,71720,NULL,'2021-10-07 23:04:58',1633647898,NULL),(1853253118,2983193,1,1543229,0,1,1,'D',1,0.610063,38,97285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 98, \"great\": 203, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 477}}',1.15344,144743229,215604,NULL,'2019-06-08 21:28:42',1560029322,NULL),(1853235722,2983193,1,1245364,1,1,1,'D',1,0.628571,32,213445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 93, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 210}}',1.33165,144699926,178180,NULL,'2019-06-06 15:31:22',1559835082,NULL),(1848981044,2983193,1,1166231,1,1,1,'D',1,0.668367,24,168806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 43, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 98}}',1.36253,137927157,35076,NULL,'2018-05-27 19:57:15',1527451035,NULL),(1846948584,2983193,1,315,0,1,1,'D',1,0.605263,17,121580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 48}, \"maximum_statistics\": {\"great\": 114}}',1.3857,135095197,21380,NULL,'2018-01-05 18:00:10',1515175210,NULL),(2684527670,2983193,1,4019392,1,1,1,'D',1,0.6875,15,192292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',1.62318,183568869,22614,NULL,'2024-04-17 02:48:58',1713322138,NULL),(1849548949,2983193,1,714576,1,1,1,'D',1,0.64881,51,78433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 74, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',1.69489,138942596,106168,NULL,'2018-07-17 20:52:29',1531860749,NULL),(1861542982,2983193,1,2730459,1,1,1,'D',1,0.641425,46,73040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 88, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',2.09337,157236822,93700,NULL,'2020-12-26 20:56:51',1609016211,NULL),(1848981036,2983193,1,1166231,1,1,1,'D',1,0.663265,40,180634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 98}}',2.19567,137927136,30248,NULL,'2018-05-27 19:55:46',1527450946,NULL),(1848007248,2983193,1,787789,1,1,1,'B',1,0.852941,13,576390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',2.30618,136658015,183223,NULL,'2018-03-25 17:57:24',1522000644,NULL),(2684524823,2983193,1,4019381,1,1,1,'C',1,0.736111,21,243885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',2.31269,183568862,20470,NULL,'2024-04-17 02:47:52',1713322072,NULL),(1831474348,2983193,1,82345,1,1,1,'C',1,0.775862,24,26685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',2.49156,109397118,82886,NULL,'2014-07-16 19:09:35',1405537775,NULL),(1854711695,2983193,1,147406,1,1,1,'D',1,0.697727,54,134778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',2.69935,146813249,116704,NULL,'2019-10-20 18:31:24',1571596284,NULL),(1833615626,2983193,1,517476,0,1,1,'C',1,0.752874,32,73765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',2.78137,112658437,21777,NULL,'2014-12-28 21:10:01',1419801001,NULL),(1849691487,2983193,1,279610,0,1,1,'D',1,0.671806,47,183198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',3.2119,139047015,64092,NULL,'2018-07-22 21:03:20',1532293400,NULL),(1848317525,2983193,1,214671,1,1,1,'C',1,0.717647,33,257307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',3.24179,136915020,114544,NULL,'2018-04-07 22:39:14',1523140754,NULL),(1848612020,2983193,1,315,0,1,1,'D',1,0.657895,19,49612,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 114}}',3.34018,137503551,22848,NULL,'2018-05-06 18:32:32',1525631552,NULL),(1841968805,2983193,1,154606,0,1,1,'B',1,0.836735,26,122557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 35, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 2}}',3.43495,127267221,121221,NULL,'2016-11-05 20:40:03',1478378403,NULL),(1853265640,2983193,1,1454084,1,1,1,'C',1,0.713068,54,257816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',3.5596,144699995,106055,NULL,'2019-06-06 15:35:37',1559835337,NULL),(1846788648,2983193,1,622457,1,1,1,'X',1,1,5,324346,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',3.56392,134597793,53700,NULL,'2017-12-12 22:37:46',1513118266,NULL),(1854618096,2983193,1,1893461,1,1,1,'C',1,0.729167,62,34642,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',3.76291,146644308,47070,NULL,'2019-10-08 23:16:01',1570576561,NULL),(1864768796,2983193,1,2006816,1,1,1,'X',1,1,7,262442,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',3.89238,162463684,34200,NULL,'2021-05-29 16:02:27',1622304147,NULL),(1864768813,2983193,1,2006816,1,1,1,'XH',1,1,7,293935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',3.9013,162463716,34200,NULL,'2021-05-29 16:03:30',1622304210,NULL),(2684512150,2983193,1,3272855,1,1,1,'A',1,0.910714,28,1185641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',4.27627,183568836,22752,NULL,'2024-04-17 02:42:57',1713321777,NULL),(1854539559,2983193,1,2030843,1,1,1,'C',1,0.746951,30,37781,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 104}, \"maximum_statistics\": {\"great\": 164}}',4.36802,146644300,49476,NULL,'2019-10-08 23:15:07',1570576507,NULL),(1855355110,2983193,1,2132808,1,1,1,'C',1,0.764045,47,181604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 54, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 89}}',4.3889,147728495,54872,NULL,'2019-12-19 01:03:44',1576717424,NULL),(1849592751,2983193,1,585185,1,1,1,'C',1,0.736395,49,132976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',4.57247,138942627,83966,NULL,'2018-07-17 20:54:24',1531860864,NULL),(2684522107,2983193,1,4019353,1,1,1,'B',1,0.827273,46,494421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 37, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 55}}',4.67126,183568853,22506,NULL,'2024-04-17 02:46:49',1713322009,NULL),(1854429479,2983193,1,1814495,1,1,1,'C',1,0.745455,53,148644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 173, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 275}}',4.69261,146454674,101480,NULL,'2019-09-25 01:31:23',1569375083,NULL),(1850252598,2983193,1,942001,0,1,1,'B',1,0.807692,40,333747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',4.881,139989074,46736,NULL,'2018-09-07 01:16:59',1536283019,NULL),(1853630464,2983193,1,505086,0,1,1,'C',1,0.742678,91,141941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',4.90546,145330299,69204,NULL,'2019-07-13 23:37:46',1563061066,NULL),(1850181332,2983193,1,722238,1,1,1,'C',1,0.718919,65,246340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 105}, \"maximum_statistics\": {\"great\": 185}}',5.02248,139989049,62780,NULL,'2018-09-07 01:15:01',1536282901,NULL),(1846788657,2983193,1,622457,0,1,1,'X',1,1,5,1062880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',5.20971,134597802,50700,NULL,'2017-12-12 22:38:38',1513118318,NULL),(1855197387,2983193,1,124833,1,1,1,'D',1,0.681944,54,233841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 30, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',5.34675,147661902,162138,NULL,'2019-12-14 15:19:07',1576336747,NULL),(1853263061,2983193,1,1661419,1,1,1,'C',1,0.754789,57,292296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 166, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',5.5241,144699961,136076,NULL,'2019-06-06 15:33:46',1559835226,NULL),(1853255916,2983193,1,36657,0,1,1,'C',1,0.703125,43,206617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',5.63626,144764965,33950,NULL,'2019-06-10 01:06:32',1560128792,NULL),(1846750368,2983193,1,924099,0,1,1,'C',1,0.736527,43,145028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 167}}',5.66197,134597573,46027,NULL,'2017-12-12 22:14:14',1513116854,NULL),(1854514848,2983193,1,1801936,0,1,1,'C',1,0.765957,53,275721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',5.85313,146644244,38356,NULL,'2019-10-08 23:09:32',1570576172,NULL),(1865301750,2983193,1,2006816,0,1,1,'XH',1,1,7,940063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',6.02435,163087441,24000,NULL,'2021-06-17 21:09:05',1623964145,NULL),(1854510027,2983193,1,1797549,1,1,1,'C',1,0.780822,103,44321,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',6.04882,146644279,52194,NULL,'2019-10-08 23:13:05',1570576385,NULL),(1858126533,2983193,1,2270069,1,1,1,'C',1,0.755725,33,342873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 79, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 131}}',6.24043,152221481,138760,NULL,'2020-06-25 23:07:30',1593126450,NULL),(1853317465,2983193,1,290304,0,1,1,'C',1,0.766129,35,441639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',6.37198,144725032,60320,NULL,'2019-06-07 23:22:52',1559949772,NULL),(1856297682,2983193,1,1414387,1,1,1,'C',1,0.764563,41,394224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 206}}',6.4351,149419556,263920,NULL,'2020-03-22 20:29:59',1584908999,NULL),(1855016388,2983193,1,1851299,1,1,1,'C',1,0.765734,45,137716,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',6.54417,147351368,47190,NULL,'2019-11-23 21:24:10',1574544250,NULL),(1849477535,2983193,1,764297,1,1,1,'B',1,0.865385,78,573340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 57, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 78}}',6.8495,138662186,130763,NULL,'2018-07-03 22:54:04',1530658444,NULL),(1848039368,2983193,1,43385,0,1,1,'C',1,0.78481,38,320809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 79}}',6.89022,136657705,33809,NULL,'2018-03-25 17:39:53',1521999593,NULL),(1848041827,2983193,1,694814,0,1,1,'A',1,0.907407,27,652499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 27}}',7.2383,136657214,42448,NULL,'2018-03-25 17:10:35',1521997835,NULL),(1847999280,2983193,1,1412845,1,1,1,'SH',1,0.957143,35,876667,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 35}}',7.61534,136657912,245969,NULL,'2018-03-25 17:51:24',1522000284,NULL),(1868337374,2983193,1,1445267,1,1,1,'X',1,1,20,237834,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',7.67007,167668781,42140,NULL,'2021-11-22 04:30:48',1637555448,NULL),(1868337384,2983193,1,1445267,1,1,1,'XH',1,1,20,273128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',7.70293,167668793,43054,NULL,'2021-11-22 04:32:00',1637555520,NULL),(1848009682,2983193,1,90785,1,1,1,'B',1,0.805556,36,516018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 22, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 36}}',8.41399,136611448,35254,NULL,'2018-03-23 17:48:31',1521827311,NULL),(1862506676,2983193,1,1905557,1,1,1,'B',1,0.808219,50,167266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 73}}',8.57446,158818829,37238,NULL,'2021-02-15 18:02:30',1613412150,NULL),(1858737447,2983193,1,9630,1,1,1,'C',1,0.738182,64,87915,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 152, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',8.58853,153119240,143184,NULL,'2020-07-29 23:02:23',1596063743,NULL),(1864767110,2983193,1,2006814,1,1,1,'X',1,1,20,268685,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',9.0758,162463768,53760,NULL,'2021-05-29 16:04:54',1622304294,NULL),(1864820258,2983193,1,2167938,1,1,1,'XH',1,1,28,298818,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',9.20068,162463931,34970,NULL,'2021-05-29 16:09:54',1622304594,NULL),(1853236133,2983193,1,21184,0,1,1,'B',1,0.833333,75,261002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 82, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 5}}',9.35556,144715965,312372,NULL,'2019-06-07 13:25:03',1559913903,NULL),(1858126235,2983193,1,2269278,1,1,1,'B',1,0.808725,55,210129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 101, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',9.393,152221360,151700,NULL,'2020-06-25 22:59:59',1593125999,NULL),(1877947946,2983193,1,10463,1,1,1,'C',1,0.740634,71,124355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 196, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 347}}',9.52525,181804676,104040,NULL,'2023-12-01 04:15:39',1701404139,NULL),(1853661524,2983193,1,391739,1,1,1,'B',1,0.844444,45,239974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 31, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 45}}',9.65102,145228214,42221,NULL,'2019-07-07 12:27:45',1562502465,NULL),(1854576246,2983193,1,1849505,1,1,1,'B',1,0.804636,113,50240,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',9.70706,146644290,55374,NULL,'2019-10-08 23:14:06',1570576446,NULL),(1846726355,2983193,1,23736,1,1,1,'A',1,0.904762,63,552394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',9.93156,134597847,22440,NULL,'2017-12-12 22:43:15',1513118595,NULL),(1856330508,2983193,1,41134,0,1,1,'C',1,0.77963,52,311618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 163, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 270}}',9.93587,149354807,105975,NULL,'2020-03-20 10:43:41',1584701021,NULL),(1857535641,2983193,1,670300,0,1,1,'B',1,0.808081,45,375611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 69, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',10.0283,151245190,32490,NULL,'2020-05-21 19:46:44',1590090404,NULL),(1853347497,2983193,1,2025942,1,1,1,'B',1,0.805668,105,66280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',10.1461,144765044,90551,NULL,'2019-06-10 01:14:59',1560129299,NULL),(1848083210,2983193,1,1491540,1,1,1,'B',1,0.875,31,617503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 60}}',10.1633,136657823,255224,NULL,'2018-03-25 17:46:02',1521999962,NULL),(1857134289,2983193,1,57416,1,1,1,'A',1,0.902439,41,705987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 33, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',10.1964,150550916,44190,NULL,'2020-04-28 22:51:39',1588114299,NULL),(1856384531,2983193,1,860486,1,1,1,'A',1,0.916667,30,526373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 25, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 30}}',10.382,149470982,25200,NULL,'2020-03-24 19:29:27',1585078167,NULL),(1855186566,2983193,1,40060,1,1,1,'B',1,0.87,50,641406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 37, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 50}}',10.3982,147662050,94725,NULL,'2019-12-14 15:28:34',1576337314,NULL),(1854514839,2983193,1,1801936,0,1,1,'B',1,0.835106,52,188180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 94}}',10.4011,146644236,35926,NULL,'2019-10-08 23:08:41',1570576121,NULL),(1855391715,2983193,1,2060308,0,1,1,'C',1,0.767123,72,311334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',10.462,147758055,72411,NULL,'2019-12-20 22:47:45',1576882065,NULL),(1868201703,2983193,1,1854032,1,1,1,'X',1,1,41,262747,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 41}}',10.7178,167385299,114300,NULL,'2021-11-11 02:37:22',1636598242,NULL),(1858003248,2983193,1,1800249,1,1,1,'B',1,0.855172,125,70630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',10.8149,151873359,60366,NULL,'2020-06-12 22:41:11',1592001671,NULL),(1856407015,2983193,1,1153285,0,1,1,'B',1,0.849462,49,435517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',10.8591,149419235,45442,NULL,'2020-03-22 20:14:02',1584908042,NULL),(1853630304,2983193,1,25645,1,1,1,'B',1,0.825,40,503615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',10.9755,145329998,35414,NULL,'2019-07-13 23:07:30',1563059250,NULL),(1857603080,2983193,1,2269277,1,1,1,'B',1,0.828652,78,213259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 130, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 178}}',10.987,151273554,146700,NULL,'2020-05-22 18:38:43',1590172723,NULL),(1855330223,2983193,1,246301,1,1,1,'B',1,0.846591,34,489042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 67, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 88}}',11.0584,147758028,72596,NULL,'2019-12-20 22:45:16',1576881916,NULL),(1855046837,2983193,1,2156324,1,1,1,'B',1,0.822368,54,111830,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 170, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 228}}',11.1049,147351337,66948,NULL,'2019-11-23 21:22:04',1574544124,NULL),(1850245163,2983193,1,793858,1,1,1,'B',1,0.825472,34,405097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',11.109,139988999,37740,NULL,'2018-09-07 01:11:30',1536282690,NULL),(1853287892,2983193,1,1778652,1,1,1,'B',1,0.8125,66,402269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',11.1901,144699773,249952,NULL,'2019-06-06 15:24:06',1559834646,NULL),(1870776528,2983193,1,10844,1,1,1,'S',1,0.984848,33,809724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',11.2127,171402047,92318,NULL,'2022-04-23 19:07:19',1650740839,NULL),(1847998362,2983193,1,24621,0,1,1,'S',1,0.965116,43,761084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 3}}',11.2625,136611415,61872,NULL,'2018-03-23 17:46:21',1521827181,NULL),(1850940202,2983193,1,446733,1,1,1,'B',1,0.816547,39,173554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',11.317,141146007,45833,NULL,'2018-11-12 00:16:34',1541981794,NULL),(1855337283,2983193,1,716271,1,1,1,'B',1,0.82906,37,390448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 117}}',11.5001,147758037,37412,NULL,'2019-12-20 22:46:27',1576881987,NULL),(1849999806,2983193,1,663818,0,1,1,'B',1,0.846939,49,435504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',11.5176,139573611,37906,NULL,'2018-08-16 21:17:09',1534454229,NULL),(1841979819,2983193,1,23736,1,1,1,'S',1,0.992063,63,973436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 63}}',11.6437,127267278,46293,NULL,'2016-11-05 20:43:11',1478378591,NULL),(1857162490,2983193,1,595653,1,1,1,'C',1,0.781496,146,375409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 158, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 254}}',11.699,150483539,177734,NULL,'2020-04-26 16:38:09',1587919089,NULL),(1855301157,2983193,1,1996754,1,1,1,'B',1,0.81295,73,386437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 96, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 139}}',11.8322,147859901,67802,NULL,'2019-12-27 03:40:52',1577418052,NULL),(1855192914,2983193,1,235074,0,1,1,'B',1,0.819728,71,412374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 104, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',12.0977,147555947,66922,NULL,'2019-12-07 16:29:21',1575736161,NULL),(1855322594,2983193,1,46027,0,1,1,'C',1,0.776486,101,344447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 387}}',12.2906,147758154,194176,NULL,'2019-12-20 22:57:43',1576882663,NULL),(1855597705,2983193,1,55825,1,1,1,'B',1,0.834211,94,479183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 137, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 190}}',12.4488,148260041,209604,NULL,'2020-01-20 19:29:53',1579548593,NULL),(1854762678,2983193,1,1525735,1,1,1,'A',1,0.901639,61,312792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 61}}',12.4702,147121439,72860,NULL,'2019-11-09 18:03:39',1573322619,NULL),(1870827516,2983193,1,963262,1,1,1,'S',1,0.972222,36,835563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',12.6116,171378815,137816,NULL,'2022-04-22 22:38:58',1650667138,NULL),(1866695564,2983193,1,2271055,1,1,1,'X',1,1,38,341321,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',12.9121,165239786,43476,NULL,'2021-08-24 18:07:31',1629828451,NULL),(1853310145,2983193,1,1690901,1,1,1,'B',1,0.833333,118,460086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',12.9753,144707097,77772,NULL,'2019-06-07 00:37:40',1559867860,NULL),(1856392617,2983193,1,1367258,1,1,1,'B',1,0.825688,55,440635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 109}}',13.0054,149419470,38424,NULL,'2020-03-22 20:24:33',1584908673,NULL),(1856488431,2983193,1,2270070,1,1,1,'B',1,0.878049,82,583146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 62, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 82}}',13.0568,149525583,141522,NULL,'2020-03-26 19:45:40',1585251940,NULL),(1843776512,2983193,1,891800,0,1,1,'B',1,0.878,177,569158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 250}}',13.1927,130085732,166121,NULL,'2017-04-13 14:33:16',1492093996,NULL),(1853689871,2983193,1,57471,1,1,1,'A',1,0.90404,99,324027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 99}}',13.2308,145228331,148002,NULL,'2019-07-07 12:36:21',1562502981,NULL),(1853654930,2983193,1,116346,1,1,1,'B',1,0.886905,84,341777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 65}, \"maximum_statistics\": {\"great\": 84}}',13.3491,145228226,26846,NULL,'2019-07-07 12:28:52',1562502532,NULL),(1870774799,2983193,1,1534522,1,1,1,'X',1,1,32,846324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.5716,171378936,82638,NULL,'2022-04-22 22:46:28',1650667588,NULL),(1849722365,2983193,1,190720,0,1,1,'B',1,0.844612,128,238586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',13.6002,139088187,203100,NULL,'2018-07-24 23:31:52',1532475112,NULL),(1853630322,2983193,1,25645,1,1,1,'A',1,0.9375,40,764389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',13.6537,145330035,45637,NULL,'2019-07-13 23:10:46',1563059446,NULL),(1870786354,2983193,1,26773,1,1,1,'S',1,0.982353,85,846308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 85}}',13.6625,171384076,79284,NULL,'2022-04-23 04:04:19',1650686659,NULL),(1866327324,2983193,1,812288,1,1,1,'X',1,1,23,884343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',13.6838,164594216,45758,NULL,'2021-08-03 23:31:20',1628033480,NULL),(1856521292,2983193,1,1802041,1,1,1,'B',1,0.895455,110,651026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 87, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 110}}',13.7288,149521067,114061,NULL,'2020-03-26 16:22:04',1585239724,NULL),(1849447980,2983193,1,45663,1,1,1,'A',1,0.945055,91,673372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 91}}',13.9247,138662221,72719,NULL,'2018-07-03 22:56:56',1530658616,NULL),(1853707845,2983193,1,68943,1,1,1,'A',1,0.94086,93,314909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',13.9696,145329924,85633,NULL,'2019-07-13 23:00:48',1563058848,NULL),(1853630295,2983193,1,25645,1,1,1,'S',1,0.95,40,707796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',13.9805,145329980,40040,NULL,'2019-07-13 23:05:56',1563059156,NULL),(1850950745,2983193,1,1482751,1,1,1,'B',1,0.84632,57,472983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',14.087,141121093,124489,NULL,'2018-11-10 17:27:29',1541870849,NULL),(1856365356,2983193,1,1639735,1,1,1,'S',1,0.960784,51,700567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 51}}',14.2436,149471264,33476,NULL,'2020-03-24 19:42:15',1585078935,NULL),(1861228065,2983193,1,1492013,0,1,1,'S',1,0.973684,38,418601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',14.2879,156836355,12748,NULL,'2020-12-14 00:29:52',1607905792,NULL),(1850216714,2983193,1,110845,1,1,1,'B',1,0.827957,93,558686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',14.3548,139989063,69301,NULL,'2018-09-07 01:15:53',1536282953,NULL),(1872644948,2983193,1,288066,1,1,1,'S',1,0.966667,60,836418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 60}}',14.5857,173942883,151282,NULL,'2022-08-14 03:58:31',1660449511,NULL),(2684518757,2983193,1,3560847,1,1,1,'X',1,1,46,1138228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',14.6334,183568849,23450,NULL,'2024-04-17 02:45:29',1713321929,NULL),(1843766009,2983193,1,173558,0,1,1,'B',1,0.883117,77,581614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 59}, \"maximum_statistics\": {\"great\": 77}}',14.6811,130085571,40592,NULL,'2017-04-13 14:26:30',1492093590,NULL),(1855371230,2983193,1,1625659,1,1,1,'B',1,0.859873,107,555853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 117, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 157}}',14.7673,147757975,360470,NULL,'2019-12-20 22:40:17',1576881617,NULL),(1853722796,2983193,1,77573,1,1,1,'A',1,0.95614,55,774497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 54, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 57}}',15.0051,145343000,124420,NULL,'2019-07-14 17:36:01',1563125761,NULL),(1841953780,2983193,1,769728,0,1,1,'A',1,0.91573,59,284308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',15.0057,127385538,32275,NULL,'2016-11-12 21:07:45',1478984865,NULL),(1854782530,2983193,1,409305,1,1,1,'A',1,0.95,69,370969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',15.1439,147121482,155584,NULL,'2019-11-09 18:06:24',1573322784,NULL),(1858058360,2983193,1,1851299,1,1,1,'B',1,0.888112,61,70454,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 143}}',15.1532,151873338,57648,NULL,'2020-06-12 22:40:15',1592001615,NULL),(1849399017,2983193,1,19853,0,1,1,'S',1,0.953488,43,667129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 39, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',15.1669,138662231,63648,NULL,'2018-07-03 22:58:28',1530658708,NULL),(1848062261,2983193,1,819952,1,1,1,'B',1,0.876866,73,579258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 134}}',15.208,136657972,218190,NULL,'2018-03-25 17:54:44',1522000484,NULL),(1869367402,2983193,1,134564,1,1,1,'X',1,1,43,869054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',15.3558,169190402,140525,NULL,'2022-01-21 18:44:03',1642790643,NULL),(1853654599,2983193,1,905547,0,1,1,'S',1,0.984375,64,407876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',15.46,145329949,160276,NULL,'2019-07-13 23:03:05',1563058985,NULL),(1863197765,2983193,1,83583,1,1,1,'X',1,1,34,879614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 34}}',15.5272,159882560,79980,NULL,'2021-03-19 23:36:45',1616197005,NULL),(1857327872,2983193,1,101715,1,1,1,'A',1,0.921053,76,746703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 64, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 76}}',15.5848,150966632,157000,NULL,'2020-05-12 16:32:43',1589301163,NULL),(1870400722,2983193,1,2249057,1,1,1,'B',1,0.808219,48,210093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',15.6014,170705911,156484,NULL,'2022-03-24 22:00:01',1648159201,NULL),(1866695893,2983193,1,2272016,1,1,1,'A',1,0.943396,53,871549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',15.7481,165239744,57682,NULL,'2021-08-24 18:06:03',1629828363,NULL),(1856502967,2983193,1,391739,1,1,1,'A',1,0.911111,45,646187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 37, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 45}}',15.7574,149520864,55136,NULL,'2020-03-26 16:13:08',1585239188,NULL),(1856040340,2983193,1,165,0,1,1,'B',1,0.844444,147,495661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 163, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',15.8682,148959660,500154,NULL,'2020-02-29 20:12:20',1583007140,NULL),(1848698166,2983193,1,1347842,0,1,1,'B',1,0.896396,71,280860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',15.9725,137503480,48684,NULL,'2018-05-06 18:28:59',1525631339,NULL),(1850551073,2983193,1,1018714,1,1,1,'A',1,0.919643,56,642557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 56}}',16.0109,140531534,74700,NULL,'2018-10-06 22:12:53',1538863973,NULL),(1856320295,2983193,1,31048,1,1,1,'B',1,0.82483,71,388439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 202, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 294}}',16.1213,149419446,146760,NULL,'2020-03-22 20:23:22',1584908602,NULL),(1856514738,2983193,1,1383386,1,1,1,'S',1,0.951219,41,707850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 41}}',16.2448,149588161,36348,NULL,'2020-03-29 00:18:02',1585441082,NULL),(1863189962,2983193,1,1922423,1,1,1,'S',1,0.977273,44,814776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',16.259,159882473,88932,NULL,'2021-03-19 23:33:09',1616196789,NULL),(1850176283,2983193,1,553225,0,1,1,'A',1,0.931818,33,558373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',16.2646,139989427,40062,NULL,'2018-09-07 01:51:19',1536285079,NULL),(1856544161,2983193,1,1180882,0,1,1,'B',1,0.875,76,563911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 57, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 76}}',16.2743,149520947,47022,NULL,'2020-03-26 16:16:45',1585239405,NULL),(1864799385,2983193,1,2145155,1,1,1,'XH',1,1,40,304827,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',16.3963,162464072,42794,NULL,'2021-05-29 16:13:46',1622304826,NULL),(1861117537,2983193,1,1492016,0,1,1,'B',1,0.848624,83,533258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',16.4775,156660870,53190,NULL,'2020-12-08 12:49:50',1607431790,NULL),(1855325262,2983193,1,136748,1,1,1,'B',1,0.836735,149,490546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',16.6459,147758003,192620,NULL,'2019-12-20 22:42:38',1576881758,NULL),(1855127443,2983193,1,324848,0,1,1,'B',1,0.884354,104,547642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',16.6693,147471321,113910,NULL,'2019-12-01 18:28:17',1575224897,NULL),(1858919693,2983193,1,53673,1,1,1,'A',1,0.932692,104,737798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 90, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 104}}',16.672,153346694,100561,NULL,'2020-08-06 21:25:15',1596749115,NULL),(1856364391,2983193,1,1492009,0,1,1,'A',1,0.9,65,712059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',16.7313,149419802,30710,NULL,'2020-03-22 20:42:56',1584909776,NULL),(1856434393,2983193,1,961652,0,1,1,'A',1,0.917526,97,684260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 81, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 97}}',16.8284,149587997,183323,NULL,'2020-03-29 00:08:16',1585440496,NULL),(1855018585,2983193,1,2060998,1,1,1,'B',1,0.864865,126,497210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 222}}',16.9098,147471347,143092,NULL,'2019-12-01 18:30:08',1575225008,NULL),(1857131493,2983193,1,54719,1,1,1,'A',1,0.916667,54,711672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',16.9141,150583442,59710,NULL,'2020-04-30 00:21:07',1588206067,NULL),(3139889532,2983193,1,4668965,1,1,1,'S',1,0.966667,45,825012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',16.9288,184608016,18534,NULL,'2024-07-11 04:32:14',1720672334,NULL),(1850248854,2983193,1,1054270,1,1,1,'B',1,0.888235,50,520773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 68, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 85}}',17.0303,139988970,55631,NULL,'2018-09-07 01:09:35',1536282575,NULL),(1849143739,2983193,1,81600,0,1,1,'A',1,0.913208,138,188172,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 226, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 265, \"legacy_combo_increase\": 7}}',17.1327,138373468,210352,NULL,'2018-06-18 21:31:28',1529357488,NULL),(1854876468,2983193,1,191504,1,1,1,'S',1,0.957831,83,364708,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 83}}',17.1855,147121425,135566,NULL,'2019-11-09 18:02:29',1573322549,NULL),(1858819494,2983193,1,2356558,0,1,1,'B',1,0.829787,47,503592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 31}, \"maximum_statistics\": {\"great\": 47}}',17.2371,153235859,35412,NULL,'2020-08-02 23:03:48',1596409428,NULL),(1861107879,2983193,1,2567128,1,1,1,'S',1,0.988235,85,428892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 85}}',17.369,156616754,50921,NULL,'2020-12-07 00:47:32',1607302052,NULL),(1856928268,2983193,1,199419,1,1,1,'S',1,0.961538,104,797886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',17.4074,150187217,127620,NULL,'2020-04-16 20:18:26',1587068306,NULL),(1853622718,2983193,1,19853,0,1,1,'S',1,0.988372,43,381751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',17.5004,145329970,67842,NULL,'2019-07-13 23:04:47',1563059087,NULL),(1868337290,2983193,1,1445261,1,1,1,'SH',1,0.992188,64,235185,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',17.5317,167668810,44856,NULL,'2021-11-22 04:33:12',1637555592,NULL),(1849906441,2983193,1,1094111,1,1,1,'B',1,0.877193,57,640424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',17.5908,139573649,56396,NULL,'2018-08-16 21:20:02',1534454402,NULL),(1856769657,2983193,1,68266,1,1,1,'S',1,0.961039,77,666049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',17.6238,149990560,86750,NULL,'2020-04-10 16:04:26',1586534666,NULL),(1856744786,2983193,1,322377,1,1,1,'B',1,0.876344,93,638422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 70, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 93}}',17.6647,150053720,154948,NULL,'2020-04-12 13:59:51',1586699991,NULL),(1850249243,2983193,1,1055373,1,1,1,'B',1,0.875,96,618252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',17.7128,139988944,77872,NULL,'2018-09-07 01:07:56',1536282476,NULL),(1864994530,2983193,1,2442130,1,1,1,'B',1,0.832278,107,440669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 316}}',17.7527,162499866,219732,NULL,'2021-05-30 16:04:26',1622390666,NULL),(1855272559,2983193,1,257,1,1,1,'A',1,0.90099,101,649335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 4}}',17.8984,147859933,145428,NULL,'2019-12-27 03:44:24',1577418264,NULL),(1876810395,2983193,1,4054522,1,1,1,'B',1,0.821678,76,203770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',17.9249,180154039,48350,NULL,'2023-08-03 23:09:49',1691104189,NULL),(1856039614,2983193,1,80,0,1,1,'C',1,0.791339,87,352725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 381}}',17.9611,148959713,198384,NULL,'2020-02-29 20:15:15',1583007315,NULL),(1868161236,2983193,1,76146,1,1,1,'S',1,0.9875,40,927027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',18.0498,167385337,134350,NULL,'2021-11-11 02:39:54',1636598394,NULL),(1850190965,2983193,1,34529,1,1,1,'A',1,0.918367,49,597444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',18.0591,139988955,38060,NULL,'2018-09-07 01:08:33',1536282513,NULL),(1855268763,2983193,1,2223477,1,1,1,'B',1,0.808642,153,419144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 205, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 324}}',18.0912,147661814,192304,NULL,'2019-12-14 15:13:30',1576336410,NULL),(1855060170,2983193,1,232639,1,1,1,'A',1,0.912879,54,323398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 112, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 132}}',18.1552,147351413,180636,NULL,'2019-11-23 21:27:17',1574544437,NULL),(1857382091,2983193,1,55320,1,1,1,'S',1,0.958824,85,770280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 3}}',18.2781,151029063,194043,NULL,'2020-05-14 16:39:42',1589474382,NULL),(1857388126,2983193,1,322377,1,1,1,'S',1,0.956989,93,843663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 93}}',18.3331,150966539,193055,NULL,'2020-05-12 16:29:34',1589300974,NULL),(1864899491,2983193,1,124349,1,1,1,'B',1,0.820574,80,205722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',18.3517,162500731,155606,NULL,'2021-05-30 16:35:18',1622392518,NULL),(1858009924,2983193,1,281625,0,1,1,'X',1,1,98,127876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 98}}',18.3852,151873993,140270,NULL,'2020-06-12 23:21:58',1592004118,NULL),(1854740198,2983193,1,78046,1,1,1,'B',1,0.891304,90,281032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 168, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 207}}',18.4241,146813421,165030,NULL,'2019-10-20 18:44:53',1571597093,NULL),(1859429180,2983193,1,1628575,1,1,1,'A',1,0.945205,73,763775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 65, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 73}}',18.5454,154109985,47874,NULL,'2020-09-04 21:26:10',1599254770,NULL),(1856306969,2983193,1,1714573,0,1,1,'A',1,0.9,103,700548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',18.558,149436762,63795,NULL,'2020-03-23 13:32:53',1584970373,NULL),(1856463309,2983193,1,40238,1,1,1,'A',1,0.93913,115,708638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 101, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 115}}',18.6496,149528493,119844,NULL,'2020-03-26 21:59:50',1585259990,NULL),(1852011129,2983193,1,517476,1,1,1,'S',1,0.954023,87,780202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',18.9015,142635196,45486,NULL,'2019-02-08 02:19:43',1549592383,NULL),(1862079952,2983193,1,2685991,1,1,1,'C',1,0.766562,105,175233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 194, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 317}}',18.9116,158267131,130016,NULL,'2021-01-30 14:20:42',1612016442,NULL),(1850201964,2983193,1,39752,0,1,1,'A',1,0.921429,54,565875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',18.9752,139988885,30132,NULL,'2018-09-07 01:03:48',1536282228,NULL),(1849701620,2983193,1,98859,1,1,1,'B',1,0.854294,93,473232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',19.0828,139046989,144366,NULL,'2018-07-22 21:01:47',1532293307,NULL),(1854393671,2983193,1,22422,1,1,1,'B',1,0.865347,107,66037,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 505}}',19.1125,146454073,197226,NULL,'2019-09-24 23:48:46',1569368926,NULL),(1850192046,2983193,1,34811,1,1,1,'B',1,0.87395,159,562079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 238}}',19.1379,139996904,170984,NULL,'2018-09-07 14:01:45',1536328905,NULL),(1870885382,2983193,1,126530,1,1,1,'X',1,1,64,844860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 64}}',19.2021,171379068,219587,NULL,'2022-04-22 22:56:03',1650668163,NULL),(1851981191,2983193,1,98519,1,1,1,'S',1,0.96729,107,791387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',19.2125,142635169,232299,NULL,'2019-02-08 02:16:27',1549592187,NULL),(1856769678,2983193,1,68267,1,1,1,'S',1,0.981061,132,101196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',19.2498,149990601,83268,NULL,'2020-04-10 16:06:13',1586534773,NULL),(1861797455,2983193,1,2673515,1,1,1,'S',1,0.982143,56,902462,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',19.3004,157599910,29884,NULL,'2021-01-08 00:40:12',1610066412,NULL),(1850172065,2983193,1,1257235,1,1,1,'B',1,0.871951,45,480768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',19.3292,139988930,41738,NULL,'2018-09-07 01:06:41',1536282401,NULL),(1856512713,2983193,1,191504,1,1,1,'S',1,0.963855,83,779239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 83}}',19.4014,149520907,163171,NULL,'2020-03-26 16:15:17',1585239317,NULL),(1857253895,2983193,1,54524,1,1,1,'S',1,0.963235,68,790200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',19.4257,150733902,136668,NULL,'2020-05-04 22:23:42',1588631022,NULL),(1850650938,2983193,1,1762731,0,1,1,'A',1,0.942529,86,190359,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 78, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',19.4473,140507890,46743,NULL,'2018-10-05 19:45:42',1538768742,NULL),(1865863557,2983193,1,70061,1,1,1,'A',1,0.932584,89,724570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 77, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 89}}',19.5234,163971990,128358,NULL,'2021-07-15 13:02:31',1626354151,NULL),(1859535228,2983193,1,1208935,1,1,1,'A',1,0.941176,68,769020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',19.5235,154363354,33585,NULL,'2020-09-15 01:07:44',1600132064,NULL),(1865275776,2983193,1,20737,1,1,1,'B',1,0.834532,139,552588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 93}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 11}}',19.5342,163087528,204714,NULL,'2021-06-17 21:12:40',1623964360,NULL),(1861138193,2983193,1,2356559,0,1,1,'X',1,1,35,403041,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',19.5874,156616793,30108,NULL,'2020-12-07 00:49:28',1607302168,NULL),(1862352448,2983193,1,38329,0,1,1,'A',1,0.941176,34,780743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',19.5899,158582332,58607,NULL,'2021-02-08 23:43:45',1612827825,NULL),(1857456128,2983193,1,17906,1,1,1,'S',1,0.970588,85,829402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',19.7289,151123954,185130,NULL,'2020-05-17 17:17:24',1589735844,NULL),(1853606023,2983193,1,122,1,1,1,'A',1,0.942857,210,354378,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',19.7866,145228454,212894,NULL,'2019-07-07 12:46:00',1562503560,NULL),(1873738128,2983193,1,560080,0,1,1,'S',1,0.981928,83,438781,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',19.8743,175724933,43033,NULL,'2022-11-17 07:40:55',1668670855,NULL),(1865395499,2983193,1,11238,1,1,1,'S',1,0.97973,74,989615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',19.945,163307581,155245,NULL,'2021-06-24 22:23:15',1624573395,NULL),(1857234514,2983193,1,1466692,1,1,1,'A',1,0.94186,43,706317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 38, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 43}}',20.037,150821894,62305,NULL,'2020-05-07 22:06:06',1588889166,NULL),(1854418995,2983193,1,736217,0,1,1,'B',1,0.892789,148,284549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 441, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 527}}',20.0554,146453987,256012,NULL,'2019-09-24 23:37:12',1569368232,NULL),(1856303318,2983193,1,945107,0,1,1,'B',1,0.894231,52,601724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',20.061,149436793,53969,NULL,'2020-03-23 13:35:09',1584970509,NULL),(1863189970,2983193,1,1922423,1,1,1,'X',1,1,44,927240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',20.104,159882505,90900,NULL,'2021-03-19 23:34:17',1616196857,NULL),(1856330593,2983193,1,135404,1,1,1,'S',1,0.959184,98,698563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 98}}',20.1681,149471079,192855,NULL,'2020-03-24 19:33:57',1585078437,NULL),(1855642717,2983193,1,1735075,1,1,1,'A',1,0.91791,67,697660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',20.2011,148229101,49052,NULL,'2020-01-18 22:16:05',1579385765,NULL),(1855636212,2983193,1,344756,1,1,1,'A',1,0.914966,147,686348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147}}',20.2374,148138876,239679,NULL,'2020-01-12 22:19:09',1578867549,NULL),(1848246129,2983193,1,924099,0,1,1,'A',1,0.904192,167,672122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 135, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',20.2449,136914937,131168,NULL,'2018-04-07 22:33:49',1523140429,NULL),(1853687836,2983193,1,956668,1,1,1,'A',1,0.906504,123,721004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',20.3387,145343096,76082,NULL,'2019-07-14 17:41:19',1563126079,NULL),(1854576737,2983193,1,1850585,1,1,1,'B',1,0.860294,136,70546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',20.4069,146644314,58758,NULL,'2019-10-08 23:16:59',1570576619,NULL),(1848325942,2983193,1,1008173,1,1,1,'A',1,0.951807,77,768375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',20.4963,136914986,84480,NULL,'2018-04-07 22:36:50',1523140610,NULL),(1855344822,2983193,1,55699,1,1,1,'S',1,0.964286,70,769672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',20.5869,147758016,74520,NULL,'2019-12-20 22:44:06',1576881846,NULL),(1856320327,2983193,1,2121405,1,1,1,'S',1,0.956522,46,727320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',20.6267,149436722,57730,NULL,'2020-03-23 13:30:50',1584970250,NULL),(1856405711,2983193,1,1802103,1,1,1,'A',1,0.903553,181,670984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 160, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 197}}',20.698,149436825,164936,NULL,'2020-03-23 13:36:56',1584970616,NULL),(1854812992,2983193,1,1826138,1,1,1,'S',1,0.954023,174,384145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 158, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 174}}',20.7911,147121547,263534,NULL,'2019-11-09 18:09:40',1573322980,NULL),(1856496440,2983193,1,1991369,1,1,1,'S',1,0.961538,117,797609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 117}}',20.8076,149520515,163404,NULL,'2020-03-26 15:58:00',1585238280,NULL),(1848624565,2983193,1,18311,0,1,1,'A',1,0.936,197,102666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',20.8651,137581682,102696,NULL,'2018-05-10 20:44:26',1525985066,NULL),(1865395508,2983193,1,11239,1,1,1,'A',1,0.940945,127,768228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',20.915,163307641,152452,NULL,'2021-06-24 22:26:19',1624573579,NULL),(1850226272,2983193,1,48097,1,1,1,'A',1,0.919118,122,661574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 174, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 204}}',20.9488,139996522,263532,NULL,'2018-09-07 13:41:54',1536327714,NULL),(1870836882,2983193,1,70026,1,1,1,'S',1,0.981982,111,805913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',20.982,171402215,218736,NULL,'2022-04-23 19:16:27',1650741387,NULL),(1857024251,2983193,1,1911345,1,1,1,'S',1,0.977778,90,421544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 90}}',21.1015,150449001,78702,NULL,'2020-04-25 14:12:31',1587823951,NULL),(1857499645,2983193,1,1695177,1,1,1,'B',1,0.885027,177,583566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 146, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 187}}',21.202,151241257,230268,NULL,'2020-05-21 17:00:37',1590080437,NULL),(1850248526,2983193,1,62392,1,1,1,'S',1,0.96,50,799597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',21.282,139989462,61560,NULL,'2018-09-07 01:55:05',1536285305,NULL),(1850180824,2983193,1,1557423,1,1,1,'A',1,0.915385,33,523728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 65}}',21.2826,139989027,42758,NULL,'2018-09-07 01:13:11',1536282791,NULL),(1856901026,2983193,1,172619,0,1,1,'A',1,0.919118,68,710666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',21.297,150214590,42210,NULL,'2020-04-17 17:04:44',1587143084,NULL),(1856107117,2983193,1,1002370,1,1,1,'A',1,0.948276,87,762049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 87}}',21.3123,148959851,122676,NULL,'2020-02-29 20:26:12',1583007972,NULL),(1856538291,2983193,1,91437,1,1,1,'S',1,0.994318,88,847470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 88}}',21.3254,149520472,134118,NULL,'2020-03-26 15:55:45',1585238145,NULL),(1857449499,2983193,1,1620144,0,1,1,'B',1,0.867284,162,301084,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 119}, \"maximum_statistics\": {\"great\": 162}}',21.3615,151245231,78730,NULL,'2020-05-21 19:48:52',1590090532,NULL),(1857351074,2983193,1,34735,1,1,1,'B',1,0.860558,84,245403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 190, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 251}}',21.3682,151033916,102704,NULL,'2020-05-14 19:40:53',1589485253,NULL),(1857479006,2983193,1,34734,1,1,1,'A',1,0.94863,146,766392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',21.3967,151245547,114953,NULL,'2020-05-21 20:02:30',1590091350,NULL),(1856456613,2983193,1,34562,1,1,1,'S',1,0.978873,71,748304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 71, \"legacy_combo_increase\": 1}}',21.4898,149521152,98202,NULL,'2020-03-26 16:25:46',1585239946,NULL),(1870836782,2983193,1,994523,1,1,1,'X',1,1,46,844925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',21.5305,171378948,81012,NULL,'2022-04-22 22:47:21',1650667641,NULL),(1853278669,2983193,1,557816,0,1,1,'B',1,0.848073,103,463511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',21.5454,144699877,238592,NULL,'2019-06-06 15:29:08',1559834948,NULL),(1856725133,2983193,1,41343,1,1,1,'S',1,0.978774,212,122752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 212}}',21.592,150037029,108375,NULL,'2020-04-12 00:46:41',1586652401,NULL),(1856320309,2983193,1,2121405,1,1,1,'S',1,0.978261,46,744151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',21.7246,149436702,59718,NULL,'2020-03-23 13:29:56',1584970196,NULL),(1859264554,2983193,1,27881,1,1,1,'S',1,0.990099,101,426004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 8}}',21.8097,153878539,169676,NULL,'2020-08-26 22:44:12',1598481852,NULL),(1856691758,2983193,1,1749063,1,1,1,'A',1,0.943396,159,786267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 141, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 159}}',21.8145,150037402,208302,NULL,'2020-04-12 01:09:25',1586653765,NULL),(1856587582,2983193,1,36657,0,1,1,'B',1,0.875,96,191504,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',21.8727,149695367,51132,NULL,'2020-04-01 12:08:45',1585742925,NULL),(1850152441,2983193,1,3519,0,1,1,'A',1,0.9375,96,698940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',21.8873,139989083,71384,NULL,'2018-09-07 01:18:02',1536283082,NULL),(1858060197,2983193,1,77292,1,1,1,'S',1,0.989933,149,123009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 149}}',21.8961,151873293,193442,NULL,'2020-06-12 22:36:33',1592001393,NULL),(1853692990,2983193,1,147265,1,1,1,'X',1,1,59,432768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 59}}',21.9457,145228291,50063,NULL,'2019-07-07 12:33:26',1562502806,NULL),(1853656562,2983193,1,1662440,1,1,1,'A',1,0.93018,222,359428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',21.9496,145342914,230561,NULL,'2019-07-14 17:30:08',1563125408,NULL),(1856859386,2983193,1,44000,1,1,1,'S',1,0.964286,168,252165,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 168}}',21.9609,150212626,90617,NULL,'2020-04-17 15:53:52',1587138832,NULL),(1857078206,2983193,1,100628,1,1,1,'S',1,0.957627,118,763505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 108, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 118}}',21.9698,150583294,213674,NULL,'2020-04-30 00:12:18',1588205538,NULL),(1872964891,2983193,1,438874,1,1,1,'A',1,0.957386,169,793310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 163, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 176}}',22.0475,174516826,303259,NULL,'2022-09-13 19:51:54',1663098714,NULL),(1857106205,2983193,1,723197,1,1,1,'S',1,0.971429,70,830566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 70}}',22.0558,150603939,166977,NULL,'2020-04-30 15:56:16',1588262176,NULL),(1856689421,2983193,1,9627,1,1,1,'B',1,0.867769,121,71976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 89}, \"maximum_statistics\": {\"great\": 121}}',22.0992,149987410,122006,NULL,'2020-04-10 14:24:35',1586528675,NULL),(1856363358,2983193,1,169686,1,1,1,'A',1,0.917293,70,659865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 133}}',22.138,149419494,150171,NULL,'2020-03-22 20:26:25',1584908785,NULL),(1868557294,2983193,1,1694739,1,1,1,'A',1,0.944444,63,771389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 63}}',22.147,167859632,44595,NULL,'2021-11-29 23:52:01',1638229921,NULL),(1856570939,2983193,1,116346,1,1,1,'S',1,0.970238,84,876949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',22.1854,149825844,34066,NULL,'2020-04-05 13:19:10',1586092750,NULL),(1848081085,2983193,1,1192272,1,1,1,'A',1,0.93662,142,788027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 124, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 142}}',22.2068,136679519,120211,NULL,'2018-03-27 00:28:50',1522110530,NULL),(1855346113,2983193,1,271163,1,1,1,'S',1,0.958904,146,775717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 146}}',22.2945,147859881,398532,NULL,'2019-12-27 03:38:59',1577417939,NULL),(1856835017,2983193,1,111696,1,1,1,'S',1,0.95,110,774009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 4}}',22.3763,150212534,170052,NULL,'2020-04-17 15:50:45',1587138645,NULL),(1868337321,2983193,1,1445261,1,1,1,'A',1,0.945312,64,700559,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',22.4809,167668869,49188,NULL,'2021-11-22 04:36:34',1637555794,NULL),(1863426778,2983193,1,2528036,1,1,1,'A',1,0.908163,129,338323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',22.5365,160220940,88261,NULL,'2021-03-28 21:15:33',1616966133,NULL),(1856499708,2983193,1,1854077,1,1,1,'S',1,0.964912,57,825660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 57}}',22.5687,149528214,41619,NULL,'2020-03-26 21:44:48',1585259088,NULL),(1856794943,2983193,1,83454,1,1,1,'S',1,0.974359,78,791726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',22.6337,150037318,147676,NULL,'2020-04-12 01:04:11',1586653451,NULL),(1857205990,2983193,1,107927,1,1,1,'A',1,0.903226,93,567404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 75}, \"maximum_statistics\": {\"great\": 93}}',22.6412,150822110,149392,NULL,'2020-05-07 22:17:38',1588889858,NULL),(1857443228,2983193,1,1308504,1,1,1,'S',1,0.986111,180,253491,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 180}}',22.7149,150972994,146787,NULL,'2020-05-12 20:55:01',1589316901,NULL),(1857302270,2983193,1,1714573,0,1,1,'A',1,0.92381,105,717741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 105}}',22.8281,150757842,64636,NULL,'2020-05-05 18:47:41',1588704461,NULL),(1856572856,2983193,1,117979,1,1,1,'S',1,0.956522,161,224928,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 147, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 19}}',22.8823,149695708,156072,NULL,'2020-04-01 12:20:49',1585743649,NULL),(1870812443,2983193,1,519635,1,1,1,'S',1,0.986111,72,856061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 72}}',22.8901,171384042,180790,NULL,'2022-04-23 04:02:23',1650686543,NULL),(1857337712,2983193,1,744305,0,1,1,'B',1,0.870786,178,631411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 132}, \"maximum_statistics\": {\"great\": 178}}',22.8993,151028382,139260,NULL,'2020-05-14 16:13:17',1589472797,NULL),(1857458918,2983193,1,1911345,1,1,1,'S',1,0.977778,90,854717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 90}}',22.9003,151123981,93678,NULL,'2020-05-17 17:18:33',1589735913,NULL),(1856921388,2983193,1,80861,1,1,1,'S',1,0.976378,127,233943,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 3}}',22.9958,150214243,175383,NULL,'2020-04-17 16:52:53',1587142373,NULL),(1857381193,2983193,1,312175,1,1,1,'A',1,0.933498,92,95565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 183, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 203}}',23.0728,150972923,131581,NULL,'2020-05-12 20:52:23',1589316743,NULL),(1857065563,2983193,1,313,1,1,1,'A',1,0.946429,196,796184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 175, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 12}}',23.0819,150604590,320250,NULL,'2020-04-30 16:20:38',1588263638,NULL),(1860172258,2983193,1,2356558,1,1,1,'S',1,0.978723,47,777145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',23.1085,155307970,42448,NULL,'2020-10-21 00:55:53',1603241753,NULL),(1856512394,2983193,1,1516895,1,1,1,'B',1,0.890351,108,629301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 90, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 114}}',23.1305,149520676,161649,NULL,'2020-03-26 16:05:23',1585238723,NULL),(1856364620,2983193,1,1054682,1,1,1,'S',1,0.95098,51,741425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 51}}',23.136,149471234,78514,NULL,'2020-03-24 19:41:04',1585078864,NULL),(1856347682,2983193,1,47919,1,1,1,'A',1,0.946667,75,668754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',23.1361,149470882,127644,NULL,'2020-03-24 19:24:33',1585077873,NULL),(1855036252,2983193,1,200741,1,1,1,'A',1,0.921196,102,654110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 163, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 184}}',23.258,147471432,152318,NULL,'2019-12-01 18:36:07',1575225367,NULL),(1853686272,2983193,1,141589,1,1,1,'A',1,0.972973,73,401691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',23.2704,145228276,115246,NULL,'2019-07-07 12:32:17',1562502737,NULL),(1856689455,2983193,1,9628,1,1,1,'A',1,0.921384,76,80428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 159}}',23.3445,149987349,137198,NULL,'2020-04-10 14:22:19',1586528539,NULL),(1859596754,2983193,1,2270069,1,1,1,'A',1,0.923664,67,317376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 115, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 131}}',23.3453,154363693,152873,NULL,'2020-09-15 01:28:13',1600133293,NULL),(1853726983,2983193,1,279827,1,1,1,'S',1,0.990385,104,411420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 104}}',23.3626,145228246,65216,NULL,'2019-07-07 12:30:31',1562502631,NULL),(1856401153,2983193,1,92884,1,1,1,'S',1,0.958716,109,783370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',23.3898,149436505,170880,NULL,'2020-03-23 13:21:03',1584969663,NULL),(1856645887,2983193,1,886640,1,1,1,'S',1,0.99359,78,861010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 78}}',23.4058,149744879,107171,NULL,'2020-04-03 00:47:26',1585874846,NULL),(1856304269,2983193,1,1419100,1,1,1,'A',1,0.949782,167,732547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 229}}',23.4542,149330555,164693,NULL,'2020-03-19 10:54:32',1584615272,NULL),(1850213489,2983193,1,432215,1,1,1,'A',1,0.928571,77,660566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',23.4604,139989447,55429,NULL,'2018-09-07 01:53:33',1536285213,NULL),(1856363221,2983193,1,62281,1,1,1,'A',1,0.946078,102,758226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',23.4691,149471220,204197,NULL,'2020-03-24 19:39:54',1585078794,NULL),(1870884903,2983193,1,2291307,1,1,1,'X',1,1,62,914523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',23.4964,171403385,97166,NULL,'2022-04-23 20:15:55',1650744955,NULL),(1861156749,2983193,1,2374701,1,1,1,'B',1,0.852332,90,235118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 193}}',23.5616,156660677,74650,NULL,'2020-12-08 12:40:51',1607431251,NULL),(1870252575,2983193,1,1465552,1,1,1,'B',1,0.858025,157,250607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 324}}',23.6749,170312910,154122,NULL,'2022-03-08 00:43:52',1646700232,NULL),(1857565788,2983193,1,1814875,1,1,1,'A',1,0.939716,141,731346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 124, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 141}}',23.7019,151245306,120204,NULL,'2020-05-21 19:51:36',1590090696,NULL),(1873620064,2983193,1,44128,1,1,1,'S',1,0.978571,70,367071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 70}}',23.7495,175532951,101530,NULL,'2022-11-06 21:46:28',1667771188,NULL),(1856468048,2983193,1,44493,1,1,1,'S',1,0.987179,117,775816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 117}}',23.7643,149520769,95958,NULL,'2020-03-26 16:09:26',1585238966,NULL),(1856341678,2983193,1,147265,1,1,1,'X',1,1,59,881416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 59}}',23.8265,149471310,55856,NULL,'2020-03-24 19:44:44',1585079084,NULL),(1870788248,2983193,1,154481,1,1,1,'X',1,1,97,922783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',23.8293,171378844,116288,NULL,'2022-04-22 22:40:45',1650667245,NULL),(1856431363,2983193,1,12319,0,1,1,'A',1,0.949219,122,714898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',23.8793,149521200,140599,NULL,'2020-03-26 16:27:58',1585240078,NULL),(1853244048,2983193,1,27639,0,1,1,'B',1,0.883027,140,84693,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 344, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 2}}',23.9311,144765015,323491,NULL,'2019-06-10 01:12:56',1560129176,NULL),(1854880084,2983193,1,2124068,0,1,1,'S',1,0.995455,110,430360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',23.9704,147121362,138029,NULL,'2019-11-09 17:58:59',1573322339,NULL),(1856471096,2983193,1,312244,1,1,1,'S',1,0.977528,89,370731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 89}}',24.1037,149520264,108305,NULL,'2020-03-26 15:45:31',1585237531,NULL),(1856300908,2983193,1,235587,1,1,1,'B',1,0.897727,183,664019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 179, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 220}}',24.1455,149436447,185882,NULL,'2020-03-23 13:18:43',1584969523,NULL),(1870778308,2983193,1,1546561,1,1,1,'B',1,0.894737,68,258774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',24.1673,171378634,77027,NULL,'2022-04-22 22:28:30',1650666510,NULL),(1857067295,2983193,1,2472,1,1,1,'B',1,0.855311,254,586218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 195, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 273}}',24.2689,150483647,256380,NULL,'2020-04-26 16:43:13',1587919393,NULL),(1870866388,2983193,1,2702470,1,1,1,'S',1,0.978571,140,858946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',24.3104,171383959,109242,NULL,'2022-04-23 03:58:06',1650686286,NULL),(1870856398,2983193,1,2937603,1,1,1,'S',1,0.964539,141,769934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 141}}',24.3825,171402143,129374,NULL,'2022-04-23 19:12:37',1650741157,NULL),(1856335297,2983193,1,1602890,1,1,1,'S',1,0.959459,74,810752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 74}}',24.4605,149471166,61772,NULL,'2020-03-24 19:37:15',1585078635,NULL),(1862417775,2983193,1,234377,1,1,1,'A',1,0.940476,42,765222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',24.4695,158582280,65109,NULL,'2021-02-08 23:41:35',1612827695,NULL),(1873712766,2983193,1,3802197,1,1,1,'X',1,1,71,431499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 71}}',24.547,175532911,46292,NULL,'2022-11-06 21:43:27',1667771007,NULL),(1860165373,2983193,1,1756904,1,1,1,'A',1,0.927778,90,676539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 90}}',24.6324,155220843,102048,NULL,'2020-10-17 14:55:22',1602946522,NULL),(1859324927,2983193,1,1939221,0,1,1,'S',1,0.981928,83,913941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',24.7056,153979854,47837,NULL,'2020-08-30 15:44:58',1598802298,NULL),(1866413112,2983193,1,3107709,1,1,1,'S',1,0.980198,101,891806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 101}}',24.7297,164713272,106962,NULL,'2021-08-07 14:42:12',1628347332,NULL),(1856504219,2983193,1,2102291,0,1,1,'A',1,0.930108,76,679909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',24.7551,149528246,64210,NULL,'2020-03-26 21:47:00',1585259220,NULL),(1856439268,2983193,1,116345,1,1,1,'A',1,0.938776,98,799639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',24.7555,149588129,53648,NULL,'2020-03-29 00:16:31',1585440991,NULL),(1849403730,2983193,1,164651,0,1,1,'A',1,0.903084,96,505955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',24.79,138661490,140735,NULL,'2018-07-03 21:57:57',1530655077,NULL),(1857302014,2983193,1,675038,1,1,1,'A',1,0.909091,99,643764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',24.9052,150758045,88911,NULL,'2020-05-05 18:57:40',1588705060,NULL),(1859508743,2983193,1,16867,1,1,1,'S',1,0.994444,90,872557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 3}}',24.9992,154363416,157122,NULL,'2020-09-15 01:11:50',1600132310,NULL),(1853245401,2983193,1,206864,0,1,1,'A',1,0.939024,101,712308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 205}}',25.0871,144699619,197135,NULL,'2019-06-06 15:16:42',1559834202,NULL),(1860172265,2983193,1,2356558,1,1,1,'S',1,0.978723,47,834150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',25.127,155308003,45268,NULL,'2020-10-21 00:57:19',1603241839,NULL),(1864891552,2983193,1,2757865,1,1,1,'B',1,0.858259,228,469236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 353, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 448}}',25.1623,162500451,249749,NULL,'2021-05-30 16:25:37',1622391937,NULL),(1856951954,2983193,1,101717,1,1,1,'S',1,0.959732,149,393809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 149}}',25.1698,150449074,170308,NULL,'2020-04-25 14:15:13',1587824113,NULL),(1856349897,2983193,1,50724,1,1,1,'A',1,0.926829,82,629042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 82}}',25.3059,149470904,79117,NULL,'2020-03-24 19:25:40',1585077940,NULL),(1850349661,2983193,1,924099,0,1,1,'A',1,0.964072,159,400186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',25.3195,140115279,94858,NULL,'2018-09-14 01:39:54',1536889194,NULL),(1856513364,2983193,1,72921,1,1,1,'A',1,0.944056,143,767319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 143}}',25.3581,149520724,206887,NULL,'2020-03-26 16:07:21',1585238841,NULL),(1853414482,2983193,1,781907,0,1,1,'A',1,0.901887,134,303411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 218, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 265}}',25.3698,144842162,138382,NULL,'2019-06-14 14:52:03',1560523923,NULL),(1870799411,2983193,1,2823270,1,1,1,'S',1,0.974359,117,819732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',25.4729,171378967,83456,NULL,'2022-04-22 22:48:53',1650667733,NULL),(1864216173,2983193,1,226725,1,1,1,'S',1,0.976562,128,809222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',25.4945,161440919,116064,NULL,'2021-05-01 00:21:41',1619828501,NULL),(1862456243,2983193,1,555312,1,1,1,'A',1,0.936709,79,791651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',25.5159,158786267,125105,NULL,'2021-02-14 18:32:54',1613327574,NULL),(1866776022,2983193,1,2164716,1,1,1,'S',1,0.967949,78,806344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 78}}',25.554,165299230,83974,NULL,'2021-08-26 17:38:06',1629999486,NULL),(1857349649,2983193,1,123707,1,1,1,'A',1,0.962687,133,791028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 3}}',25.6771,151028617,235835,NULL,'2020-05-14 16:22:26',1589473346,NULL),(1873031269,2983193,1,85224,1,1,1,'S',1,0.968354,79,850569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 79}}',25.7166,174550318,78984,NULL,'2022-09-15 20:32:45',1663273965,NULL),(1871280793,2983193,1,3595648,1,1,1,'S',1,0.982143,140,415301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',25.729,171871906,91872,NULL,'2022-05-14 01:57:24',1652493444,NULL),(1856447308,2983193,1,28254,1,1,1,'S',1,0.972973,148,872572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 148}}',25.8309,149588108,141956,NULL,'2020-03-29 00:15:17',1585440917,NULL),(1856471322,2983193,1,312244,1,1,1,'S',1,0.97191,89,745510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 89}}',25.9245,149520299,118709,NULL,'2020-03-26 15:46:53',1585237613,NULL),(1853686627,2983193,1,1129306,0,1,1,'A',1,0.957447,252,413333,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 260, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 282}}',25.9249,145229862,167662,NULL,'2019-07-07 14:23:08',1562509388,NULL),(1856834119,2983193,1,26259,1,1,1,'A',1,0.939655,116,351284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',25.9641,150152889,153752,NULL,'2020-04-15 17:41:26',1586972486,NULL),(1861335734,2983193,1,46631,1,1,1,'A',1,0.942105,190,748301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 168, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 5}}',26.0481,157114311,474768,NULL,'2020-12-22 18:12:50',1608660770,NULL),(1850219839,2983193,1,1036394,0,1,1,'A',1,0.927711,83,724086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 83}}',26.0664,139988915,46500,NULL,'2018-09-07 01:05:56',1536282356,NULL),(1848965568,2983193,1,218457,0,1,1,'B',1,0.895911,101,287109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 218, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 269}}',26.0824,137939385,122574,NULL,'2018-05-28 13:40:10',1527514810,NULL),(1867291149,2983193,1,684655,1,1,1,'B',1,0.889908,179,641376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',26.117,165997642,187158,NULL,'2021-09-20 20:55:15',1632171315,NULL),(1873837250,2983193,1,3826191,0,1,1,'S',1,0.990991,111,469739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',26.1205,175641406,60218,NULL,'2022-11-12 20:28:06',1668284886,NULL),(1854879416,2983193,1,1180882,0,1,1,'S',1,0.980263,76,367830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 76}}',26.1651,147121387,40992,NULL,'2019-11-09 18:00:20',1573322420,NULL),(1868337311,2983193,1,1445261,1,1,1,'SH',1,0.992188,64,783949,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',26.1917,167668827,47076,NULL,'2021-11-22 04:34:05',1637555645,NULL),(1856651423,2983193,1,199679,1,1,1,'S',1,0.97561,123,798766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 117, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 5}}',26.2499,149744841,255892,NULL,'2020-04-03 00:45:30',1585874730,NULL),(1865869233,2983193,1,937652,1,1,1,'S',1,0.994505,91,947248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',26.2531,163972306,122340,NULL,'2021-07-15 13:15:31',1626354931,NULL),(1861426271,2983193,1,12789,0,1,1,'A',1,0.92246,179,743559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',26.2688,157236904,155410,NULL,'2020-12-26 20:59:39',1609016379,NULL),(1855607285,2983193,1,2090046,1,1,1,'A',1,0.920455,264,326194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 222, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 264}}',26.29,148138850,187590,NULL,'2020-01-12 22:15:47',1578867347,NULL),(1857245470,2983193,1,2224173,1,1,1,'S',1,0.990099,202,126538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',26.3524,150846617,94905,NULL,'2020-05-08 17:52:30',1588960350,NULL),(1856483807,2983193,1,166278,1,1,1,'S',1,0.970803,137,769120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 137}}',26.3634,149525494,222876,NULL,'2020-03-26 19:41:17',1585251677,NULL),(1859437205,2983193,1,47727,1,1,1,'S',1,0.986111,72,443288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',26.4056,154033765,43308,NULL,'2020-09-01 18:53:47',1598986427,NULL),(1860160950,2983193,1,115940,1,1,1,'S',1,0.970588,102,793217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 102}}',26.4463,155233896,205098,NULL,'2020-10-18 01:29:51',1602984591,NULL),(1850261366,2983193,1,812291,1,1,1,'A',1,0.928571,84,717852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',26.5374,139989033,52692,NULL,'2018-09-07 01:13:57',1536282837,NULL),(1857384920,2983193,1,58394,1,1,1,'B',1,0.895911,241,90258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 435, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 538}}',26.5707,150971006,237378,NULL,'2020-05-12 19:25:15',1589311515,NULL),(1870871659,2983193,1,2489173,1,1,1,'A',1,0.915493,71,737249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',26.6275,171334186,41900,NULL,'2022-04-21 00:27:34',1650500854,NULL),(1857201625,2983193,1,716271,1,1,1,'A',1,0.944444,117,236608,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',26.6447,150821795,51558,NULL,'2020-05-07 22:00:58',1588888858,NULL),(1856585179,2983193,1,800706,1,1,1,'A',1,0.948718,78,833884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 70, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 78}}',26.6704,149825718,49278,NULL,'2020-04-05 13:15:21',1586092521,NULL),(1856544804,2983193,1,1827144,1,1,1,'S',1,0.969027,113,769962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 113}}',26.6739,149521097,123142,NULL,'2020-03-26 16:23:40',1585239820,NULL),(1861288142,2983193,1,2537968,1,1,1,'S',1,0.962329,146,837981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 135, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 146}}',26.6897,156992297,130598,NULL,'2020-12-19 00:33:07',1608337987,NULL),(1851989722,2983193,1,1149619,1,1,1,'X',1,1,70,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',26.7641,142635181,40212,NULL,'2019-02-08 02:17:54',1549592274,NULL),(1874481627,2983193,1,3931121,1,1,1,'S',1,0.967033,91,874954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 91}}',26.8309,176649474,57716,NULL,'2023-01-06 03:35:59',1672976159,NULL),(1856866885,2983193,1,1483482,1,1,1,'A',1,0.904762,279,343397,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 239, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 294}}',26.8856,150152767,185794,NULL,'2020-04-15 17:37:14',1586972234,NULL),(1856526542,2983193,1,2124068,1,1,1,'X',1,1,110,889484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',26.8928,149520999,158845,NULL,'2020-03-26 16:18:52',1585239532,NULL),(1858027089,2983193,1,1534521,0,1,1,'A',1,0.907407,118,658319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',26.9027,151956208,99284,NULL,'2020-06-15 22:11:22',1592259082,NULL),(1868583475,2983193,1,3315436,1,1,1,'A',1,0.945355,168,796777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',26.9113,167991186,170244,NULL,'2021-12-05 03:24:30',1638674670,NULL),(1856320549,2983193,1,31340,1,1,1,'S',1,0.957792,154,824709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',26.9581,149470947,151476,NULL,'2020-03-24 19:27:44',1585078064,NULL),(1870857806,2983193,1,89547,0,1,1,'B',1,0.848231,164,241906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 416}, \"maximum_statistics\": {\"great\": 537}}',27.0197,171358876,232962,NULL,'2022-04-22 03:40:22',1650598822,NULL),(1870879032,2983193,1,116926,1,1,1,'S',1,0.983146,89,876079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 89}}',27.1853,171403328,208298,NULL,'2022-04-23 20:12:38',1650744758,NULL),(1871278814,2983193,1,3576050,1,1,1,'S',1,0.970199,151,879053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',27.2246,171917832,121587,NULL,'2022-05-15 17:11:31',1652634691,NULL),(1861156983,2983193,1,812289,1,1,1,'B',1,0.876106,91,574540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',27.2585,156661083,69904,NULL,'2020-12-08 12:58:55',1607432335,NULL),(1857125122,2983193,1,2061371,1,1,1,'S',1,0.959184,147,212758,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 147}}',27.2723,150483846,152723,NULL,'2020-04-26 16:52:25',1587919945,NULL),(1872979703,2983193,1,3504285,1,1,1,'S',1,0.952632,95,874326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',27.4173,174514025,65500,NULL,'2022-09-13 16:18:43',1663085923,NULL),(1857629189,2983193,1,1930320,1,1,1,'S',1,0.959259,135,762648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 135}}',27.4375,151273497,209268,NULL,'2020-05-22 18:36:22',1590172582,NULL),(1858032429,2983193,1,55698,1,1,1,'X',1,1,123,136708,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 123}}',27.4394,151873628,79926,NULL,'2020-06-12 23:00:27',1592002827,NULL),(1864904513,2983193,1,33664,0,1,1,'A',1,0.902857,61,546031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',27.4403,162500129,72700,NULL,'2021-05-30 16:14:08',1622391248,NULL),(1857275024,2983193,1,1071361,1,1,1,'A',1,0.934343,99,666188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',27.5297,150822184,160775,NULL,'2020-05-07 22:20:51',1588890051,NULL),(1856385344,2983193,1,78623,1,1,1,'A',1,0.954545,282,788676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 262, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 286}}',27.5382,149330612,311694,NULL,'2020-03-19 10:58:04',1584615484,NULL),(1855542441,2983193,1,19990,0,1,1,'C',1,0.76861,206,51595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 70, \"great\": 503}, \"maximum_statistics\": {\"great\": 806}}',27.5483,148260177,306355,NULL,'2020-01-20 19:37:43',1579549063,NULL),(1855061006,2983193,1,233712,0,1,1,'A',1,0.919598,131,661820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',27.8271,147471390,126246,NULL,'2019-12-01 18:33:13',1575225193,NULL),(1857995228,2983193,1,1787949,1,1,1,'B',1,0.899441,158,589723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 298, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 358}}',27.8964,151956253,245582,NULL,'2020-06-15 22:14:29',1592259269,NULL),(1870881941,2983193,1,120921,1,1,1,'B',1,0.855691,130,225282,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 373, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',27.9304,171358918,220970,NULL,'2022-04-22 03:43:18',1650598998,NULL),(1866605158,2983193,1,1905555,1,1,1,'S',1,0.984127,63,679699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',28.068,164964305,49326,NULL,'2021-08-15 19:00:26',1629054026,NULL),(1873061951,2983193,1,2450332,1,1,1,'S',1,0.968421,95,835772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',28.0785,174550166,59080,NULL,'2022-09-15 20:20:59',1663273259,NULL),(1856371893,2983193,1,2258753,1,1,1,'A',1,0.912114,246,650941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 353, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 421}}',28.1793,149419388,299080,NULL,'2020-03-22 20:20:58',1584908458,NULL),(1865892293,2983193,1,2853953,1,1,1,'X',1,1,88,979956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',28.2664,163972104,163700,NULL,'2021-07-15 13:07:02',1626354422,NULL),(1859264571,2983193,1,27884,1,1,1,'S',1,0.991667,180,438527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 7}}',28.3337,153878500,217220,NULL,'2020-08-26 22:41:56',1598481716,NULL),(1857510348,2983193,1,54762,1,1,1,'S',1,0.954082,98,370856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',28.3349,151245217,72250,NULL,'2020-05-21 19:47:56',1590090476,NULL),(1864847126,2983193,1,228559,0,1,1,'S',1,0.956647,173,832633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',28.3445,162366127,140022,NULL,'2021-05-26 22:21:12',1622067672,NULL),(1857928882,2983193,1,2198005,1,1,1,'A',1,0.941748,206,760338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',28.3829,151762299,156924,NULL,'2020-06-08 21:15:16',1591650916,NULL),(1871278864,2983193,1,3576050,1,1,1,'S',1,0.963576,151,910055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',28.4328,171943587,124087,NULL,'2022-05-16 19:58:49',1652731129,NULL),(1856662876,2983193,1,1438725,1,1,1,'S',1,0.959559,136,806295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 125, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 136}}',28.4501,149736108,161631,NULL,'2020-04-02 17:48:33',1585849713,NULL),(1856649526,2983193,1,194846,1,1,1,'S',1,0.987421,318,123705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 310, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 318}}',28.4525,149701149,174606,NULL,'2020-04-01 15:33:24',1585755204,NULL),(1857502918,2983193,1,310871,1,1,1,'S',1,0.983146,89,824829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 89}}',28.4624,151123899,118808,NULL,'2020-05-17 17:15:21',1589735721,NULL),(1870842118,2983193,1,232877,1,1,1,'S',1,0.990506,158,882064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 158}}',28.4968,171383912,172632,NULL,'2022-04-23 03:55:47',1650686147,NULL),(1850232254,2983193,1,52199,1,1,1,'A',1,0.930124,322,620187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 277}, \"maximum_statistics\": {\"great\": 322}}',28.541,139996819,370608,NULL,'2018-09-07 13:57:23',1536328643,NULL),(1865942330,2983193,1,41618,1,1,1,'A',1,0.982609,104,892407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 112, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 5}}',28.5448,164078417,274090,NULL,'2021-07-18 18:55:43',1626634543,NULL),(1856374214,2983193,1,1331036,1,1,1,'S',1,0.95,130,800165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 117, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 130}}',28.6455,149471140,143620,NULL,'2020-03-24 19:36:16',1585078576,NULL),(1862391149,2983193,1,1729203,1,1,1,'S',1,0.963415,41,752698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',28.6856,158582145,26923,NULL,'2021-02-08 23:33:45',1612827225,NULL),(1872959894,2983193,1,26706,1,1,1,'S',1,0.987421,159,867910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',28.6986,174514224,165256,NULL,'2022-09-13 16:30:28',1663086628,NULL),(1868136616,2983193,1,50459,1,1,1,'S',1,0.996988,166,932391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',28.7098,167385202,147960,NULL,'2021-11-11 02:31:33',1636597893,NULL),(1863617022,2983193,1,2421269,1,1,1,'A',1,0.923423,111,723435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',28.7442,160593439,94166,NULL,'2021-04-07 21:32:45',1617831165,NULL),(1878127714,2983193,1,81251,1,1,1,'S',1,0.989583,96,878933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',28.7691,181972404,175290,NULL,'2023-12-14 00:54:57',1702515297,NULL),(1873642994,2983193,1,1148541,1,1,1,'S',1,0.986702,188,431980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 188}}',28.7732,175533253,125522,NULL,'2022-11-06 22:11:42',1667772702,NULL),(1860494627,2983193,1,1346126,1,1,1,'S',1,0.975,120,833492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 120}}',28.7737,155635540,194892,NULL,'2020-11-02 22:11:14',1604355074,NULL),(1870774602,2983193,1,3987,1,1,1,'A',1,0.934579,107,752124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',28.8064,171378870,88180,NULL,'2022-04-22 22:42:58',1650667378,NULL),(1860451461,2983193,1,1655724,0,1,1,'A',1,0.951613,91,813557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',28.8505,155637291,49944,NULL,'2020-11-03 00:06:47',1604362007,NULL),(1860014955,2983193,1,6097,1,1,1,'A',1,0.908451,142,796125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 116}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',28.8663,155169666,172984,NULL,'2020-10-15 16:10:55',1602778255,NULL),(1853656571,2983193,1,1662440,1,1,1,'S',1,0.95045,222,771897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',28.9797,145342954,285755,NULL,'2019-07-14 17:32:55',1563125575,NULL),(1857476997,2983193,1,1492012,1,1,1,'A',1,0.917355,121,376354,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 101}, \"maximum_statistics\": {\"great\": 121}}',29.0209,151123849,58040,NULL,'2020-05-17 17:13:06',1589735586,NULL),(1860160026,2983193,1,28194,1,1,1,'A',1,0.939394,99,668431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',29.0418,155379135,92712,NULL,'2020-10-23 19:57:06',1603483026,NULL),(1854792770,2983193,1,37795,1,1,1,'S',1,0.972603,146,407309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 146}}',29.0418,147121260,121578,NULL,'2019-11-09 17:54:45',1573322085,NULL),(1864534591,2983193,1,733751,1,1,1,'X',1,1,72,821764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 72}}',29.0609,161935991,86550,NULL,'2021-05-14 21:26:55',1621027615,NULL),(1860372574,2983193,1,2421269,1,1,1,'S',1,0.954955,111,385029,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',29.0882,155555944,74240,NULL,'2020-10-30 18:42:39',1604083359,NULL),(1870874309,2983193,1,1120087,1,1,1,'X',1,1,138,857834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',29.1979,171378919,189337,NULL,'2022-04-22 22:45:18',1650667518,NULL),(1857763522,2983193,1,49113,0,1,1,'A',1,0.967672,230,120520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 219, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',29.2983,151655027,131076,NULL,'2020-06-04 22:18:58',1591309138,NULL),(1857280167,2983193,1,2132808,1,1,1,'S',1,0.966292,89,804604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 89}}',29.4667,150822000,93586,NULL,'2020-05-07 22:11:35',1588889495,NULL),(1877070092,2983193,1,4231471,1,1,1,'A',1,0.921642,113,352437,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 134}}',29.4901,180636308,60590,NULL,'2023-09-05 03:15:47',1693883747,NULL),(1858822163,2983193,1,2356560,1,1,1,'S',1,0.966102,59,770391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',29.552,153235881,54780,NULL,'2020-08-02 23:04:40',1596409480,NULL),(1859962318,2983193,1,172474,1,1,1,'A',1,0.923977,171,731415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 145, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 171}}',29.5554,154930300,271824,NULL,'2020-10-05 23:12:45',1601939565,NULL),(1856483013,2983193,1,1492006,1,1,1,'A',1,0.915929,113,756150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 113}}',29.6544,149528363,78370,NULL,'2020-03-26 21:52:36',1585259556,NULL),(1865890037,2983193,1,1353804,1,1,1,'S',1,0.985611,139,970185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',29.6629,163971855,86090,NULL,'2021-07-15 12:57:47',1626353867,NULL),(1857338169,2983193,1,1608832,1,1,1,'A',1,0.906466,212,100869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',29.6953,150972832,159180,NULL,'2020-05-12 20:47:32',1589316452,NULL),(1872564773,2983193,1,312,1,1,1,'S',1,0.97012,251,903943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',29.9083,173943001,378650,NULL,'2022-08-14 04:07:53',1660450073,NULL),(1857528986,2983193,1,872739,1,1,1,'S',1,0.968326,221,253564,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 207, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 221}}',29.9869,151242844,143756,NULL,'2020-05-21 18:05:48',1590084348,NULL),(1864500394,2983193,1,1270443,1,1,1,'S',1,0.99,100,921080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',29.9926,161935920,51900,NULL,'2021-05-14 21:24:09',1621027449,NULL),(1857652905,2983193,1,1385945,1,1,1,'A',1,0.919298,285,740122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',30.0683,151273448,246848,NULL,'2020-05-22 18:34:15',1590172455,NULL),(1855018382,2983193,1,1968614,1,1,1,'A',1,0.914931,191,688858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',30.1255,147471370,209609,NULL,'2019-12-01 18:32:03',1575225123,NULL),(1861474786,2983193,1,147887,1,1,1,'A',1,0.926328,210,680604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 366, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 414}}',30.1388,157236454,529573,NULL,'2020-12-26 20:42:10',1609015330,NULL),(1864612990,2983193,1,262537,1,1,1,'S',1,0.98,100,897089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',30.3007,161935663,214610,NULL,'2021-05-14 21:13:30',1621026810,NULL),(1857068284,2983193,1,93160,1,1,1,'S',1,0.977387,199,813154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 199}}',30.3041,150583263,278852,NULL,'2020-04-30 00:10:01',1588205401,NULL),(1857628468,2983193,1,1331339,1,1,1,'S',1,0.97541,183,864636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 183}}',30.3623,151273585,193374,NULL,'2020-05-22 18:40:39',1590172839,NULL),(1862391157,2983193,1,1729203,1,1,1,'S',1,0.963415,41,807515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',30.3846,158582221,27478,NULL,'2021-02-08 23:38:15',1612827495,NULL),(1858042088,2983193,1,1115933,1,1,1,'X',1,1,233,127068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 233}}',30.3932,151873941,192927,NULL,'2020-06-12 23:18:56',1592003936,NULL),(1860051174,2983193,1,1726568,1,1,1,'S',1,0.97619,63,837183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',30.4099,155131347,40374,NULL,'2020-10-14 02:26:34',1602642394,NULL),(1857109426,2983193,1,46030,1,1,1,'S',1,0.979412,170,905791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',30.4139,150583340,195994,NULL,'2020-04-30 00:15:01',1588205701,NULL),(1857965225,2983193,1,1454084,1,1,1,'S',1,0.991477,176,114917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 176}}',30.4664,151873760,124700,NULL,'2020-06-12 23:07:55',1592003275,NULL),(1861628557,2983193,1,788790,1,1,1,'S',1,0.960674,89,773801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',30.5577,157422979,63554,NULL,'2021-01-02 01:23:19',1609550599,NULL),(1870784307,2983193,1,435707,1,1,1,'S',1,0.995798,119,889603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 119}}',30.5915,171402107,202433,NULL,'2022-04-23 19:10:42',1650741042,NULL),(1859788566,2983193,1,127068,1,1,1,'S',1,0.990741,162,852474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',30.6002,154798606,254526,NULL,'2020-10-01 00:01:07',1601510467,NULL),(1857992459,2983193,1,1492008,0,1,1,'S',1,0.995902,122,142308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',30.6055,151873643,44466,NULL,'2020-06-12 23:01:27',1592002887,NULL),(1859888356,2983193,1,5186,1,1,1,'A',1,0.947653,277,741029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',30.6143,154930238,252798,NULL,'2020-10-05 23:08:33',1601939313,NULL),(1870857461,2983193,1,89289,1,1,1,'S',1,0.99435,177,856388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',30.6483,171379012,246020,NULL,'2022-04-22 22:52:13',1650667933,NULL),(1857233358,2983193,1,43995,1,1,1,'A',1,0.933333,165,715022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 165}}',30.6857,150733801,157983,NULL,'2020-05-04 22:18:38',1588630718,NULL),(1856572374,2983193,1,26388,1,1,1,'S',1,0.976,125,227852,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',30.6928,149695335,113249,NULL,'2020-04-01 12:07:43',1585742863,NULL),(1874481523,2983193,1,3930999,1,1,1,'A',1,0.952,123,405750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',30.7672,176649462,67000,NULL,'2023-01-06 03:35:09',1672976109,NULL),(1872956871,2983193,1,1583058,1,1,1,'S',1,0.994444,180,914877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 180}}',30.7764,174516687,311556,NULL,'2022-09-13 19:39:55',1663097995,NULL),(1859886958,2983193,1,1933045,1,1,1,'S',1,0.978261,207,892124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',30.7817,154875791,232200,NULL,'2020-10-03 19:46:12',1601754372,NULL),(1864573119,2983193,1,199679,1,1,1,'S',1,0.99187,123,885839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 5}}',30.8777,161935886,257362,NULL,'2021-05-14 21:22:45',1621027365,NULL),(1863413808,2983193,1,2787465,1,1,1,'S',1,0.95,170,770125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 153, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 170}}',30.8973,160224343,159000,NULL,'2021-03-28 23:35:29',1616974529,NULL),(1873046689,2983193,1,704049,1,1,1,'X',1,1,98,838264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 98}}',31.0477,174516721,118085,NULL,'2022-09-13 19:42:27',1663098147,NULL),(1861349997,2983193,1,339056,1,1,1,'X',1,1,68,931190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 68}}',31.0649,157151036,54984,NULL,'2020-12-23 22:31:37',1608762697,NULL),(1857510394,2983193,1,1711983,0,1,1,'A',1,0.942708,96,764331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',31.1352,151245266,64990,NULL,'2020-05-21 19:49:57',1590090597,NULL),(1860031651,2983193,1,2208051,1,1,1,'A',1,0.948276,116,822680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 116}}',31.1683,155204506,85124,NULL,'2020-10-16 23:40:17',1602891617,NULL),(1856879823,2983193,1,2307826,1,1,1,'S',1,0.956332,229,823810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 209, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 229}}',31.202,150268962,253790,NULL,'2020-04-19 10:53:35',1587293615,NULL),(1862345719,2983193,1,1910565,1,1,1,'S',1,0.966102,59,940537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',31.2209,158582296,53441,NULL,'2021-02-08 23:42:30',1612827750,NULL),(1856966901,2983193,1,31268,1,1,1,'A',1,0.965116,127,829079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 121, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 129}}',31.2621,150394358,99692,NULL,'2020-04-23 17:06:16',1587661576,NULL),(1865892260,2983193,1,2853906,1,1,1,'A',1,0.970238,164,872377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 160, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 168}}',31.2655,163972176,224125,NULL,'2021-07-15 13:10:07',1626354607,NULL),(1864575827,2983193,1,1628734,1,1,1,'X',1,1,81,872177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',31.3121,161935837,180440,NULL,'2021-05-14 21:20:11',1621027211,NULL),(1872950396,2983193,1,3517,0,1,1,'A',1,0.928571,119,351225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',31.3852,174550286,104630,NULL,'2022-09-15 20:30:19',1663273819,NULL),(1872947031,2983193,1,3598907,1,1,1,'A',1,0.941558,77,746899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',31.4747,174521024,92144,NULL,'2022-09-14 02:32:39',1663122759,NULL),(1857476779,2983193,1,1492010,1,1,1,'A',1,0.904959,121,727115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 98}, \"maximum_statistics\": {\"great\": 121}}',31.6577,151123657,82250,NULL,'2020-05-17 17:06:00',1589735160,NULL),(1856424934,2983193,1,102271,1,1,1,'S',1,0.968,125,791794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 125}}',31.6597,149520389,144987,NULL,'2020-03-26 15:51:17',1585237877,NULL),(1878091616,2983193,1,38557,1,1,1,'S',1,0.977528,89,844503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 89}}',31.6632,181972448,94600,NULL,'2023-12-14 01:00:10',1702515610,NULL),(1865395521,2983193,1,11240,1,1,1,'A',1,0.946524,187,768533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',31.775,163302769,207000,NULL,'2021-06-24 19:05:26',1624561526,NULL),(1857973110,2983193,1,19328,1,1,1,'S',1,0.99763,422,121816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 422}}',31.9164,151873532,321867,NULL,'2020-06-12 22:53:58',1592002438,NULL),(1860493759,2983193,1,202759,1,1,1,'S',1,0.985075,134,890410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 13}}',32.0074,155637218,441183,NULL,'2020-11-03 00:01:13',1604361673,NULL),(1865821404,2983193,1,1156354,1,1,1,'S',1,0.982639,144,957795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 144}}',32.0169,163971817,178795,NULL,'2021-07-15 12:56:11',1626353771,NULL),(1857506519,2983193,1,49823,1,1,1,'A',1,0.945887,231,756262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 231}}',32.0446,151123597,177264,NULL,'2020-05-17 17:03:49',1589735029,NULL),(1864966055,2983193,1,1201410,1,1,1,'A',1,0.927451,200,711239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',32.1388,162500063,212366,NULL,'2021-05-30 16:11:45',1622391105,NULL),(1859800059,2983193,1,2112539,1,1,1,'S',1,0.960317,189,828386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',32.1543,154798577,194756,NULL,'2020-09-30 23:58:43',1601510323,NULL),(1866923795,2983193,1,1347841,1,1,1,'A',1,0.92328,181,230397,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 189}}',32.1626,165394734,86412,NULL,'2021-08-29 19:47:18',1630266438,NULL),(1861461546,2983193,1,1456885,1,1,1,'A',1,0.916071,132,629030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',32.2253,157237122,153084,NULL,'2020-12-26 21:09:12',1609016952,NULL),(1857098852,2983193,1,468990,0,1,1,'S',1,0.952703,148,826917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 148}}',32.2779,150484756,142399,NULL,'2020-04-26 17:32:42',1587922362,NULL),(1857006777,2983193,1,52109,1,1,1,'S',1,0.954787,188,808820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',32.4134,150394420,222302,NULL,'2020-04-23 17:08:46',1587661726,NULL),(1870829134,2983193,1,63527,1,1,1,'S',1,0.996815,157,963462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',32.4276,171384007,166338,NULL,'2022-04-23 04:00:32',1650686432,NULL),(1863189981,2983193,1,1922424,1,1,1,'S',1,0.968421,95,762748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',32.4367,159882418,94724,NULL,'2021-03-19 23:31:35',1616196695,NULL),(1867357320,2983193,1,490439,1,1,1,'B',1,0.879687,242,574862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',32.4902,166263569,245923,NULL,'2021-09-30 22:47:01',1633042021,NULL),(1863200285,2983193,1,86289,1,1,1,'S',1,0.976562,192,838606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 5}}',32.5272,159882293,245034,NULL,'2021-03-19 23:27:27',1616196447,NULL),(1859786998,2983193,1,39633,1,1,1,'S',1,0.969101,178,821422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 167, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 178}}',32.6169,154798703,164918,NULL,'2020-10-01 00:08:22',1601510902,NULL),(1856645552,2983193,1,679694,1,1,1,'A',1,0.970509,314,243068,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 352, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 373}}',32.6595,149695565,503873,NULL,'2020-04-01 12:16:04',1585743364,NULL),(1863624276,2983193,1,709929,1,1,1,'S',1,0.967105,76,783379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',32.7152,160593365,66579,NULL,'2021-04-07 21:30:00',1617831000,NULL),(1856638105,2983193,1,70015,1,1,1,'A',1,0.945946,148,742570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 148}}',32.7642,149825785,161190,NULL,'2020-04-05 13:17:29',1586092649,NULL),(1861415329,2983193,1,487592,1,1,1,'A',1,0.971795,194,883087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 185, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 195}}',32.9293,157114364,190116,NULL,'2020-12-22 18:14:48',1608660888,NULL),(1856300045,2983193,1,235097,1,1,1,'S',1,0.985981,107,869307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',32.9452,149471288,90801,NULL,'2020-03-24 19:43:27',1585079007,NULL),(1873053009,2983193,1,325952,1,1,1,'S',1,0.997207,179,873700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',32.9484,174514185,223664,NULL,'2022-09-13 16:28:03',1663086483,NULL),(1867915375,2983193,1,311973,1,1,1,'S',1,0.997238,181,960898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 181}}',32.9725,167008945,298380,NULL,'2021-10-28 03:01:12',1635390072,NULL),(1859932642,2983193,1,1583465,1,1,1,'S',1,0.964567,127,793125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',33.0429,154878073,113152,NULL,'2020-10-03 21:32:29',1601760749,NULL),(1857978307,2983193,1,24548,1,1,1,'S',1,0.994094,254,132405,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 254}}',33.1503,151874045,108510,NULL,'2020-06-12 23:24:44',1592004284,NULL),(1860488732,2983193,1,74438,1,1,1,'S',1,0.990066,151,912267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 2}}',33.1576,155637275,229510,NULL,'2020-11-03 00:05:54',1604361954,NULL),(1866479731,2983193,1,1252652,1,1,1,'S',1,0.956989,93,759693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',33.176,164786102,59584,NULL,'2021-08-09 22:31:34',1628548294,NULL),(1865530680,2983193,1,19356,1,1,1,'A',1,0.94697,132,680064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 132}}',33.1822,163588907,164574,NULL,'2021-07-03 16:18:35',1625329115,NULL),(1872818155,2983193,1,3755080,1,1,1,'S',1,0.976744,172,857236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 172}}',33.1837,174199405,302775,NULL,'2022-08-27 14:12:03',1661609523,NULL),(1870796693,2983193,1,860551,1,1,1,'S',1,0.996622,148,921281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148}}',33.2094,171378782,180806,NULL,'2022-04-22 22:36:52',1650667012,NULL),(1863677732,2983193,1,2506621,1,1,1,'S',1,0.966912,136,761212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 136}}',33.2111,160593345,106374,NULL,'2021-04-07 21:29:03',1617830943,NULL),(1857049501,2983193,1,2216606,1,1,1,'S',1,0.950739,203,797069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 183, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 203}}',33.2466,150394319,227160,NULL,'2020-04-23 17:04:21',1587661461,NULL),(1858216452,2983193,1,2470378,1,1,1,'S',1,0.958472,301,241968,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 276, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 301}}',33.3153,152221139,168120,NULL,'2020-06-25 22:45:04',1593125104,NULL),(1861628397,2983193,1,788788,1,1,1,'A',1,0.945833,109,99185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',33.3689,157423052,57666,NULL,'2021-01-02 01:26:37',1609550797,NULL),(1855074140,2983193,1,46264,0,1,1,'A',1,0.906897,152,174720,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 483, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 580}}',33.4012,147351331,276495,NULL,'2019-11-23 21:21:50',1574544110,NULL),(1870861788,2983193,1,2949730,1,1,1,'S',1,0.985294,136,888238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 136}}',33.4027,171378681,192255,NULL,'2022-04-22 22:31:12',1650666672,NULL),(1862488869,2983193,1,676844,1,1,1,'S',1,0.969925,133,844923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 133}}',33.4086,158786015,235936,NULL,'2021-02-14 18:23:44',1613327024,NULL),(1870802975,2983193,1,1308504,1,1,1,'S',1,0.980556,180,835548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 180}}',33.6339,171383867,183720,NULL,'2022-04-23 03:53:46',1650686026,NULL),(1859471198,2983193,1,77292,1,1,1,'S',1,0.973154,149,820947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 149}}',33.6357,154110079,262189,NULL,'2020-09-04 21:32:14',1599255134,NULL),(1860450892,2983193,1,1226332,1,1,1,'S',1,0.989286,140,854650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 140}}',33.6642,155768749,153562,NULL,'2020-11-07 21:22:32',1604784152,NULL),(1860082266,2983193,1,1161462,1,1,1,'A',1,0.968116,313,124533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',33.6687,155170064,146197,NULL,'2020-10-15 16:27:14',1602779234,NULL),(1860306470,2983193,1,117959,1,1,1,'A',1,0.945652,184,699414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',33.6993,155556336,200910,NULL,'2020-10-30 18:59:04',1604084344,NULL),(1872979713,2983193,1,3504285,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',33.7377,174514039,67956,NULL,'2022-09-13 16:19:52',1663085992,NULL),(1857356213,2983193,1,1639737,1,1,1,'A',1,0.951724,76,96503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145}}',33.781,150971116,56106,NULL,'2020-05-12 19:29:32',1589311772,NULL),(1857297810,2983193,1,1383390,1,1,1,'A',1,0.91954,87,700434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 87}}',33.8071,150734019,58476,NULL,'2020-05-04 22:31:05',1588631465,NULL),(1857081269,2983193,1,1709137,1,1,1,'S',1,0.969101,178,863458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 167, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 178}}',33.9385,150646461,169060,NULL,'2020-05-02 00:31:26',1588379486,NULL),(1874481504,2983193,1,3931116,1,1,1,'S',1,0.971774,124,437855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',33.9397,176649451,69480,NULL,'2023-01-06 03:34:19',1672976059,NULL),(1870806105,2983193,1,2134847,1,1,1,'S',1,0.993274,223,920118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 223}}',34.0411,171378745,203927,NULL,'2022-04-22 22:34:31',1650666871,NULL),(1860025550,2983193,1,23738,1,1,1,'S',1,0.951477,237,391881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 214, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 1}}',34.0958,155131232,185360,NULL,'2020-10-14 02:18:43',1602641923,NULL),(1858952254,2983193,1,2452376,0,1,1,'A',1,0.940678,171,796301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 157, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 177}}',34.1146,153347359,176742,NULL,'2020-08-06 22:03:00',1596751380,NULL),(1865821481,2983193,1,166017,1,1,1,'S',1,0.966102,118,840820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',34.1648,163972365,70956,NULL,'2021-07-15 13:17:48',1626355068,NULL),(1859398457,2983193,1,515123,1,1,1,'A',1,0.943182,88,692036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88}}',34.176,154135522,67941,NULL,'2020-09-05 20:25:08',1599337508,NULL),(1864846101,2983193,1,2820932,1,1,1,'A',1,0.953216,145,767356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',34.1824,162366165,135132,NULL,'2021-05-26 22:22:50',1622067770,NULL),(1862117357,2983193,1,2513513,1,1,1,'A',1,0.935714,140,367761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 122}, \"maximum_statistics\": {\"great\": 140}}',34.1984,158267223,81520,NULL,'2021-01-30 14:23:54',1612016634,NULL),(1865397820,2983193,1,13245,1,1,1,'S',1,0.966033,368,855067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 343}, \"maximum_statistics\": {\"great\": 368}}',34.2241,163302635,383238,NULL,'2021-06-24 19:01:13',1624561273,NULL),(1864837110,2983193,1,1808734,0,1,1,'S',1,0.983333,90,844257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',34.3159,162464240,62970,NULL,'2021-05-29 16:18:24',1622305104,NULL),(1854376677,2983193,1,315,0,1,1,'B',1,0.868421,114,98306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',34.3464,146454028,36252,NULL,'2019-09-24 23:42:26',1569368546,NULL),(1872946789,2983193,1,1802638,1,1,1,'S',1,0.995098,102,998624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',34.3781,174483407,61634,NULL,'2022-09-11 19:34:27',1662924867,NULL),(1857244224,2983193,1,1630268,1,1,1,'S',1,0.951299,154,753591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',34.4446,150757824,139070,NULL,'2020-05-05 18:46:42',1588704402,NULL),(1859264562,2983193,1,27882,1,1,1,'S',1,0.972222,198,422361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 187, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 12}}',34.5247,153878578,264270,NULL,'2020-08-26 22:46:17',1598481977,NULL),(1857005418,2983193,1,1874928,1,1,1,'A',1,0.945804,286,787205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 255, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 286}}',34.5545,150449140,355626,NULL,'2020-04-25 14:17:27',1587824247,NULL),(1857503782,2983193,1,47358,1,1,1,'A',1,0.949704,165,793351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 153, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 5}}',34.563,151124049,252910,NULL,'2020-05-17 17:21:10',1589736070,NULL),(1860161044,2983193,1,1076345,1,1,1,'A',1,0.951923,101,767298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 95, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 104}}',34.608,155252372,74762,NULL,'2020-10-18 17:31:47',1603042307,NULL),(1865921842,2983193,1,125603,1,1,1,'S',1,0.970779,154,850429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154}}',34.6539,164078166,199600,NULL,'2021-07-18 18:44:43',1626633883,NULL),(1857381782,2983193,1,54874,1,1,1,'S',1,0.993464,153,849365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 153}}',34.6789,151028565,205300,NULL,'2020-05-14 16:20:07',1589473207,NULL),(1862061238,2983193,1,315,0,1,1,'C',1,0.789474,102,232936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 114}}',34.684,158250375,42580,NULL,'2021-01-30 00:38:09',1611967089,NULL),(1855100817,2983193,1,58648,1,1,1,'A',1,0.936441,170,696145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 236}}',34.798,147471527,200182,NULL,'2019-12-01 18:44:25',1575225865,NULL),(1866437965,2983193,1,141774,1,1,1,'S',1,0.979853,273,933049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',34.8179,164958335,350474,NULL,'2021-08-15 14:57:13',1629039433,NULL),(1857478684,2983193,1,34527,1,1,1,'X',1,1,38,732414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',34.8612,151123789,41580,NULL,'2020-05-17 17:10:42',1589735442,NULL),(1856703217,2983193,1,24733,0,1,1,'A',1,0.913249,317,342037,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 262, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',34.8642,150037114,234178,NULL,'2020-04-12 00:52:22',1586652742,NULL),(1861433031,2983193,1,255309,0,1,1,'A',1,0.910714,212,631348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 435, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 504}}',34.9463,157236302,356571,NULL,'2020-12-26 20:35:50',1609014950,NULL),(1861102938,2983193,1,2011222,1,1,1,'S',1,0.970732,205,879976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',34.9529,156660826,226008,NULL,'2020-12-08 12:48:02',1607431682,NULL),(1857197010,2983193,1,2471,1,1,1,'A',1,0.946502,243,755492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 217, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 243}}',34.9757,150750885,220310,NULL,'2020-05-05 14:12:37',1588687957,NULL),(1861044220,2983193,1,2268983,1,1,1,'S',1,0.98,75,877646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 75}}',35.0441,156646797,57020,NULL,'2020-12-07 23:51:38',1607385098,NULL),(1869511310,2983193,1,30359,1,1,1,'S',1,0.969388,196,840416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 184, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 1}}',35.089,169528442,205200,NULL,'2022-02-04 05:05:30',1643951130,NULL),(1857117240,2983193,1,489402,1,1,1,'A',1,0.93956,182,771138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 160, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 182}}',35.1449,150483592,199180,NULL,'2020-04-26 16:40:32',1587919232,NULL),(1865882526,2983193,1,86767,1,1,1,'A',1,0.939583,217,745987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 4}}',35.2119,163971922,283044,NULL,'2021-07-15 13:00:01',1626354001,NULL),(1870862014,2983193,1,706712,1,1,1,'X',1,1,150,930488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',35.2291,171384113,179552,NULL,'2022-04-23 04:06:42',1650686802,NULL),(1860044285,2983193,1,1520426,1,1,1,'X',1,1,142,897774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',35.2499,155131300,135264,NULL,'2020-10-14 02:23:36',1602642216,NULL),(1863656999,2983193,1,1919561,1,1,1,'S',1,0.9625,120,869745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 120}}',35.3115,160593493,106348,NULL,'2021-04-07 21:34:56',1617831296,NULL),(1856599904,2983193,1,147268,1,1,1,'S',1,0.98,100,873998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 100}}',35.3715,149735468,76922,NULL,'2020-04-02 17:23:37',1585848217,NULL),(1869360865,2983193,1,212,1,1,1,'S',1,0.98227,141,994622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 9}}',35.468,169190337,292305,NULL,'2022-01-21 18:41:18',1642790478,NULL),(1856886143,2983193,1,55825,1,1,1,'S',1,0.978947,190,406970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 182, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 190}}',35.5144,150152836,237806,NULL,'2020-04-15 17:39:41',1586972381,NULL),(1860343208,2983193,1,2598991,1,1,1,'A',1,0.937956,93,341275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',35.5679,155556041,73636,NULL,'2020-10-30 18:46:33',1604083593,NULL),(1856497601,2983193,1,177669,1,1,1,'S',1,0.980488,205,895910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 205}}',35.5793,149520819,173586,NULL,'2020-03-26 16:11:27',1585239087,NULL),(1857018449,2983193,1,61976,1,1,1,'S',1,0.959044,293,400162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',35.5794,150449237,235320,NULL,'2020-04-25 14:20:37',1587824437,NULL),(1857322295,2983193,1,722236,1,1,1,'A',1,0.938312,154,778114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 154}}',35.6109,151028414,125470,NULL,'2020-05-14 16:14:38',1589472878,NULL),(1857815196,2983193,1,2224173,1,1,1,'S',1,0.95297,202,802071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',35.7391,151599569,177268,NULL,'2020-06-03 00:20:41',1591143641,NULL),(1872930460,2983193,1,2651890,1,1,1,'S',1,0.959276,221,831590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',35.7675,174463034,247798,NULL,'2022-09-10 19:36:42',1662838602,NULL),(1868230081,2983193,1,28894,1,1,1,'S',1,0.972477,109,754919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',35.7894,167440675,94452,NULL,'2021-11-13 05:30:04',1636781404,NULL),(1862524468,2983193,1,53291,1,1,1,'A',1,0.946759,216,769126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 216}}',35.8183,158861416,293704,NULL,'2021-02-16 23:47:34',1613519254,NULL),(1860028698,2983193,1,1783727,1,1,1,'S',1,0.95,100,790199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 100}}',35.8895,155169706,87298,NULL,'2020-10-15 16:12:43',1602778363,NULL),(1857470167,2983193,1,1001410,1,1,1,'S',1,0.961403,285,838850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 263, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 285}}',35.9254,151242701,474384,NULL,'2020-05-21 17:59:27',1590083967,NULL),(1858034772,2983193,1,57423,1,1,1,'S',1,0.988372,86,103547,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 86}}',35.9441,151873961,48996,NULL,'2020-06-12 23:19:46',1592003986,NULL),(1861628543,2983193,1,788789,1,1,1,'S',1,0.96789,109,110734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',36.0276,157423032,55950,NULL,'2021-01-02 01:25:34',1609550734,NULL),(1866283829,2983193,1,3008140,1,1,1,'S',1,0.975207,121,844153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',36.1419,164550681,82452,NULL,'2021-08-02 16:59:21',1627923561,NULL),(1870742313,2983193,1,3055213,1,1,1,'S',1,0.956621,219,750703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 219}}',36.1448,171075622,279502,NULL,'2022-04-09 19:10:09',1649531409,NULL),(1857064909,2983193,1,214,1,1,1,'A',1,0.944681,235,791008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 209, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 235}}',36.1523,150483721,257330,NULL,'2020-04-26 16:46:08',1587919568,NULL),(1873209432,2983193,1,4074,1,1,1,'A',1,0.982387,510,431067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 494, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 2}}',36.1565,175029288,425598,NULL,'2022-10-10 23:36:00',1665444960,NULL),(1873035991,2983193,1,1483534,1,1,1,'S',1,0.990909,275,904947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 275}}',36.165,174516788,514822,NULL,'2022-09-13 19:48:00',1663098480,NULL),(1857321591,2983193,1,214,0,1,1,'S',1,0.97234,235,422846,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 222, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 235}}',36.1691,151028835,183250,NULL,'2020-05-14 16:30:53',1589473853,NULL),(1857300031,2983193,1,672862,1,1,1,'A',1,0.949814,237,747842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 245, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 269}}',36.188,150822047,256235,NULL,'2020-05-07 22:14:29',1588889669,NULL),(1859777226,2983193,1,2371222,1,1,1,'A',1,0.975,158,825752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 153, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 160}}',36.2938,154798738,159896,NULL,'2020-10-01 00:10:13',1601511013,NULL),(1867221907,2983193,1,41475,1,1,1,'A',1,0.94382,89,798078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',36.3264,165997374,73612,NULL,'2021-09-20 20:40:07',1632170407,NULL),(1864533537,2983193,1,2356560,1,1,1,'S',1,0.983051,59,871533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',36.3669,161935688,58620,NULL,'2021-05-14 21:14:42',1621026882,NULL),(1857353064,2983193,1,2321170,1,1,1,'S',1,0.987903,372,121743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 372}}',36.3988,151029850,184087,NULL,'2020-05-14 17:07:22',1589476042,NULL),(1861441936,2983193,1,2024053,1,1,1,'S',1,0.975,180,862951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',36.4343,157237174,169775,NULL,'2020-12-26 21:11:44',1609017104,NULL),(1856699771,2983193,1,469269,1,1,1,'S',1,0.968944,161,835494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 151, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 161}}',36.436,149989286,185682,NULL,'2020-04-10 15:22:41',1586532161,NULL),(1861758383,2983193,1,2640743,1,1,1,'S',1,0.970711,239,878311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 239}}',36.4397,157746189,267833,NULL,'2021-01-13 01:27:48',1610501268,NULL),(1866482306,2983193,1,2675677,1,1,1,'S',1,0.97807,114,765426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',36.4747,164786075,86162,NULL,'2021-08-09 22:30:31',1628548231,NULL),(1859270030,2983193,1,1388437,1,1,1,'A',1,0.942308,104,799027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 104}}',36.4829,153980233,69459,NULL,'2020-08-30 16:03:22',1598803402,NULL),(1857973105,2983193,1,19326,1,1,1,'S',1,0.981938,609,121778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 587, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 609, \"legacy_combo_increase\": 3}}',36.6299,151873460,380970,NULL,'2020-06-12 22:48:20',1592002100,NULL),(1865259664,2983193,1,2983685,1,1,1,'A',1,0.916667,96,662497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',36.6845,162935647,71387,NULL,'2021-06-13 00:27:24',1623544044,NULL),(1857334524,2983193,1,20983,1,1,1,'S',1,0.993204,515,144136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 508}, \"maximum_statistics\": {\"great\": 515}}',36.7192,150973084,225330,NULL,'2020-05-12 20:59:33',1589317173,NULL),(1858277054,2983193,1,157000,1,1,1,'S',1,0.956633,196,789742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 179, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 196}}',36.7687,152450562,279606,NULL,'2020-07-04 21:12:22',1593897142,NULL),(1856788322,2983193,1,1398736,1,1,1,'S',1,0.956061,330,839611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',36.8035,150037467,286878,NULL,'2020-04-12 01:13:03',1586653983,NULL),(1858158256,2983193,1,54895,1,1,1,'S',1,0.978142,183,791867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',36.8887,152221443,241811,NULL,'2020-06-25 23:04:55',1593126295,NULL),(1859886322,2983193,1,95413,1,1,1,'S',1,0.990683,161,843781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',36.9112,154877859,176982,NULL,'2020-10-03 21:21:29',1601760089,NULL),(1856829695,2983193,1,22923,1,1,1,'S',1,0.993865,163,131196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',36.9611,150214655,189638,NULL,'2020-04-17 17:06:58',1587143218,NULL),(1861475021,2983193,1,935006,1,1,1,'A',1,0.913636,220,725627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',36.9689,157362002,173870,NULL,'2020-12-30 23:45:46',1609371946,NULL),(1865643724,2983193,1,3037752,1,1,1,'X',1,1,56,1014047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',37.0038,163533368,35261,NULL,'2021-07-02 00:04:55',1625184295,NULL),(1860071335,2983193,1,150117,1,1,1,'S',1,0.998447,322,283985,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 321, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 322}}',37.0581,155169958,196653,NULL,'2020-10-15 16:22:48',1602778968,NULL),(1857983182,2983193,1,28789,1,1,1,'S',1,0.98248,371,119108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 358, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 371}}',37.1394,151873591,210648,NULL,'2020-06-12 22:58:10',1592002690,NULL),(1870782353,2983193,1,2328455,1,1,1,'A',1,0.929664,303,315225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 287, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 327}}',37.1708,171358773,224030,NULL,'2022-04-22 03:32:27',1650598347,NULL),(1864360714,2983193,1,2944443,1,1,1,'S',1,0.98538,171,865228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',37.1714,161547494,166465,NULL,'2021-05-03 22:44:14',1620081854,NULL),(1860165381,2983193,1,1756908,1,1,1,'A',1,0.942857,175,219456,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',37.1726,155220917,115957,NULL,'2020-10-17 14:57:26',1602946646,NULL),(1857735394,2983193,1,2338620,0,1,1,'S',1,0.964481,183,122561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 170, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 183}}',37.1824,151655319,102926,NULL,'2020-06-04 22:35:38',1591310138,NULL),(1862328612,2983193,1,2208052,1,1,1,'S',1,0.992647,68,980483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',37.2374,158582245,36584,NULL,'2021-02-08 23:39:48',1612827588,NULL),(1856537828,2983193,1,2022478,1,1,1,'A',1,0.991935,185,889620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',37.241,149520604,199098,NULL,'2020-03-26 16:01:52',1585238512,NULL),(1857511186,2983193,1,55552,1,1,1,'A',1,0.937126,167,748525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',37.2762,151124198,233624,NULL,'2020-05-17 17:26:39',1589736399,NULL),(2534195132,2983193,1,3068730,0,1,1,'A',1,0.992453,164,843592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',37.3449,183217654,214673,NULL,'2024-03-19 20:53:10',1710881590,NULL),(1862847831,2983193,1,27518,1,1,1,'S',1,0.96875,112,806984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 5}}',37.3853,159491973,137702,NULL,'2021-03-08 14:26:30',1615213590,NULL),(1860179310,2983193,1,43061,1,1,1,'S',1,0.972222,234,846263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 234}}',37.4371,155234004,266000,NULL,'2020-10-18 01:35:35',1602984935,NULL),(1858613279,2983193,1,18311,1,1,1,'A',1,0.946,250,398467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 223, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 250}}',37.4566,152955590,165630,NULL,'2020-07-23 23:22:05',1595546525,NULL),(1857459036,2983193,1,106051,1,1,1,'S',1,0.961883,223,834323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 206, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 223}}',37.5464,151124123,293845,NULL,'2020-05-17 17:23:48',1589736228,NULL),(1865820575,2983193,1,1815465,1,1,1,'S',1,0.979058,191,874488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 191}}',37.5888,163972242,207568,NULL,'2021-07-15 13:13:02',1626354782,NULL),(1861350123,2983193,1,339059,1,1,1,'X',1,1,87,912493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 87}}',37.6077,157151014,59980,NULL,'2020-12-23 22:30:51',1608762651,NULL),(1865958765,2983193,1,2100984,1,1,1,'S',1,0.975191,262,879299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 249, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',37.6271,164051486,244844,NULL,'2021-07-17 22:11:53',1626559913,NULL),(1864965193,2983193,1,2550967,1,1,1,'S',1,0.970588,85,839759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',37.6495,162499730,49470,NULL,'2021-05-30 15:59:42',1622390382,NULL),(1862508773,2983193,1,1910555,1,1,1,'S',1,0.970149,134,886491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 134}}',37.7216,158786167,137622,NULL,'2021-02-14 18:29:12',1613327352,NULL),(1860863445,2983193,1,1347435,1,1,1,'S',1,0.990991,111,815848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',37.7304,156302975,91036,NULL,'2020-11-26 21:41:50',1606426910,NULL),(1856515011,2983193,1,1383390,0,1,1,'A',1,0.942529,87,349099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 87}}',37.841,149528302,46510,NULL,'2020-03-26 21:49:26',1585259366,NULL),(1861367900,2983193,1,51440,1,1,1,'S',1,0.993902,164,990073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 164}}',37.9076,157114475,147200,NULL,'2020-12-22 18:19:02',1608661142,NULL),(1867327621,2983193,1,24282,1,1,1,'S',1,0.97619,168,866231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',37.9359,166186270,230408,NULL,'2021-09-27 22:25:20',1632781520,NULL),(1858146848,2983193,1,1802010,1,1,1,'S',1,0.961929,197,841575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 182, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 197}}',37.9531,152221263,192540,NULL,'2020-06-25 22:53:05',1593125585,NULL),(1862834746,2983193,1,90809,1,1,1,'S',1,0.97549,204,429648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',37.98,159439611,174068,NULL,'2021-03-06 23:03:54',1615071834,NULL),(1878143854,2983193,1,106105,1,1,1,'A',1,0.983871,141,908835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 5}}',37.9932,181972484,195575,NULL,'2023-12-14 01:04:56',1702515896,NULL),(1864893154,2983193,1,24555,1,1,1,'S',1,0.955801,181,767454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 165, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',38.0036,162500819,208314,NULL,'2021-05-30 16:39:05',1622392745,NULL),(1865398057,2983193,1,13618,1,1,1,'S',1,0.984375,288,876606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 288}}',38.0243,163307476,346434,NULL,'2021-06-24 22:17:54',1624573074,NULL),(1857273945,2983193,1,70027,1,1,1,'A',1,0.947723,566,91734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',38.0315,150846912,339012,NULL,'2020-05-08 18:03:50',1588961030,NULL),(1860134660,2983193,1,2537967,1,1,1,'S',1,0.976285,253,267511,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 241, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 253}}',38.0708,155122946,153045,NULL,'2020-10-13 18:07:58',1602612478,NULL),(1862123978,2983193,1,1814819,1,1,1,'S',1,0.975862,145,812003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145}}',38.0911,158302543,198936,NULL,'2021-01-31 16:13:45',1612109625,NULL),(1860029820,2983193,1,27455,1,1,1,'X',1,1,179,942632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 179}}',38.1884,155131270,178798,NULL,'2020-10-14 02:21:25',1602642085,NULL),(1867387377,2983193,1,983897,1,1,1,'S',1,0.995614,114,921674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 114}}',38.1941,166186290,110547,NULL,'2021-09-27 22:26:29',1632781589,NULL),(1857116941,2983193,1,2048479,1,1,1,'S',1,0.954802,177,832812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',38.1955,150646970,136396,NULL,'2020-05-02 01:01:19',1588381279,NULL),(1864855843,2983193,1,2955392,1,1,1,'S',1,0.989071,183,895578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 183}}',38.2698,162403522,133392,NULL,'2021-05-28 00:16:17',1622160977,NULL),(1858770718,2983193,1,2222443,0,1,1,'S',1,0.971698,106,872084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',38.3389,153119131,73528,NULL,'2020-07-29 22:55:47',1596063347,NULL),(1859931230,2983193,1,2142841,1,1,1,'S',1,0.969543,197,831661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',38.3604,154875863,199940,NULL,'2020-10-03 19:49:03',1601754543,NULL),(1863657087,2983193,1,1095396,1,1,1,'S',1,0.980469,128,863277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',38.377,160593245,103938,NULL,'2021-04-07 21:25:06',1617830706,NULL),(1877298024,2983193,1,4074021,1,1,1,'A',1,0.947034,236,814601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 211, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 236}}',38.3796,180816682,221628,NULL,'2023-09-17 03:39:14',1694921954,NULL),(1864001175,2983193,1,26467,1,1,1,'S',1,0.991228,171,906139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',38.3919,161184695,198232,NULL,'2021-04-23 22:49:34',1619218174,NULL),(1867399641,2983193,1,78623,1,1,1,'S',1,0.996503,286,946271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 284, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 286}}',38.4241,166263702,328470,NULL,'2021-09-30 22:55:25',1633042525,NULL),(1865871639,2983193,1,2816600,1,1,1,'S',1,0.983083,266,864829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',38.4418,163972452,261269,NULL,'2021-07-15 13:21:17',1626355277,NULL),(1860434083,2983193,1,2263838,1,1,1,'S',1,0.961765,170,856603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 170}}',38.5394,155769221,133651,NULL,'2020-11-07 21:44:13',1604785453,NULL),(1862703773,2983193,1,2623409,1,1,1,'S',1,0.983108,148,862801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',38.5509,159243895,156060,NULL,'2021-02-28 16:22:55',1614529375,NULL),(1857634569,2983193,1,1703066,1,1,1,'S',1,0.963134,217,419300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 201, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 217}}',38.6119,151273169,153960,NULL,'2020-05-22 18:21:35',1590171695,NULL),(1857205609,2983193,1,19966,1,1,1,'S',1,0.969091,275,836663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 258, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 3}}',38.6864,150758117,321246,NULL,'2020-05-05 19:00:41',1588705241,NULL),(1865594374,2983193,1,2294350,1,1,1,'S',1,0.97449,196,882058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',38.7117,163457406,283580,NULL,'2021-06-29 15:39:33',1624981173,NULL),(1857479886,2983193,1,1492014,0,1,1,'S',1,0.964706,85,870700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',38.7698,151123808,51480,NULL,'2020-05-17 17:11:34',1589735494,NULL),(1862453808,2983193,1,1182215,1,1,1,'A',1,0.944882,127,741830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',38.8221,158786205,107028,NULL,'2021-02-14 18:30:36',1613327436,NULL),(1878116722,2983193,1,67951,1,1,1,'S',1,0.955959,193,885339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',38.8916,181972428,161423,NULL,'2023-12-14 00:57:39',1702515459,NULL),(1863673544,2983193,1,2338612,1,1,1,'S',1,0.97931,145,897056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 145}}',38.937,160593403,131585,NULL,'2021-04-07 21:31:30',1617831090,NULL),(1861536523,2983193,1,1545509,1,1,1,'A',1,0.933155,187,786065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 187}}',38.993,157212287,187260,NULL,'2020-12-26 01:13:29',1608945209,NULL),(1863662029,2983193,1,1115506,1,1,1,'S',1,0.962617,107,814550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',39.0419,160593289,70878,NULL,'2021-04-07 21:26:50',1617830810,NULL),(1861404322,2983193,1,1064374,1,1,1,'S',1,0.954936,233,806208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',39.0682,157114430,240196,NULL,'2020-12-22 18:17:15',1608661035,NULL),(1876835196,2983193,1,3037434,0,1,1,'A',1,0.955,91,403386,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 92, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 100}}',39.1071,180153815,50442,NULL,'2023-08-03 22:43:45',1691102625,NULL),(1861784361,2983193,1,2659666,1,1,1,'S',1,0.983193,119,460833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',39.1139,157746139,69402,NULL,'2021-01-13 01:24:13',1610501053,NULL),(1860012566,2983193,1,217328,1,1,1,'S',1,0.98927,233,253656,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',39.2008,155169897,230484,NULL,'2020-10-15 16:20:07',1602778807,NULL),(1867407091,2983193,1,689692,1,1,1,'S',1,0.995455,110,956271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',39.283,166263608,114090,NULL,'2021-09-30 22:49:42',1633042182,NULL),(1867206257,2983193,1,28886,1,1,1,'S',1,0.977419,155,863737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',39.3121,165997187,179705,NULL,'2021-09-20 20:30:08',1632169808,NULL),(1878089558,2983193,1,34817,1,1,1,'S',1,0.994872,195,956114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',39.4042,181972460,143380,NULL,'2023-12-14 01:01:58',1702515718,NULL),(1857343192,2983193,1,117183,1,1,1,'S',1,0.97695,282,424966,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 282}}',39.4214,151028958,233756,NULL,'2020-05-14 16:36:00',1589474160,NULL),(1866548557,2983193,1,1820255,1,1,1,'X',1,1,77,933375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',39.4498,164964087,58276,NULL,'2021-08-15 18:49:53',1629053393,NULL),(1859948979,2983193,1,2286362,1,1,1,'S',1,0.98,225,800617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 225}}',39.4949,154878131,252030,NULL,'2020-10-03 21:36:05',1601760965,NULL),(1862937091,2983193,1,77368,1,1,1,'S',1,0.980296,203,430068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 195, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 2}}',39.7237,159439725,178838,NULL,'2021-03-06 23:09:30',1615072170,NULL),(1863723226,2983193,1,1492011,1,1,1,'S',1,0.971545,123,421157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 123}}',39.744,160593468,62150,NULL,'2021-04-07 21:33:47',1617831227,NULL),(1865918658,2983193,1,1427155,1,1,1,'S',1,0.960177,113,390559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',39.8627,164111667,72203,NULL,'2021-07-19 19:38:05',1626723485,NULL),(1862117401,2983193,1,339055,1,1,1,'S',1,0.970085,117,400843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',39.9643,158249862,68584,NULL,'2021-01-30 00:08:03',1611965283,NULL),(1857461226,2983193,1,20627,1,1,1,'S',1,0.958571,350,821660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 321, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 1}}',40.0171,151242798,355294,NULL,'2020-05-21 18:03:17',1590084197,NULL),(1857549630,2983193,1,199420,1,1,1,'S',1,0.974874,199,869227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',40.0343,151242600,199112,NULL,'2020-05-21 17:55:14',1590083714,NULL),(1857200015,2983193,1,102212,1,1,1,'S',1,0.968085,235,835048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 220, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 235}}',40.133,150757963,337218,NULL,'2020-05-05 18:53:18',1588704798,NULL),(1860151147,2983193,1,104959,1,1,1,'S',1,0.973333,225,848347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',40.1723,155233945,307554,NULL,'2020-10-18 01:32:15',1602984735,NULL),(1857333675,2983193,1,465106,1,1,1,'S',1,0.964115,209,822409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',40.2313,151028680,309522,NULL,'2020-05-14 16:25:02',1589473502,NULL),(1858894219,2983193,1,39959,1,1,1,'S',1,0.969274,179,841279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 168, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',40.3046,153346726,168006,NULL,'2020-08-06 21:27:24',1596749244,NULL),(1867204829,2983193,1,27512,1,1,1,'S',1,0.987288,118,840767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 118}}',40.3165,165997291,144424,NULL,'2021-09-20 20:35:13',1632170113,NULL),(1870854268,2983193,1,2205221,1,1,1,'S',1,0.968367,490,423271,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 459, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 490}}',40.3283,171358307,287826,NULL,'2022-04-22 03:02:07',1650596527,NULL),(1862719916,2983193,1,2638837,1,1,1,'S',1,0.955882,170,784236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 170}}',40.3301,159224387,161020,NULL,'2021-02-28 01:23:12',1614475392,NULL),(1865696860,2983193,1,2807612,1,1,1,'S',1,0.981383,188,959458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',40.3331,163718494,200359,NULL,'2021-07-07 15:03:11',1625670191,NULL),(1865393830,2983193,1,6689,1,1,1,'S',1,0.965021,243,806413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 226}, \"maximum_statistics\": {\"great\": 243}}',40.4503,163301996,303466,NULL,'2021-06-24 18:39:03',1624559943,NULL),(1857475828,2983193,1,124705,1,1,1,'S',1,0.976562,320,865796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 305, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',40.537,151241405,338868,NULL,'2020-05-21 17:06:49',1590080809,NULL),(1865926799,2983193,1,132687,1,1,1,'S',1,0.995556,225,889902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 3}}',40.6462,164078306,434266,NULL,'2021-07-18 18:51:06',1626634266,NULL),(1856917770,2983193,1,77711,0,1,1,'S',1,0.953878,477,415231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 433, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 477}}',40.6786,150152719,316290,NULL,'2020-04-15 17:35:18',1586972118,NULL),(1859977272,2983193,1,2519626,1,1,1,'S',1,0.975806,310,891064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 295, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 310}}',40.7324,154875970,297780,NULL,'2020-10-03 19:52:41',1601754761,NULL),(1868498787,2983193,1,480220,1,1,1,'S',1,0.988152,211,930503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 211}}',40.8435,167859695,266845,NULL,'2021-11-29 23:55:42',1638230142,NULL),(1856466558,2983193,1,1617476,1,1,1,'S',1,0.977273,198,855352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 198}}',40.856,149613655,291146,NULL,'2020-03-29 20:21:29',1585513289,NULL),(1857341102,2983193,1,26730,0,1,1,'A',1,0.986874,392,122326,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',40.8867,150972785,215459,NULL,'2020-05-12 20:45:24',1589316324,NULL),(1867416067,2983193,1,2637626,1,1,1,'S',1,0.996139,259,942842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 259}}',40.9274,166186359,281990,NULL,'2021-09-27 22:31:04',1632781864,NULL),(1877231793,2983193,1,4251888,1,1,1,'S',1,0.991103,281,931882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',41.1301,180816723,343278,NULL,'2023-09-17 03:43:24',1694922204,NULL),(1856754231,2983193,1,2286342,1,1,1,'A',1,0.954545,150,816467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154}}',41.2044,150037375,149412,NULL,'2020-04-12 01:07:36',1586653656,NULL),(1865404260,2983193,1,23089,1,1,1,'S',1,0.97561,164,831620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164}}',41.4018,163420658,166042,NULL,'2021-06-28 11:08:30',1624878510,NULL),(1865931056,2983193,1,2941968,1,1,1,'S',1,0.974843,159,446553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',41.4021,164111586,109447,NULL,'2021-07-19 19:35:00',1626723300,NULL),(1863325684,2983193,1,1222595,1,1,1,'S',1,0.96748,246,832157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',41.4616,159943582,271508,NULL,'2021-03-21 15:19:22',1616339962,NULL),(1862554054,2983193,1,1429617,1,1,1,'A',1,0.946602,103,800437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',41.4873,158823547,75040,NULL,'2021-02-15 20:58:43',1613422723,NULL),(1867294417,2983193,1,93960,1,1,1,'S',1,0.975336,223,905357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',41.4986,165997357,275700,NULL,'2021-09-20 20:39:07',1632170347,NULL),(2377345999,2983193,1,2039076,1,1,1,'S',1,0.985075,134,902342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',41.5187,182862546,156082,NULL,'2024-02-20 09:26:12',1708421172,NULL),(1865949183,2983193,1,2092274,1,1,1,'S',1,0.998055,257,917144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',41.5423,164051368,248398,NULL,'2021-07-17 22:05:38',1626559538,NULL),(1878152639,2983193,1,123156,1,1,1,'A',1,0.975904,189,840866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 318, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 332}}',41.6711,181972519,264060,NULL,'2023-12-14 01:08:26',1702516106,NULL),(1860313874,2983193,1,1767895,1,1,1,'S',1,0.997664,214,908537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 214}}',41.6856,155556211,262254,NULL,'2020-10-30 18:52:52',1604083972,NULL),(1878113907,2983193,1,1711983,1,1,1,'S',1,0.979167,96,909471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',41.7481,181972410,69344,NULL,'2023-12-14 00:55:58',1702515358,NULL),(1862712504,2983193,1,18575,1,1,1,'S',1,0.98622,254,888965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 7}}',41.7709,159297269,367592,NULL,'2021-03-02 13:09:33',1614690573,NULL),(1862506712,2983193,1,1905558,1,1,1,'S',1,0.993333,75,351435,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75}}',41.8436,158818731,52214,NULL,'2021-02-15 17:58:46',1613411926,NULL),(1857316584,2983193,1,2374692,1,1,1,'S',1,0.955224,134,781806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 134}}',41.8784,150821930,109580,NULL,'2020-05-07 22:08:16',1588889296,NULL),(1859946546,2983193,1,1165587,1,1,1,'S',1,0.965278,216,844699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 201}, \"maximum_statistics\": {\"great\": 216}}',42.0185,154877801,204012,NULL,'2020-10-03 21:18:38',1601759918,NULL),(1874941862,2983193,1,3910659,0,1,1,'S',1,0.979592,98,419291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 98}}',42.0227,177350331,60500,NULL,'2023-02-14 04:05:03',1676347503,NULL),(1862094877,2983193,1,2364396,1,1,1,'S',1,0.961929,197,804487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',42.0966,158270693,152332,NULL,'2021-01-30 16:30:21',1612024221,NULL),(1862551229,2983193,1,2685906,1,1,1,'S',1,0.994382,356,906569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 352, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 356}}',42.1575,158786101,309396,NULL,'2021-02-14 18:26:52',1613327212,NULL),(1870252560,2983193,1,1465549,1,1,1,'S',1,0.986842,190,430583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 190}}',42.1663,170312956,147380,NULL,'2022-03-08 00:47:58',1646700478,NULL),(1862185359,2983193,1,472863,1,1,1,'S',1,0.978723,141,826222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 141}}',42.2026,158249907,211440,NULL,'2021-01-30 00:10:35',1611965435,NULL),(1868540218,2983193,1,2749472,1,1,1,'A',1,0.937799,194,750918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',42.2416,167859601,180286,NULL,'2021-11-29 23:49:57',1638229797,NULL),(1861279881,2983193,1,2689244,1,1,1,'S',1,0.991135,282,899087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282}}',42.274,156992157,309243,NULL,'2020-12-19 00:26:40',1608337600,NULL),(1862321901,2983193,1,871310,1,1,1,'S',1,0.984925,398,854852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 386, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 398}}',42.4691,158618933,479232,NULL,'2021-02-10 00:12:34',1612915954,NULL),(1857584237,2983193,1,468991,0,1,1,'S',1,0.978723,282,136855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 282}}',42.4747,151425433,141911,NULL,'2020-05-27 23:43:08',1590622988,NULL),(1857356984,2983193,1,2102288,0,1,1,'S',1,0.969325,163,113861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',42.5547,151029944,73452,NULL,'2020-05-14 17:10:53',1589476253,NULL),(1867345190,2983193,1,40199,1,1,1,'S',1,0.986188,181,887800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',42.5824,166186311,194142,NULL,'2021-09-27 22:28:04',1632781684,NULL),(1860007574,2983193,1,2053797,0,1,1,'S',1,0.997512,201,429047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',42.6233,154877882,123472,NULL,'2020-10-03 21:22:51',1601760171,NULL),(1877293034,2983193,1,146300,1,1,1,'S',1,0.985507,207,859299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',42.625,180817048,246528,NULL,'2023-09-17 04:16:18',1694924178,NULL),(1857347303,2983193,1,32345,0,1,1,'A',1,0.968227,267,110675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',42.6568,150972881,168408,NULL,'2020-05-12 20:50:01',1589316601,NULL),(1859522330,2983193,1,1174091,1,1,1,'S',1,0.973029,241,865309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 228, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',42.7993,154363555,232164,NULL,'2020-09-15 01:20:00',1600132800,NULL),(1857653410,2983193,1,65654,1,1,1,'A',1,0.948034,356,801174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',42.822,151273286,368896,NULL,'2020-05-22 18:26:54',1590172014,NULL),(1861446609,2983193,1,890554,1,1,1,'A',1,0.952519,323,776355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 469, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 516}}',42.8682,157236603,667656,NULL,'2020-12-26 20:48:21',1609015701,NULL),(1859593545,2983193,1,468989,0,1,1,'S',1,0.981043,211,904876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 211}}',42.9118,154363381,255540,NULL,'2020-09-15 01:09:58',1600132198,NULL),(1877215679,2983193,1,4240700,1,1,1,'A',1,0.915743,228,198157,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',43.3271,180721589,189542,NULL,'2023-09-10 15:46:19',1694360779,NULL),(1861591272,2983193,1,2105994,1,1,1,'S',1,0.972656,128,125826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 128}}',43.3433,157423088,72955,NULL,'2021-01-02 01:27:50',1609550870,NULL),(1865766124,2983193,1,2869873,1,1,1,'S',1,0.965649,131,802166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 131}}',43.3718,163732438,117050,NULL,'2021-07-08 00:22:02',1625703722,NULL),(1857139385,2983193,1,2090713,1,1,1,'A',1,0.952843,349,228209,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 659, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 721}}',43.4045,150616685,392036,NULL,'2020-05-01 01:18:02',1588295882,NULL),(1865940559,2983193,1,2073781,1,1,1,'S',1,0.991259,286,889578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 286}}',43.4203,164020401,269723,NULL,'2021-07-16 23:25:42',1626477942,NULL),(1857967364,2983193,1,10819,0,1,1,'S',1,0.987277,393,126393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 383, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 393}}',43.566,151873820,217536,NULL,'2020-06-12 23:12:05',1592003525,NULL),(1865988100,2983193,1,1267490,1,1,1,'S',1,0.963235,136,862505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',43.5712,164111528,102300,NULL,'2021-07-19 19:32:50',1626723170,NULL),(1870776544,2983193,1,10880,1,1,1,'S',1,0.970938,757,122585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 713, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 757}}',43.6468,171359103,365358,NULL,'2022-04-22 03:54:28',1650599668,NULL),(1860031730,2983193,1,2208053,1,1,1,'S',1,0.97929,169,275627,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',43.8308,155204523,81302,NULL,'2020-10-16 23:41:34',1602891694,NULL),(1859855274,2983193,1,2338613,1,1,1,'S',1,0.965649,131,817822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 131}}',43.9103,154798760,140548,NULL,'2020-10-01 00:12:11',1601511131,NULL),(1861327081,2983193,1,38918,1,1,1,'S',1,0.970027,367,807757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 345, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 367}}',43.9377,157114581,424164,NULL,'2020-12-22 18:23:32',1608661412,NULL),(1858611746,2983193,1,14650,1,1,1,'S',1,0.968531,286,414199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 268, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',43.9793,152955563,248870,NULL,'2020-07-23 23:19:48',1595546388,NULL),(1864000034,2983193,1,703941,1,1,1,'S',1,0.978022,182,872442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',44.0894,161184527,179709,NULL,'2021-04-23 22:43:17',1619217797,NULL),(1862390896,2983193,1,1726568,1,1,1,'A',1,0.936508,63,794583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',44.0905,158582211,38280,NULL,'2021-02-08 23:37:37',1612827457,NULL),(1860226123,2983193,1,65604,1,1,1,'A',1,0.968487,206,768208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',44.3041,155234063,229674,NULL,'2020-10-18 01:38:34',1602985114,NULL),(1868566781,2983193,1,2169892,1,1,1,'S',1,0.991667,120,930861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 120}}',44.389,167859652,121840,NULL,'2021-11-29 23:53:13',1638229993,NULL),(1867248998,2983193,1,2736895,1,1,1,'S',1,0.985185,270,859053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',44.4133,165997262,308327,NULL,'2021-09-20 20:33:41',1632170021,NULL),(1857799309,2983193,1,2307818,0,1,1,'S',1,0.997253,364,135922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 362, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 364}}',44.4198,151654981,182400,NULL,'2020-06-04 22:17:00',1591309020,NULL),(1862534139,2983193,1,786346,1,1,1,'S',1,0.976,125,879408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 125}}',44.7595,158785915,140910,NULL,'2021-02-14 18:20:12',1613326812,NULL),(1866175315,2983193,1,796155,1,1,1,'S',1,0.981132,159,822200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',44.8371,164550627,177500,NULL,'2021-08-02 16:57:21',1627923441,NULL),(1866554990,2983193,1,22468,1,1,1,'A',1,0.939815,216,717575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 190, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',44.8557,165090483,278382,NULL,'2021-08-19 22:45:55',1629413155,NULL),(1860069327,2983193,1,560081,0,1,1,'S',1,0.961089,257,260064,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',44.9048,155147608,129396,NULL,'2020-10-14 18:28:37',1602700117,NULL),(2370114588,2983193,1,1451823,0,1,1,'S',1,0.962617,107,430472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 107}}',44.9667,182845529,52640,NULL,'2024-02-18 21:48:23',1708292903,NULL),(2377339110,2983193,1,2371221,1,1,1,'A',1,0.920213,202,685446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',45.0367,182862532,256550,NULL,'2024-02-20 09:23:35',1708421015,NULL),(2256394521,2983193,1,1013864,1,1,1,'A',1,0.91744,281,205207,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 539}}',45.1296,182565480,279166,NULL,'2024-01-28 01:10:08',1706404208,NULL),(1862080715,2983193,1,29038,1,1,1,'S',1,0.991304,230,875298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',45.209,158282990,254738,NULL,'2021-01-31 01:13:30',1612055610,NULL),(1862152316,2983193,1,194846,1,1,1,'S',1,0.968553,318,846803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 298, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 318}}',45.2388,158269115,355716,NULL,'2021-01-30 15:34:22',1612020862,NULL),(1858760350,2983193,1,1158424,1,1,1,'A',1,0.942149,121,764932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',45.3346,153119106,102000,NULL,'2020-07-29 22:54:20',1596063260,NULL),(1862115927,2983193,1,2718273,1,1,1,'S',1,0.968293,205,858580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 205}}',45.3611,158271062,190082,NULL,'2021-01-30 16:42:28',1612024948,NULL),(1857093215,2983193,1,2025943,0,1,1,'S',1,0.971649,194,865478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',45.3956,150646502,168758,NULL,'2020-05-02 00:33:34',1588379614,NULL),(1870866238,2983193,1,1483765,1,1,1,'A',1,0.934358,227,354945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',45.4672,171358740,241095,NULL,'2022-04-22 03:30:07',1650598207,NULL),(1859324246,2983193,1,1939220,0,1,1,'S',1,0.952756,127,830690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',45.4707,153979907,97382,NULL,'2020-08-30 15:47:44',1598802464,NULL),(1857542319,2983193,1,906953,0,1,1,'S',1,0.967273,275,816885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 257, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 275}}',45.4859,151241466,255440,NULL,'2020-05-21 17:09:19',1590080959,NULL),(1865943572,2983193,1,2082975,1,1,1,'S',1,0.996815,314,905110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314}}',45.4892,164051177,299794,NULL,'2021-07-17 21:55:27',1626558927,NULL),(1864332425,2983193,1,529989,0,1,1,'S',1,0.960177,113,797895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',45.6788,161547414,80775,NULL,'2021-05-03 22:40:37',1620081637,NULL),(1876805063,2983193,1,3927928,1,1,1,'A',1,0.936709,223,430519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',45.6921,180174332,157193,NULL,'2023-08-05 05:46:13',1691214373,NULL),(1862536169,2983193,1,2064240,1,1,1,'S',1,0.978056,319,853096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 319}}',45.7515,158818576,284514,NULL,'2021-02-15 17:53:20',1613411600,NULL),(1861612053,2983193,1,48499,1,1,1,'S',1,0.973282,262,866740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 248}, \"maximum_statistics\": {\"great\": 262}}',45.7898,157566778,329975,NULL,'2021-01-06 21:30:02',1609968602,NULL),(1867423398,2983193,1,2427131,1,1,1,'S',1,0.979638,221,904400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 212, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 221}}',45.8511,166186041,195986,NULL,'2021-09-27 22:11:14',1632780674,NULL),(1857562162,2983193,1,218457,1,1,1,'S',1,0.953532,269,826292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 244, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 269}}',46.0382,151245050,268930,NULL,'2020-05-21 19:40:32',1590090032,NULL),(1877192238,2983193,1,33658,1,1,1,'A',1,0.954128,324,764106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 406, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 1}}',46.193,180722229,414481,NULL,'2023-09-10 16:32:10',1694363530,NULL),(1858800007,2983193,1,712859,1,1,1,'S',1,0.962329,146,789597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 146}}',46.2318,153119153,136300,NULL,'2020-07-29 22:57:21',1596063441,NULL),(1862139010,2983193,1,55375,1,1,1,'S',1,0.971831,213,833392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',46.2701,158249950,239770,NULL,'2021-01-30 00:13:54',1611965634,NULL),(1859998045,2983193,1,1274764,1,1,1,'S',1,0.983193,238,895001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',46.3053,154876145,241530,NULL,'2020-10-03 20:01:11',1601755271,NULL),(1860419030,2983193,1,549709,1,1,1,'S',1,0.97546,326,882763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',46.448,155637142,311726,NULL,'2020-11-02 23:56:05',1604361365,NULL),(1865257621,2983193,1,2856563,1,1,1,'S',1,0.987097,155,924472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',46.4893,162935587,125020,NULL,'2021-06-13 00:24:15',1623543855,NULL),(1862153062,2983193,1,765459,1,1,1,'S',1,0.970085,117,762855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117}}',46.5706,158302661,117640,NULL,'2021-01-31 16:17:08',1612109828,NULL),(1861077789,2983193,1,1639740,1,1,1,'S',1,0.968421,95,788949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',46.6,156661004,64308,NULL,'2020-12-08 12:55:58',1607432158,NULL),(1878011659,2983193,1,3956416,1,1,1,'A',1,0.956446,164,380906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 287}}',46.6246,181804653,164075,NULL,'2023-12-01 04:12:47',1701403967,NULL),(1870782103,2983193,1,3223174,1,1,1,'A',1,0.957031,277,361470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 593, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 640}}',46.8208,171358584,422611,NULL,'2022-04-22 03:20:48',1650597648,NULL),(1867277191,2983193,1,867643,1,1,1,'X',1,1,93,930080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',46.8515,165997553,93346,NULL,'2021-09-20 20:50:02',1632171002,NULL),(1860345872,2983193,1,2119948,0,1,1,'S',1,0.964602,226,437470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 210, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 226}}',46.9701,155556121,166130,NULL,'2020-10-30 18:49:24',1604083764,NULL),(1857641072,2983193,1,53159,1,1,1,'S',1,0.969121,421,122367,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 395, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 421}}',47.0623,151425582,185040,NULL,'2020-05-27 23:52:46',1590623566,NULL),(1859516390,2983193,1,2002201,1,1,1,'S',1,0.95679,243,837067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',47.083,154363503,245790,NULL,'2020-09-15 01:16:55',1600132615,NULL),(1865254375,2983193,1,2397553,1,1,1,'S',1,0.993671,79,885686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',47.1577,162935667,63218,NULL,'2021-06-13 00:29:17',1623544157,NULL),(1865398098,2983193,1,14329,1,1,1,'S',1,0.978261,322,837573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 308}, \"maximum_statistics\": {\"great\": 322}}',47.2006,163420748,297740,NULL,'2021-06-28 11:12:32',1624878752,NULL),(1866518189,2983193,1,1599095,1,1,1,'S',1,0.982558,86,853531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',47.2591,164786044,58398,NULL,'2021-08-09 22:29:08',1628548148,NULL),(1877282839,2983193,1,851799,1,1,1,'S',1,0.961538,130,799787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',47.4227,180721624,120212,NULL,'2023-09-10 15:48:51',1694360931,NULL),(1862521632,2983193,1,50319,1,1,1,'S',1,0.980198,101,898209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',47.4454,158861453,85154,NULL,'2021-02-16 23:49:29',1613519369,NULL),(1866594694,2983193,1,2669110,1,1,1,'S',1,0.977124,153,895724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',47.4904,164964161,124170,NULL,'2021-08-15 18:53:12',1629053592,NULL),(1862098952,2983193,1,136303,1,1,1,'S',1,0.975836,269,875830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',47.5317,158302911,250240,NULL,'2021-01-31 16:25:21',1612110321,NULL),(1877206171,2983193,1,1814106,1,1,1,'A',1,0.97449,198,432097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',47.5884,180816618,264146,NULL,'2023-09-17 03:33:06',1694921586,NULL),(1862353278,2983193,1,39498,1,1,1,'S',1,0.970238,252,867743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 252}}',47.997,158619148,250488,NULL,'2021-02-10 00:22:11',1612916531,NULL),(1861550191,2983193,1,995,1,1,1,'S',1,0.967359,337,808356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 315, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 2}}',48.0323,157569299,360270,NULL,'2021-01-06 23:22:14',1609975334,NULL),(1867438146,2983193,1,3233568,1,1,1,'A',1,0.986193,482,915847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 494, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 507}}',48.1782,166263455,483174,NULL,'2021-09-30 22:39:11',1633041551,NULL),(1862812047,2983193,1,2335888,1,1,1,'S',1,0.996063,127,922304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',48.1915,159297171,112486,NULL,'2021-03-02 13:05:45',1614690345,NULL),(1862138606,2983193,1,54777,1,1,1,'S',1,0.988449,303,889265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 296}, \"maximum_statistics\": {\"great\": 303}}',48.1983,158303088,342208,NULL,'2021-01-31 16:30:38',1612110638,NULL),(1856315228,2983193,1,1216944,1,1,1,'A',1,0.949095,348,783887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 399, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 442}}',48.2256,149419651,413890,NULL,'2020-03-22 20:34:34',1584909274,NULL),(1867120555,2983193,1,54809,1,1,1,'S',1,0.976027,292,895364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 278, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 292}}',48.4704,165769823,343732,NULL,'2021-09-12 15:20:04',1631460004,NULL),(1867416327,2983193,1,96218,1,1,1,'S',1,0.990942,276,889775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 276}}',48.5514,166186424,381095,NULL,'2021-09-27 22:34:39',1632782079,NULL),(1856924348,2983193,1,1393562,1,1,1,'S',1,0.961656,326,839613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 301, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 326}}',48.5547,150152572,359520,NULL,'2020-04-15 17:29:49',1586971789,NULL),(1867427464,2983193,1,1118550,1,1,1,'S',1,0.978723,282,881463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 282}}',48.6537,166186153,244492,NULL,'2021-09-27 22:17:39',1632781059,NULL),(1862084180,2983193,1,31379,1,1,1,'S',1,0.974522,157,846856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 157}}',48.6655,158267475,184190,NULL,'2021-01-30 14:33:53',1612017233,NULL),(1862060758,2983193,1,293,1,1,1,'S',1,0.996104,385,904931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 385}}',48.8436,158267318,429178,NULL,'2021-01-30 14:27:45',1612016865,NULL),(1857334364,2983193,1,20584,1,1,1,'A',1,0.961538,1460,104353,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 2, \"great\": 1538, \"large_bonus\": 329}, \"maximum_statistics\": {\"great\": 1664, \"legacy_combo_increase\": 5}}',49.166,151030842,1084556,NULL,'2020-05-14 17:42:39',1589478159,NULL),(1866806006,2983193,1,10879,1,1,1,'S',1,0.98679,757,255266,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 737, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 757}}',49.5699,165395618,415781,NULL,'2021-08-29 20:25:33',1630268733,NULL),(1866748350,2983193,1,2110770,1,1,1,'S',1,0.954225,142,832380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',49.6055,165273311,108512,NULL,'2021-08-25 20:20:44',1629922844,NULL),(1862138405,2983193,1,54755,1,1,1,'S',1,0.969799,298,810492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 298}}',49.6073,158267414,383634,NULL,'2021-01-30 14:31:21',1612017081,NULL),(2377325429,2983193,1,2526817,1,1,1,'S',1,0.986667,150,913198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',49.9479,182862496,142796,NULL,'2024-02-20 09:18:21',1708420701,NULL),(1862327156,2983193,1,15629,1,1,1,'A',1,0.943182,264,746186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264}}',49.9845,158619199,289328,NULL,'2021-02-10 00:24:38',1612916678,NULL),(1862062277,2983193,1,823840,1,1,1,'S',1,0.981172,239,906025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',49.992,158269290,221946,NULL,'2021-01-30 15:41:16',1612021276,NULL),(1865571743,2983193,1,2599556,1,1,1,'S',1,0.986056,251,895255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',50.0509,163533288,302568,NULL,'2021-07-02 00:00:58',1625184058,NULL),(1862097239,2983193,1,626005,1,1,1,'S',1,0.987535,361,906822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',50.1754,158304006,386072,NULL,'2021-01-31 16:56:30',1612112190,NULL),(1862832801,2983193,1,10485,1,1,1,'S',1,0.986301,292,848244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 284}, \"maximum_statistics\": {\"great\": 292}}',50.292,159491707,378900,NULL,'2021-03-08 14:17:00',1615213020,NULL),(1866421378,2983193,1,1792308,1,1,1,'A',1,0.918118,111,646859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 246, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 287}}',50.3193,164913066,229064,NULL,'2021-08-14 02:37:46',1628908666,NULL),(1866421367,2983193,1,1792307,1,1,1,'S',1,0.984694,196,899799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 190, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 196}}',50.4013,164913008,250310,NULL,'2021-08-14 02:35:30',1628908530,NULL),(1862455402,2983193,1,18701,1,1,1,'S',1,0.990066,302,454485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 1}}',50.4806,158879297,276110,NULL,'2021-02-17 13:43:03',1613569383,NULL),(1862164791,2983193,1,1272842,1,1,1,'S',1,0.986207,145,460442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 145}}',50.5525,158250423,78300,NULL,'2021-01-30 00:40:45',1611967245,NULL),(1857492828,2983193,1,2048813,1,1,1,'S',1,0.989919,248,931016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',50.5579,151241352,242950,NULL,'2020-05-21 17:04:27',1590080667,NULL),(1867207701,2983193,1,29636,1,1,1,'A',1,0.969112,257,859852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',50.7408,166018642,280190,NULL,'2021-09-21 17:25:51',1632245151,NULL),(1861548474,2983193,1,209,1,1,1,'S',1,0.97619,378,879633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 360}, \"maximum_statistics\": {\"great\": 378}}',50.8213,157566648,490400,NULL,'2021-01-06 21:25:05',1609968305,NULL),(1862081924,2983193,1,29602,1,1,1,'S',1,0.975852,352,837269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',50.8986,158313954,372378,NULL,'2021-01-31 22:56:10',1612133770,NULL),(1862161847,2983193,1,791318,1,1,1,'S',1,0.978571,280,841608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 268}, \"maximum_statistics\": {\"great\": 280}}',50.9758,158302623,292844,NULL,'2021-01-31 16:16:07',1612109767,NULL),(1867966625,2983193,1,2247940,1,1,1,'S',1,0.985075,134,835004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',51.0086,167153670,190144,NULL,'2021-11-02 01:43:34',1635817414,NULL),(1865215528,2983193,1,2817820,1,1,1,'S',1,0.974359,156,892520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',51.0761,162967061,143112,NULL,'2021-06-14 00:06:48',1623629208,NULL),(1867423057,2983193,1,2427130,1,1,1,'A',1,0.961318,302,241778,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 325, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 349}}',51.3487,166186078,175572,NULL,'2021-09-27 22:13:35',1632780815,NULL),(1869141368,2983193,1,1267491,1,1,1,'S',1,0.989655,145,465572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',51.5112,168851968,78690,NULL,'2022-01-07 22:19:19',1641593959,NULL),(1861083889,2983193,1,1205931,0,1,1,'A',1,0.963964,94,771089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 111}}',51.5548,156660938,100138,NULL,'2020-12-08 12:53:13',1607431993,NULL),(1862138298,2983193,1,1240759,1,1,1,'A',1,0.947,500,788858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 447, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 500}}',51.6398,158249684,901930,NULL,'2021-01-29 23:59:20',1611964760,NULL),(1861443636,2983193,1,117104,1,1,1,'S',1,0.96945,491,855429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 461, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',51.6801,157237071,559418,NULL,'2020-12-26 21:06:49',1609016809,NULL),(1862088031,2983193,1,575753,1,1,1,'S',1,0.994505,182,918109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',51.9059,158302414,202715,NULL,'2021-01-31 16:09:54',1612109394,NULL),(1876895925,2983193,1,2516300,1,1,1,'S',1,0.985437,103,465509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 103}}',51.92,180153793,59138,NULL,'2023-08-03 22:41:43',1691102503,NULL),(1857421129,2983193,1,673474,1,1,1,'A',1,0.982323,391,135937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 383, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',51.9734,151029726,175698,NULL,'2020-05-14 17:03:56',1589475836,NULL),(1866805794,2983193,1,10819,0,1,1,'S',1,0.991094,393,270236,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 393}}',52.0413,165394659,268116,NULL,'2021-08-29 19:43:00',1630266180,NULL),(1863286959,2983193,1,1912031,1,1,1,'S',1,0.964765,298,830797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 277, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 298}}',52.1616,159943690,308262,NULL,'2021-03-21 15:22:41',1616340161,NULL),(1866804514,2983193,1,10487,1,1,1,'S',1,0.988584,438,252294,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',52.2273,165394885,325680,NULL,'2021-08-29 19:53:45',1630266825,NULL),(1869053595,2983193,1,75464,1,1,1,'A',1,0.945833,553,115496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 536, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',52.2845,168758828,269532,NULL,'2022-01-04 03:12:18',1641265938,NULL),(2377330441,2983193,1,1451823,1,1,1,'S',1,0.96729,107,873783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 107}}',52.4039,182862506,73990,NULL,'2024-02-20 09:20:15',1708420815,NULL),(1866427865,2983193,1,131867,1,1,1,'S',1,0.968468,333,812170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 312, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',52.5226,164945189,334190,NULL,'2021-08-15 04:02:29',1629000149,NULL),(1861548469,2983193,1,208,1,1,1,'S',1,0.95283,371,804352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',52.5734,157568999,453490,NULL,'2021-01-06 23:07:47',1609974467,NULL),(1862962210,2983193,1,12448,1,1,1,'S',1,0.985816,141,833513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',52.7045,159661921,218406,NULL,'2021-03-13 13:41:28',1615642888,NULL),(1859576775,2983193,1,1508953,1,1,1,'S',1,0.98,325,866812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 312, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 325}}',52.8059,154363654,339548,NULL,'2020-09-15 01:25:34',1600133134,NULL),(1872355285,2983193,1,213726,0,1,1,'A',1,0.938731,329,229937,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 457}}',53.3419,173630605,253760,NULL,'2022-07-30 04:59:42',1659157182,NULL),(1859901979,2983193,1,1349028,1,1,1,'S',1,0.992754,138,926660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 138}}',53.3495,154876024,151174,NULL,'2020-10-03 19:54:58',1601754898,NULL),(1867204316,2983193,1,2314070,1,1,1,'S',1,0.97551,245,893806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',53.3898,165997140,251978,NULL,'2021-09-20 20:27:09',1632169629,NULL),(1862996921,2983193,1,2756506,1,1,1,'S',1,0.962462,333,857710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 308, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 333}}',53.5588,159607018,369362,NULL,'2021-03-12 01:19:28',1615511968,NULL),(1865367718,2983193,1,1817573,1,1,1,'S',1,0.978088,251,898496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 251}}',53.6919,163187731,235988,NULL,'2021-06-21 00:07:04',1624234024,NULL),(1871278626,2983193,1,3576049,1,1,1,'S',1,0.98524,271,919202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',53.7181,171917878,288280,NULL,'2022-05-15 17:13:49',1652634829,NULL),(1867380012,2983193,1,218814,1,1,1,'S',1,0.983247,388,900224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 375, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 388}}',53.865,166263537,476245,NULL,'2021-09-30 22:44:44',1633041884,NULL),(1867320475,2983193,1,14651,1,1,1,'A',1,0.935262,363,377689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',53.8675,166186498,274110,NULL,'2021-09-27 22:38:55',1632782335,NULL),(1863998128,2983193,1,23375,1,1,1,'S',1,0.994604,278,469175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',54.1353,161184610,181950,NULL,'2021-04-23 22:46:33',1619217993,NULL),(1877173549,2983193,1,464522,1,1,1,'S',1,0.998252,286,948762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 286}}',54.1589,180817019,254430,NULL,'2023-09-17 04:13:45',1694924025,NULL),(1862974494,2983193,1,27192,1,1,1,'S',1,0.979478,268,895272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 268}}',54.5533,159642393,281732,NULL,'2021-03-13 00:29:37',1615595377,NULL),(1857792306,2983193,1,190047,0,1,1,'S',1,0.995739,352,141270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',54.5814,151655057,159852,NULL,'2020-06-04 22:20:19',1591309219,NULL),(1864911806,2983193,1,39317,1,1,1,'S',1,0.996711,304,933917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',54.7703,162500348,287005,NULL,'2021-05-30 16:22:06',1622391726,NULL),(1867217562,2983193,1,2526704,1,1,1,'A',1,0.945611,408,760843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',54.7868,166018808,437512,NULL,'2021-09-21 17:32:42',1632245562,NULL),(1869147374,2983193,1,2916688,1,1,1,'A',1,0.962466,332,808055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 373}}',55.0781,168851944,346876,NULL,'2022-01-07 22:17:59',1641593879,NULL),(1862167766,2983193,1,79459,1,1,1,'S',1,0.97381,210,859044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 199, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 210}}',55.1441,158302780,298380,NULL,'2021-01-31 16:20:54',1612110054,NULL),(1862893823,2983193,1,164008,1,1,1,'S',1,0.991701,241,932506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 241}}',55.2293,159440157,252202,NULL,'2021-03-06 23:30:27',1615073427,NULL),(1863108460,2983193,1,1675831,1,1,1,'S',1,0.993378,151,901563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',55.4442,159883627,110780,NULL,'2021-03-20 00:24:21',1616199861,NULL),(1866427234,2983193,1,362107,0,1,1,'A',1,0.973901,359,129382,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 349, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 364}}',55.5499,164865123,181416,NULL,'2021-08-12 13:59:18',1628776758,NULL),(1861229586,2983193,1,2679845,1,1,1,'S',1,0.993548,310,907094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 310}}',55.55,156992221,412594,NULL,'2020-12-19 00:29:44',1608337784,NULL),(1861238110,2983193,1,2372398,1,1,1,'S',1,0.998821,424,275942,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 1}}',55.6752,156992397,327721,NULL,'2020-12-19 00:37:57',1608338277,NULL),(1877198298,2983193,1,2605139,1,1,1,'S',1,0.961538,260,757105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',56.1355,180816955,272172,NULL,'2023-09-17 04:07:37',1694923657,NULL),(1865968107,2983193,1,2020487,1,1,1,'S',1,0.980952,210,886464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',56.7891,164051220,211920,NULL,'2021-07-17 21:57:46',1626559066,NULL),(1864930710,2983193,1,2133228,1,1,1,'A',1,0.976103,344,839006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 520, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 544}}',57.9472,162500612,579104,NULL,'2021-05-30 16:31:26',1622392286,NULL),(1862059573,2983193,1,1879764,1,1,1,'S',1,0.986333,439,912880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 439}}',60.695,158269006,425842,NULL,'2021-01-30 15:30:28',1612020628,NULL),(1866442682,2983193,1,148718,1,1,1,'A',1,0.964627,376,122462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',60.8045,164786193,255201,NULL,'2021-08-09 22:36:05',1628548565,NULL),(1866886933,2983193,1,1545485,1,1,1,'A',1,0.981949,265,272639,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 268, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 277}}',62.5657,165394772,154218,NULL,'2021-08-29 19:49:14',1630266554,NULL),(1873476891,2983193,1,2255778,1,1,1,'A',1,0.972868,338,846384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 367, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 387}}',63.1257,175336272,404716,NULL,'2022-10-27 20:00:12',1666900812,NULL),(1878268907,2983193,1,805970,1,1,1,'A',1,0.961358,214,778889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 399, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 427}}',65.7981,182205874,412243,NULL,'2023-12-31 08:49:48',1704012588,NULL),(1878304845,2983193,1,2682795,1,1,1,'A',1,0.941691,343,118085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',66.7035,182205927,167996,NULL,'2023-12-31 08:54:17',1704012857,NULL),(1866870724,2983193,1,2346911,1,1,1,'A',1,0.965143,641,247345,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 818, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 875}}',67.2316,165394559,599083,NULL,'2021-08-29 19:38:29',1630265909,NULL),(1867277519,2983193,1,870565,1,1,1,'S',1,0.973054,167,430517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 167}}',68.9649,165997585,111534,NULL,'2021-09-20 20:51:12',1632171072,NULL),(1867241315,2983193,1,2983644,1,1,1,'S',1,0.974713,435,890164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 413, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',71.0533,166018581,495650,NULL,'2021-09-21 17:22:58',1632244978,NULL),(1874474029,2983193,1,3926569,1,1,1,'S',1,0.986967,422,466249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 411, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 422}}',72.6247,176594146,311064,NULL,'2023-01-03 04:29:50',1672720190,NULL),(1878305252,2983193,1,2683901,1,1,1,'S',1,0.965015,343,126077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',72.9518,182205945,170735,NULL,'2023-12-31 08:56:16',1704012976,NULL),(1856874805,2983690,1,48874,1,1,1,'A',1,0.95708,847,818709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 1037, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1130}}',NULL,150154298,1168116,NULL,'2020-04-15 18:38:40',1586975920,NULL),(1864380464,2983690,1,992406,1,1,1,'A',1,0.960338,526,826003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 1431, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1538}}',NULL,161777729,1684044,NULL,'2021-05-10 11:27:01',1620646021,NULL),(1858623813,2983690,1,2035634,1,1,1,'A',1,0.966216,519,806281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 1613, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1702}}',NULL,152920642,1569150,NULL,'2020-07-22 16:04:39',1595433879,NULL),(1867615557,2983690,1,2036843,1,1,1,'A',1,0.928243,220,668759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 93, \"great\": 1585, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1742}}',NULL,166510585,1333182,NULL,'2021-10-10 04:00:12',1633838412,NULL),(1859167386,2983690,1,2040218,1,1,1,'A',1,0.974803,563,858006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 1579, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1647}}',NULL,153709851,1740944,NULL,'2020-08-20 17:40:33',1597945233,NULL),(1841206160,2983690,1,496242,0,1,1,'D',1,0.678947,300,255825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 95, \"great\": 367, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 760}}',11.4242,126155265,381514,NULL,'2016-09-03 04:19:39',1472876379,NULL),(1865197785,2983690,1,2509131,0,1,1,'A',1,0.991379,94,846652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',25.0383,162982236,80416,NULL,'2021-06-14 13:41:45',1623678105,NULL),(1853892772,2983690,1,2027821,1,1,1,'B',1,0.890388,328,610910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 488, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 593}}',61.263,145616087,435704,NULL,'2019-07-31 13:07:19',1564578439,NULL),(1856863734,2983690,1,2011221,1,1,1,'A',1,0.923323,313,763228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',64.1872,150168185,366178,NULL,'2020-04-16 07:05:04',1587020704,NULL),(1855811801,2983690,1,266441,1,1,1,'S',1,0.998214,280,954948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 280}}',64.678,148616593,304366,NULL,'2020-02-10 15:53:53',1581350033,NULL),(1826607969,2983690,1,243349,0,1,1,'S',1,0.958199,311,846745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 285}, \"maximum_statistics\": {\"great\": 311}}',66.8715,87175459,323360,NULL,'2013-07-20 03:31:04',1374291064,NULL),(1826631535,2983690,1,255290,0,1,1,'A',1,0.929167,203,710931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 360}}',78.9292,87174608,327110,NULL,'2013-07-20 03:21:49',1374290509,NULL),(1856269895,2983690,1,1377773,1,1,1,'S',1,0.996315,407,948451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 404, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 407}}',90.9466,149197120,466680,NULL,'2020-03-13 19:26:39',1584127599,NULL),(1855839714,2983690,1,1586448,1,1,1,'B',1,0.878253,201,555047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',93.1375,148627102,370412,NULL,'2020-02-11 07:30:05',1581406205,NULL),(1864138196,2983690,1,121434,1,1,1,'A',1,0.95,209,781530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 344, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 380}}',94.17,161467162,368398,NULL,'2021-05-01 17:29:10',1619890150,NULL),(1856316349,2983690,1,121434,1,1,1,'B',1,0.878947,167,627375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 303, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 380}}',95.4285,149312390,287544,NULL,'2020-03-18 16:19:43',1584548383,NULL),(1856228125,2983690,1,318690,1,1,1,'X',1,1,321,913408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 321}}',95.5066,149196771,330528,NULL,'2020-03-13 19:07:36',1584126456,NULL),(1864159418,2983690,1,2348986,1,1,1,'B',1,0.89346,84,551624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 395, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 474}}',97.6878,161468365,265678,NULL,'2021-05-01 18:09:30',1619892570,NULL),(1864126075,2983690,1,104400,0,1,1,'B',1,0.884572,228,567842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 64, \"great\": 747, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',100.967,161468220,548398,NULL,'2021-05-01 18:04:40',1619892280,NULL),(1855806910,2983690,1,131343,1,1,1,'S',1,0.99835,303,954572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',102.059,148616541,337000,NULL,'2020-02-10 15:50:01',1581349801,NULL),(1856191457,2983690,1,1574371,1,1,1,'S',1,0.992009,438,937474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 431, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 438}}',106.748,149196705,524028,NULL,'2020-03-13 19:04:14',1584126254,NULL),(1856527689,2983690,1,2011221,1,1,1,'A',1,0.907348,313,792128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',110.789,149631398,382094,NULL,'2020-03-30 12:22:47',1585570967,NULL),(1855903832,2983690,1,2124906,1,1,1,'A',1,0.920404,358,654621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 78, \"great\": 1409, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1583}}',112.271,148632940,1320742,NULL,'2020-02-11 15:06:17',1581433577,NULL),(1856246678,2983690,1,2158456,1,1,1,'A',1,0.993348,444,931442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 447, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 451}}',115.961,149196986,586070,NULL,'2020-03-13 19:19:21',1584127161,NULL),(1856867733,2983690,1,2208494,1,1,1,'B',1,0.874636,210,556469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 65, \"great\": 836, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1029}}',116.987,150152752,732760,NULL,'2020-04-15 17:36:35',1586972195,NULL),(1856272477,2983690,1,886669,1,1,1,'S',1,0.998889,450,955240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 449, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',117.392,149197179,533538,NULL,'2020-03-13 19:29:38',1584127778,NULL),(1855845799,2983690,1,415201,0,1,1,'B',1,0.84,115,493331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',118.704,148627174,281375,NULL,'2020-02-11 07:38:21',1581406701,NULL),(1856222003,2983690,1,310842,1,1,1,'A',1,0.997449,294,880866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 391, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 392}}',120.325,149196901,375400,NULL,'2020-03-13 19:14:47',1584126887,NULL),(1855909898,2983690,1,80649,1,1,1,'S',1,0.985325,477,871797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',122.291,148666411,568640,NULL,'2020-02-13 15:28:01',1581607681,NULL),(1867391450,2983690,1,2923444,1,1,1,'B',1,0.887755,390,584525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 60, \"great\": 782, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 931}}',123.412,166199880,678970,NULL,'2021-09-28 12:59:34',1632833974,NULL),(1855888209,2983690,1,2281589,1,1,1,'S',1,0.987389,674,924852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 657}, \"maximum_statistics\": {\"great\": 674}}',123.414,148616928,741418,NULL,'2020-02-10 16:13:34',1581351214,NULL),(1857363713,2983690,1,2327787,1,1,1,'A',1,0.91,214,614844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 435}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',123.738,151046813,360650,NULL,'2020-05-15 08:08:48',1589530128,NULL),(1859319428,2983690,1,2493269,1,1,1,'A',1,0.904437,343,636235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',125.969,154008245,427686,NULL,'2020-08-31 18:01:39',1598896899,NULL),(1857626574,2983690,1,1923544,1,1,1,'A',1,0.916733,403,666661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 108, \"great\": 2190}, \"maximum_statistics\": {\"great\": 2498}}',126.433,151351006,2081906,NULL,'2020-05-25 10:59:17',1590404357,NULL),(1856348964,2983690,1,49499,0,1,1,'B',1,0.877778,298,613294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 76, \"great\": 892, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1080}}',126.631,149425083,792733,NULL,'2020-03-23 02:02:03',1584928923,NULL),(1864182370,2983690,1,2665991,1,1,1,'A',1,0.960854,314,777183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 526, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 562}}',126.782,161467906,485640,NULL,'2021-05-01 17:53:42',1619891622,NULL),(1858186230,2983690,1,1745096,1,1,1,'B',1,0.898314,317,604121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 99, \"great\": 1658, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1957}}',129.64,152105405,1382586,NULL,'2020-06-21 11:38:15',1592739495,NULL),(1859243002,2983690,1,2377792,0,1,1,'A',1,0.90303,346,645931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 54, \"great\": 719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 825}}',130.843,154008100,674978,NULL,'2020-08-31 17:54:40',1598896480,NULL),(1855850888,2983690,1,2204340,1,1,1,'S',1,0.980237,506,902885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',131.003,148627341,558910,NULL,'2020-02-11 07:55:21',1581407721,NULL),(1855806993,2983690,1,131499,0,1,1,'A',1,0.985019,424,869832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 522, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 534}}',132.866,148616836,562752,NULL,'2020-02-10 16:07:59',1581350879,NULL),(1858699480,2983690,1,954400,1,1,1,'A',1,0.918159,293,650940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 45, \"great\": 699, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 782}}',133.904,153016891,538000,NULL,'2020-07-26 06:14:09',1595744049,NULL),(1856042645,2983690,1,1348906,0,1,1,'A',1,0.9001,313,639765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 58, \"great\": 859, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1001}}',134.934,149040491,836500,NULL,'2020-03-05 19:24:38',1583436278,NULL),(1856385092,2983690,1,187459,1,1,1,'S',1,0.992908,423,938964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 423}}',135.075,149407305,500520,NULL,'2020-03-22 11:51:49',1584877909,NULL),(1826608947,2983690,1,243350,0,1,1,'S',1,0.963004,446,859899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 413}, \"maximum_statistics\": {\"great\": 446}}',135.96,87175090,486310,NULL,'2013-07-20 03:27:10',1374290830,NULL),(1857441779,2983690,1,1278441,0,1,1,'A',1,0.902778,162,608088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 51, \"great\": 718, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',138.04,151053102,581896,NULL,'2020-05-15 12:40:03',1589546403,NULL),(1854076415,2983690,1,2060469,1,1,1,'S',1,0.993159,877,940532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 865, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 877}}',140.974,145918869,1091060,NULL,'2019-08-19 07:36:25',1566200185,NULL),(1854114950,2983690,1,2007144,1,1,1,'A',1,0.965224,558,837519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 606, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 647}}',141.209,145933927,690298,NULL,'2019-08-20 08:01:20',1566288080,NULL),(1852181083,2983690,1,1891044,1,1,1,'S',1,0.95477,608,837171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 553, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 608}}',141.852,142947161,668290,NULL,'2019-02-26 21:28:42',1551216522,NULL),(1855671672,2983690,1,233435,1,1,1,'S',1,0.974174,484,888511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',143.271,148346679,515820,NULL,'2020-01-26 07:23:01',1580023381,NULL),(1855791584,2983690,1,105790,1,1,1,'S',1,0.994369,444,939245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 439}, \"maximum_statistics\": {\"great\": 444}}',143.409,148616485,521584,NULL,'2020-02-10 15:46:29',1581349589,NULL),(1856918857,2983690,1,187459,1,1,1,'S',1,0.981087,423,958142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 407, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 423}}',143.576,150249934,511338,NULL,'2020-04-18 18:41:50',1587235310,NULL),(1855811706,2983690,1,266432,0,1,1,'A',1,0.930614,293,718605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',145.62,148612119,832872,NULL,'2020-02-10 10:42:59',1581331379,NULL),(1856178327,2983690,1,110913,0,1,1,'A',1,0.989562,318,903334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 479}}',147.444,149196835,485060,NULL,'2020-03-13 19:11:12',1584126672,NULL),(1855877329,2983690,1,1820608,1,1,1,'S',1,0.998165,545,948810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 543, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 545}}',149.829,148616777,700700,NULL,'2020-02-10 16:04:24',1581350664,NULL),(1855875663,2983690,1,1815246,1,1,1,'A',1,0.923226,434,692453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 687, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 775}}',150.023,148633087,699032,NULL,'2020-02-11 15:16:18',1581434178,NULL),(1856171622,2983690,1,2079706,1,1,1,'A',1,0.931818,245,682630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 669, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 748}}',150.989,149255283,545504,NULL,'2020-03-16 07:00:28',1584342028,NULL),(1857377686,2983690,1,2387345,1,1,1,'A',1,0.913265,416,644031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',151.855,151046769,578532,NULL,'2020-05-15 08:06:55',1589530015,NULL),(1858298189,2983690,1,67204,0,1,1,'S',1,0.987216,704,923924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 686, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 704}}',152.72,152446018,812530,NULL,'2020-07-04 17:42:23',1593884543,NULL),(1864142063,2983690,1,318691,1,1,1,'S',1,0.977366,486,895883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 464, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 486}}',154.603,161468630,557390,NULL,'2021-05-01 18:17:45',1619893065,NULL),(1864197982,2983690,1,199009,0,1,1,'A',1,0.972074,267,827370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 722, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 752}}',155.512,161467438,786442,NULL,'2021-05-01 17:38:21',1619890701,NULL),(1864121950,2983690,1,1272259,1,1,1,'S',1,0.985801,493,914815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 479, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',157.365,161467722,552820,NULL,'2021-05-01 17:47:52',1619891272,NULL),(1857647628,2983690,1,167748,1,1,1,'S',1,0.986033,537,971268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',157.461,151352890,627024,NULL,'2020-05-25 12:24:58',1590409498,NULL),(1859274551,2983690,1,2313753,1,1,1,'A',1,0.955128,366,745186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 722, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',158.295,154008044,810570,NULL,'2020-08-31 17:51:51',1598896311,NULL),(1856518249,2983690,1,2333052,1,1,1,'S',1,0.993705,556,942122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',160.267,149577770,606080,NULL,'2020-03-28 16:13:29',1585412009,NULL),(1856885626,2983690,1,1499390,1,1,1,'S',1,0.976562,832,945606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 793, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 832}}',160.969,150203309,1018890,NULL,'2020-04-17 10:16:36',1587118596,NULL),(1856194310,2983690,1,2104148,1,1,1,'A',1,0.937222,402,718965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 801, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 900}}',163.019,149234777,796704,NULL,'2020-03-15 10:42:41',1584268961,NULL),(1853429749,2983690,1,985780,0,1,1,'A',1,0.95359,186,762252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',163.596,144876255,477026,NULL,'2019-06-16 09:33:05',1560677585,NULL),(1856756466,2983690,1,2010393,1,1,1,'A',1,0.992537,467,925242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 463, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 469}}',163.998,150056755,557080,NULL,'2020-04-12 15:34:20',1586705660,NULL),(1858437046,2983690,1,678445,1,1,1,'A',1,0.966102,235,864157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',164.554,152571978,238280,NULL,'2020-07-09 13:40:42',1594302042,NULL),(1857652100,2983690,1,172833,1,1,1,'S',1,0.970588,595,926523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 560, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 595}}',165.249,151416822,692310,NULL,'2020-05-27 16:44:46',1590597886,NULL),(1856362983,2983690,1,169398,1,1,1,'S',1,0.993191,514,938732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 514}}',165.388,149338613,569390,NULL,'2020-03-19 17:36:27',1584639387,NULL),(1859021376,2983690,1,2357227,1,1,1,'A',1,0.947575,352,742189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 708, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 763}}',167.771,153603155,657154,NULL,'2020-08-16 15:10:08',1597590608,NULL),(1856191500,2983690,1,1574371,1,1,1,'S',1,0.954338,438,916859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 398, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 438}}',169.756,149221550,541233,NULL,'2020-03-14 19:59:39',1584215979,NULL),(1856417745,2983690,1,2281586,1,1,1,'S',1,0.983702,859,914230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 859}}',170.977,149424718,951470,NULL,'2020-03-23 01:37:12',1584927432,NULL),(1857665362,2983690,1,1410641,0,1,1,'A',1,0.945055,204,772039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 334, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 364}}',171.298,151360575,362652,NULL,'2020-05-25 17:26:10',1590427570,NULL),(1864484076,2983690,1,2584141,1,1,1,'A',1,0.942197,414,756016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 57, \"great\": 1434, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1557}}',171.363,161776475,1466676,NULL,'2021-05-10 10:33:46',1620642826,NULL),(1858338372,2983690,1,2096131,1,1,1,'A',1,0.949816,407,766942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 761, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 817}}',171.849,152445479,730230,NULL,'2020-07-04 17:20:56',1593883256,NULL),(1858114967,2983690,1,2264423,1,1,1,'S',1,0.985786,598,879262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 581, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 598}}',172.516,152086417,790880,NULL,'2020-06-20 17:27:01',1592674021,NULL),(1866340211,2983690,1,2813658,1,1,1,'A',1,0.940271,473,729811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 812}}',174.439,164716450,669038,NULL,'2021-08-07 16:36:58',1628354218,NULL),(1856938744,2983690,1,2234427,1,1,1,'A',1,0.93853,423,743728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 711, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 789}}',174.468,150338740,733954,NULL,'2020-04-21 18:40:40',1587494440,NULL),(1858119286,2983690,1,261205,0,1,1,'A',1,0.943301,594,758643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 80, \"great\": 2449, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2672}}',174.744,152240652,2463266,NULL,'2020-06-26 17:54:01',1593194041,NULL),(1855856222,2983690,1,886670,1,1,1,'S',1,0.983173,624,912911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 603, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',176.326,148652700,747200,NULL,'2020-02-12 19:12:45',1581534765,NULL),(1858293013,2983690,1,2173758,1,1,1,'A',1,0.959549,395,809351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 707, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 754}}',176.364,152442901,763340,NULL,'2020-07-04 15:28:30',1593876510,NULL),(1857381115,2983690,1,2333052,1,1,1,'S',1,0.982014,556,961652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',176.604,151047293,619614,NULL,'2020-05-15 08:34:47',1589531687,NULL),(1856350460,2983690,1,1845315,1,1,1,'S',1,0.995627,343,936018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 343}}',178.298,149338511,379950,NULL,'2020-03-19 17:32:27',1584639147,NULL),(1866335689,2983690,1,2666727,1,1,1,'A',1,0.920736,252,657258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 1164, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1331}}',179.06,164716385,1002714,NULL,'2021-08-07 16:34:22',1628354062,NULL),(1856379511,2983690,1,182407,1,1,1,'A',1,0.997512,747,934576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 801, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 804}}',180.305,149390895,933320,NULL,'2020-03-21 19:21:40',1584818500,NULL),(1864406573,2983690,1,2652037,1,1,1,'A',1,0.95801,580,805887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 718, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 774}}',181.119,161777477,732590,NULL,'2021-05-10 11:16:11',1620645371,NULL),(1856879574,2983690,1,152561,1,1,1,'S',1,0.990971,886,918121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 870, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 886}}',181.837,150109122,934470,NULL,'2020-04-14 09:34:25',1586856865,NULL),(1855564230,2983690,1,2043924,1,1,1,'A',1,0.985061,924,902505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1041, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1071}}',183.238,148219764,1243632,NULL,'2020-01-18 12:19:46',1579349986,NULL),(1856444192,2983690,1,2162855,1,1,1,'S',1,0.978836,378,989948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 362, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 378}}',184.183,149496614,460369,NULL,'2020-03-25 18:47:32',1585162052,NULL),(1855906358,2983690,1,46519,1,1,1,'A',1,0.992,427,908754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 493, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 500}}',184.225,148645896,544670,NULL,'2020-02-12 11:35:18',1581507318,NULL),(1867314316,2983690,1,2470101,1,1,1,'A',1,0.969248,523,855403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 828}, \"maximum_statistics\": {\"great\": 878}}',186.75,166199409,897060,NULL,'2021-09-28 12:38:34',1632832714,NULL),(1857692671,2983690,1,2362744,1,1,1,'A',1,0.927339,230,678894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 981, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1101}}',186.938,151360533,827388,NULL,'2020-05-25 17:24:33',1590427473,NULL),(1856080398,2983690,1,2019113,1,1,1,'A',1,0.963839,262,824157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 670, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 719}}',187.567,149048067,676204,NULL,'2020-03-06 08:22:12',1583482932,NULL),(1856377633,2983690,1,179782,0,1,1,'A',1,0.943366,402,837589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 550, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 618}}',188.379,149390966,679698,NULL,'2020-03-21 19:24:38',1584818678,NULL),(1856875301,2983690,1,2305063,1,1,1,'S',1,0.986908,993,922800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 967, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 993}}',188.749,150152556,1144750,NULL,'2020-04-15 17:29:18',1586971758,NULL),(1856551227,2983690,1,2353568,1,1,1,'A',1,0.958088,600,822671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 625, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 680}}',189.536,149512568,766636,NULL,'2020-03-26 09:55:28',1585216528,NULL),(1857024636,2983690,1,805878,1,1,1,'A',1,0.949352,331,787904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 790, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 849}}',189.575,150338858,936708,NULL,'2020-04-21 18:45:49',1587494749,NULL),(1855892823,2983690,1,2007761,1,1,1,'A',1,0.957092,355,783026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 784, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 839}}',192.405,148611857,767120,NULL,'2020-02-10 10:18:13',1581329893,NULL),(1864460438,2983690,1,2817314,1,1,1,'S',1,0.997959,735,953690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 732, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 735}}',193.612,161776357,832540,NULL,'2021-05-10 10:28:40',1620642520,NULL),(1856870609,2983690,1,314699,0,1,1,'S',1,0.985842,671,920329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 652, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',193.691,150250094,763860,NULL,'2020-04-18 18:48:08',1587235688,NULL),(1855795629,2983690,1,220928,0,1,1,'A',1,0.985493,382,876973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 505, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 517}}',193.876,148666448,534728,NULL,'2020-02-13 15:30:48',1581607848,NULL),(1864984767,2983690,1,1970213,1,1,1,'A',1,0.971388,593,851422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 672, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 699}}',194.341,162658851,738730,NULL,'2021-06-04 12:04:33',1622808273,NULL),(1864259417,2983690,1,2333206,1,1,1,'A',1,0.973422,310,862019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 572, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 602}}',194.994,161680588,687218,NULL,'2021-05-07 18:35:43',1620412543,NULL),(1868752598,2983690,1,3077536,1,1,1,'A',1,0.983389,817,898144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 882, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 903}}',196.163,168347835,964510,NULL,'2021-12-19 06:25:30',1639895130,NULL),(1858617508,2983690,1,2303844,1,1,1,'A',1,0.959541,239,780704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 781, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 828}}',196.443,153016532,727596,NULL,'2020-07-26 05:51:41',1595742701,NULL),(1856421756,2983690,1,2333052,1,1,1,'A',1,0.931655,372,795232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',196.641,149391158,496937,NULL,'2020-03-21 19:33:57',1584819237,NULL),(1855901222,2983690,1,2097287,1,1,1,'A',1,0.976116,804,881871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1219, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1277}}',196.818,148652805,1533312,NULL,'2020-02-12 19:21:15',1581535275,NULL),(1864124740,2983690,1,277663,0,1,1,'A',1,0.982955,437,883782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 596, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 616}}',197.311,161467649,642676,NULL,'2021-05-01 17:45:41',1619891141,NULL),(1867396431,2983690,1,75184,0,1,1,'A',1,0.981331,431,866931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',197.87,166199228,592780,NULL,'2021-09-28 12:28:40',1632832120,NULL),(1855846458,2983690,1,418957,1,1,1,'S',1,0.988147,464,916814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 453}, \"maximum_statistics\": {\"great\": 464}}',198.348,148627141,534910,NULL,'2020-02-11 07:34:59',1581406499,NULL),(1855892581,2983690,1,1944294,1,1,1,'S',1,0.992241,580,931565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 571, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 580}}',198.855,148666245,672820,NULL,'2020-02-13 15:16:09',1581606969,NULL),(1856222074,2983690,1,310843,1,1,1,'S',1,0.996262,535,948818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 531, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 535}}',199.365,149207614,647360,NULL,'2020-03-14 07:25:21',1584170721,NULL),(1856212368,2983690,1,2018846,1,1,1,'S',1,0.99647,1133,946286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1125, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',199.37,149188349,1362050,NULL,'2020-03-13 11:39:39',1584099579,NULL),(1856246827,2983690,1,2158457,1,1,1,'X',1,1,609,957265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 609}}',199.944,149188233,789560,NULL,'2020-03-13 11:32:12',1584099132,NULL),(1856346045,2983690,1,1616576,1,1,1,'A',1,0.954432,353,747492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 744, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 801}}',200.158,149424600,630660,NULL,'2020-03-23 01:29:13',1584926953,NULL),(1855837351,2983690,1,355581,0,1,1,'S',1,0.974739,574,890266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 545, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 574}}',201.017,148652667,641630,NULL,'2020-02-12 19:10:42',1581534642,NULL),(1855848554,2983690,1,1176121,1,1,1,'A',1,0.982085,579,884561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 593, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614}}',201.674,148611655,703228,NULL,'2020-02-10 10:02:59',1581328979,NULL),(1868756997,2983690,1,3212731,1,1,1,'S',1,0.991274,573,934427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 563, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',202.054,168347792,634350,NULL,'2021-12-19 06:22:31',1639894951,NULL),(1856314939,2983690,1,1824637,1,1,1,'A',1,0.958843,549,801409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 846, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 899}}',202.48,149424408,845832,NULL,'2020-03-23 01:16:25',1584926185,NULL),(1859114690,2983690,1,102966,1,1,1,'A',1,0.987113,269,876937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 571, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 582}}',202.958,153710198,548856,NULL,'2020-08-20 17:56:44',1597946204,NULL),(1855837455,2983690,1,805880,1,1,1,'S',1,0.994462,632,937090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 625, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 632}}',203.96,148666540,762000,NULL,'2020-02-13 15:36:31',1581608191,NULL),(1864170661,2983690,1,415201,1,1,1,'S',1,0.988571,525,927933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 513, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 525}}',204.647,161468462,623800,NULL,'2021-05-01 18:12:30',1619892750,NULL),(1867385689,2983690,1,67202,0,1,1,'A',1,0.993369,713,924078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 748, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',205.331,166199642,900404,NULL,'2021-09-28 12:49:32',1632833372,NULL),(1864415535,2983690,1,2666728,1,1,1,'S',1,0.997449,784,948572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 780, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 784}}',205.342,161777856,967980,NULL,'2021-05-10 11:31:57',1620646317,NULL),(1855875284,2983690,1,2233960,1,1,1,'S',1,0.987698,569,917656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 555, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 569}}',205.629,148645331,683186,NULL,'2020-02-12 10:48:33',1581504513,NULL),(1856536935,2983690,1,1558424,1,1,1,'A',1,0.987805,600,884299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 1330, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1353}}',206.145,149496815,1342596,NULL,'2020-03-25 18:54:47',1585162487,NULL),(1855841468,2983690,1,387811,1,1,1,'A',1,0.977543,547,883225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 757}}',207.949,148611711,861310,NULL,'2020-02-10 10:07:28',1581329248,NULL),(1856126588,2983690,1,1827331,1,1,1,'A',1,0.984686,455,886802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 635, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 653}}',209.296,149040559,722920,NULL,'2020-03-05 19:30:24',1583436624,NULL),(1856867141,2983690,1,144153,1,1,1,'S',1,0.99031,516,931962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 516}}',209.334,150109047,551150,NULL,'2020-04-14 09:29:23',1586856563,NULL),(1859341222,2983690,1,77232,1,1,1,'A',1,0.957806,478,822890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 876, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 948}}',209.435,153961242,939370,NULL,'2020-08-29 22:45:01',1598741101,NULL),(1857587993,2983690,1,1628026,1,1,1,'A',1,0.950062,373,757944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 741, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 801}}',211.085,151453381,696578,NULL,'2020-05-28 22:25:41',1590704741,NULL),(1856899127,2983690,1,65693,1,1,1,'A',1,0.974227,518,840010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 921, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',211.62,150229262,1203014,NULL,'2020-04-18 04:58:41',1587185921,NULL),(1855877265,2983690,1,1820575,1,1,1,'S',1,0.991137,677,930638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 665, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 677}}',211.723,148666584,865140,NULL,'2020-02-13 15:39:23',1581608363,NULL),(1856862397,2983690,1,138551,0,1,1,'A',1,0.968966,392,823500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 553, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 580}}',211.724,150229421,550726,NULL,'2020-04-18 05:06:56',1587186416,NULL),(1857652984,2983690,1,1946932,0,1,1,'A',1,0.943218,317,858038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',211.734,151294661,314382,NULL,'2020-05-23 13:00:07',1590238807,NULL),(1858244294,2983690,1,32801,0,1,1,'A',1,0.95367,238,733881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 761, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 831}}',214.062,152444737,682146,NULL,'2020-07-04 16:50:02',1593881402,NULL),(1856191274,2983690,1,1574370,1,1,1,'A',1,0.988889,379,905860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 708, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 720}}',214.505,149188053,790134,NULL,'2020-03-13 11:22:15',1584098535,NULL),(1867910990,2983690,1,77710,1,1,1,'S',1,0.999437,888,958527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 887, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 888}}',214.652,166966046,1071610,NULL,'2021-10-26 12:06:40',1635250000,NULL),(1858576105,2983690,1,2252938,1,1,1,'A',1,0.93523,260,712968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 730, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 826}}',214.976,152785461,711676,NULL,'2020-07-17 18:08:40',1595009320,NULL),(1864479443,2983690,1,2440974,1,1,1,'S',1,0.992574,808,936001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 796, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 808}}',215.077,161882649,1085010,NULL,'2021-05-13 12:07:23',1620907643,NULL),(1856314607,2983690,1,1938084,1,1,1,'A',1,0.981013,500,859988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 1458, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1501}}',215.25,149338936,1508000,NULL,'2020-03-19 17:51:41',1584640301,NULL),(1855807017,2983690,1,131499,0,1,1,'A',1,0.947566,498,875172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 534}}',215.416,148627318,633122,NULL,'2020-02-11 07:52:54',1581407574,NULL),(1864460259,2983690,1,889000,1,1,1,'A',1,0.965423,485,806482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 2273, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2386}}',217.087,161776946,2267322,NULL,'2021-05-10 10:54:02',1620644042,NULL),(1857683686,2983690,1,941146,0,1,1,'A',1,0.947687,397,709364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 844, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 908}}',217.217,151389024,730356,NULL,'2020-05-26 16:46:04',1590511564,NULL),(1858273963,2983690,1,576979,0,1,1,'A',1,0.973761,367,840909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 656, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 686}}',217.319,152441851,676492,NULL,'2020-07-04 14:43:03',1593873783,NULL),(1857928237,2983690,1,1411445,0,1,1,'A',1,0.962235,586,804358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 54, \"great\": 2147, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2264}}',217.337,151841026,2210742,NULL,'2020-06-11 18:37:01',1591900621,NULL),(1856236583,2983690,1,2276941,1,1,1,'A',1,0.972625,729,844889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 1788, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1863}}',218.753,149233085,2028768,NULL,'2020-03-15 08:48:12',1584262092,NULL),(1857390472,2983690,1,2393844,1,1,1,'A',1,0.97234,311,854513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 445, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 470}}',219.022,150896085,491620,NULL,'2020-05-10 09:47:00',1589104020,NULL),(1868245402,2983690,1,2548643,1,1,1,'A',1,0.963655,701,831488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 899, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 963}}',219.748,167448836,1013414,NULL,'2021-11-13 12:49:47',1636807787,NULL),(1856915840,2983690,1,2364265,1,1,1,'S',1,0.995526,894,947032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 886, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 894}}',220.066,150203460,1037910,NULL,'2020-04-17 10:22:12',1587118932,NULL),(1855835091,2983690,1,1689752,1,1,1,'S',1,0.9683,694,871008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 650, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 694}}',220.174,148652731,787500,NULL,'2020-02-12 19:15:44',1581534944,NULL),(1856472167,2983690,1,2317568,1,1,1,'A',1,0.976463,510,849906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 1587, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',220.485,149577688,1710378,NULL,'2020-03-28 16:10:13',1585411813,NULL),(1856243945,2983690,1,2240224,1,1,1,'A',1,0.962432,379,818501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 691, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 732}}',222.07,149255389,760778,NULL,'2020-03-16 07:10:11',1584342611,NULL),(1855797207,2983690,1,1617718,1,1,1,'A',1,0.990629,644,912329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 736, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 747}}',222.429,148667027,786260,NULL,'2020-02-13 16:10:45',1581610245,NULL),(1855813277,2983690,1,143931,1,1,1,'S',1,0.992273,1100,938723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1083, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',222.69,148645803,1486288,NULL,'2020-02-12 11:27:24',1581506844,NULL),(1860373772,2983690,1,431502,0,1,1,'A',1,0.971744,396,836455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 780, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 814}}',223.078,155598741,748730,NULL,'2020-11-01 10:55:51',1604228151,NULL),(1858335694,2983690,1,2225860,1,1,1,'A',1,0.941545,275,728145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 874, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 958}}',223.656,152442993,826646,NULL,'2020-07-04 15:33:36',1593876816,NULL),(1856206017,2983690,1,142937,1,1,1,'A',1,0.985789,583,899274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1303, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1337}}',224.404,149221250,1512052,NULL,'2020-03-14 19:45:11',1584215111,NULL),(1871181767,2983690,1,2564670,0,1,1,'A',1,0.917379,647,703764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 36, \"great\": 1208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1404}}',224.524,171859098,1356598,NULL,'2022-05-13 14:46:38',1652453198,NULL),(1864488001,2983690,1,1274016,1,1,1,'A',1,0.9868,674,907494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 923, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 947}}',224.654,161777059,1047758,NULL,'2021-05-10 10:58:45',1620644325,NULL),(1865214066,2983690,1,2521933,1,1,1,'S',1,0.965686,408,943638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',224.926,162862003,487503,NULL,'2021-06-10 17:13:54',1623345234,NULL),(1855810627,2983690,1,1355301,1,1,1,'A',1,0.991195,482,915898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 783, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 795}}',225.066,148666708,908712,NULL,'2020-02-13 15:47:56',1581608876,NULL),(1857497841,2983690,1,1345025,1,1,1,'A',1,0.959294,409,820124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 685, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 737}}',225.531,151232285,751174,NULL,'2020-05-21 10:57:16',1590058636,NULL),(1855868412,2983690,1,1781791,1,1,1,'A',1,0.986431,432,899388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 718, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 737}}',225.581,148666792,871370,NULL,'2020-02-13 15:54:33',1581609273,NULL),(1855818563,2983690,1,1540018,1,1,1,'S',1,0.984762,525,916292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 509, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',226.217,148645671,602070,NULL,'2020-02-12 11:16:30',1581506190,NULL),(1857876518,2983690,1,136203,1,1,1,'S',1,0.98125,400,987746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 385, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 400}}',226.45,151750737,491123,NULL,'2020-06-08 12:20:17',1591618817,NULL),(1857602736,2983690,1,2024688,0,1,1,'A',1,0.964437,445,778350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 62, \"great\": 2478}, \"maximum_statistics\": {\"great\": 2601}}',227.9,151351328,2394982,NULL,'2020-05-25 11:12:58',1590405178,NULL),(1857817726,2983690,1,1946932,0,1,1,'S',1,0.993691,317,942842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',228.58,151511487,318620,NULL,'2020-05-30 20:13:30',1590869610,NULL),(1867322122,2983690,1,132914,0,1,1,'A',1,0.967515,718,809056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 1756, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1847}}',229.125,166197125,1758636,NULL,'2021-09-28 10:07:31',1632823651,NULL),(1856311981,2983690,1,742085,1,1,1,'A',1,0.974914,540,876191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 840, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',229.825,149391623,1021788,NULL,'2020-03-21 19:53:50',1584820430,NULL),(1867323214,2983690,1,2043188,1,1,1,'A',1,0.957799,445,779719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 936}}',230.552,166199479,787698,NULL,'2021-09-28 12:42:18',1632832938,NULL),(1857389279,2983690,1,324981,1,1,1,'S',1,0.975962,416,977106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 396, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 416}}',230.913,150896265,537944,NULL,'2020-05-10 09:56:43',1589104603,NULL),(1856867144,2983690,1,144153,1,1,1,'S',1,0.991279,516,989487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',231.871,150235310,573390,NULL,'2020-04-18 09:46:33',1587203193,NULL),(1858266960,2983690,1,1818474,0,1,1,'A',1,0.988858,248,879259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 706, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 718}}',232.134,152445690,796588,NULL,'2020-07-04 17:28:25',1593883705,NULL),(1856186634,2983690,1,2208492,1,1,1,'S',1,0.988389,689,922074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 673, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 689}}',233.179,149255245,876200,NULL,'2020-03-16 06:56:46',1584341806,NULL),(1858225064,2983690,1,750069,1,1,1,'A',1,0.94798,625,769423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 908, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 990}}',233.557,152313920,949992,NULL,'2020-06-29 15:21:53',1593444113,NULL),(1857652241,2983690,1,871924,0,1,1,'A',1,0.948011,426,748774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1106}}',233.977,151351745,902394,NULL,'2020-05-25 11:32:11',1590406331,NULL),(1858099845,2983690,1,103052,0,1,1,'A',1,0.951713,285,738780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 904, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 963}}',235.061,152240742,752584,NULL,'2020-06-26 17:57:58',1593194278,NULL),(1857677839,2983690,1,1594500,0,1,1,'A',1,0.967241,903,832629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 2190, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2320}}',235.154,151273034,2379472,NULL,'2020-05-22 18:15:59',1590171359,NULL),(1856261889,2983690,1,76538,1,1,1,'S',1,0.993223,664,937164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 655, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 664}}',236.429,149290387,827640,NULL,'2020-03-17 17:36:54',1584466614,NULL),(1864478793,2983690,1,2832591,1,1,1,'S',1,0.996324,1904,948860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1890, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1904}}',237.555,161778047,2448338,NULL,'2021-05-10 11:39:07',1620646747,NULL),(1867677527,2983690,1,104401,0,1,1,'A',1,0.968978,440,830105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 789, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 822}}',237.701,166510452,782536,NULL,'2021-10-10 03:53:52',1633838032,NULL),(1856970852,2983690,1,1959633,0,1,1,'A',1,0.952365,400,780941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 1347, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1459}}',239.3,150338952,1442870,NULL,'2020-04-21 18:49:12',1587494952,NULL),(1856134480,2983690,1,1609346,1,1,1,'A',1,0.956473,553,811078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 829, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 896}}',239.605,148931580,924002,NULL,'2020-02-28 12:17:57',1582892277,NULL),(1857876570,2983690,1,136203,1,1,1,'S',1,0.995,400,1028413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 396, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 400}}',239.793,151750765,496805,NULL,'2020-06-08 12:21:31',1591618891,NULL),(1857030483,2983690,1,2362101,1,1,1,'A',1,0.973806,542,865413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 616, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 649}}',240.023,150336658,704166,NULL,'2020-04-21 17:04:27',1587488667,NULL),(1856118919,2983690,1,1820574,1,1,1,'A',1,0.954883,409,774110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 745, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 809}}',241.407,149048108,884750,NULL,'2020-03-06 08:26:51',1583483211,NULL),(1867318264,2983690,1,1172533,0,1,1,'A',1,0.977356,582,874606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 785, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 817}}',242.212,166196865,875886,NULL,'2021-09-28 09:49:36',1632822576,NULL),(1859155644,2983690,1,149387,1,1,1,'A',1,0.971154,355,835142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 746, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 780}}',242.446,153732430,755890,NULL,'2020-08-21 14:44:25',1598021065,NULL),(1858677202,2983690,1,1983969,1,1,1,'A',1,0.974377,370,849091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 697, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722}}',242.508,153016626,692400,NULL,'2020-07-26 05:57:36',1595743056,NULL),(1862269399,2983690,1,1699384,1,1,1,'A',1,0.967081,583,849271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 754, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 805}}',242.712,158507021,911252,NULL,'2021-02-06 19:10:51',1612638651,NULL),(1856233564,2983690,1,1047870,1,1,1,'A',1,0.982278,746,866975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 1926, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1975}}',243.297,149221690,2163686,NULL,'2020-03-14 20:06:06',1584216366,NULL),(1856335657,2983690,1,138935,0,1,1,'A',1,0.94743,363,862471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',243.398,149391008,409241,NULL,'2020-03-21 19:26:37',1584818797,NULL),(1857495859,2983690,1,147241,1,1,1,'S',1,0.988889,675,925530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 660, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 675}}',245.388,151206481,804520,NULL,'2020-05-20 13:19:41',1589980781,NULL),(1859363640,2983690,1,2521933,1,1,1,'S',1,0.98652,408,1002879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 397, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 408}}',245.524,154008193,495310,NULL,'2020-08-31 17:58:51',1598896731,NULL),(1857766998,2983690,1,167748,1,1,1,'S',1,0.963687,537,940104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',245.983,151500437,633375,NULL,'2020-05-30 13:10:04',1590844204,NULL),(1857636663,2983690,1,49499,1,1,1,'S',1,0.986111,1080,923117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1050, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1080}}',246.019,151354836,1155370,NULL,'2020-05-25 13:45:13',1590414313,NULL),(1859211893,2983690,1,80827,1,1,1,'S',1,0.995665,692,946475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 686, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 692}}',246.277,153732855,929650,NULL,'2020-08-21 15:00:40',1598022040,NULL),(1858295166,2983690,1,2366551,1,1,1,'A',1,0.972957,501,854772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 830, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',246.457,152442061,851776,NULL,'2020-07-04 14:50:54',1593874254,NULL),(1862234190,2983690,1,139236,1,1,1,'S',1,0.991491,999,936341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 982, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',247.864,158506803,1084300,NULL,'2021-02-06 19:02:49',1612638169,NULL),(1855837366,2983690,1,805876,1,1,1,'S',1,0.992637,747,934671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 736, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 747}}',249.17,148666841,904900,NULL,'2020-02-13 15:58:25',1581609505,NULL),(1855838586,2983690,1,360692,0,1,1,'A',1,0.99281,880,933377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 893, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 904}}',249.209,148666623,1059870,NULL,'2020-02-13 15:41:48',1581608508,NULL),(1857925830,2983690,1,1748990,1,1,1,'A',1,0.960959,458,774912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 1378, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1460}}',249.752,151827836,1428274,NULL,'2020-06-11 08:58:28',1591865908,NULL),(1857411916,2983690,1,80425,1,1,1,'A',1,0.984314,567,897399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 742, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 765}}',250.24,151000375,881294,NULL,'2020-05-13 18:38:07',1589395087,NULL),(1866343262,2983690,1,2675707,1,1,1,'A',1,0.963782,447,816299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 994, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1063}}',250.395,164716282,1119922,NULL,'2021-08-07 16:30:37',1628353837,NULL),(1857233676,2983690,1,1970212,1,1,1,'S',1,0.984594,714,914336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 714}}',250.752,150812129,816180,NULL,'2020-05-07 15:09:13',1588864153,NULL),(1858324788,2983690,1,717065,0,1,1,'A',1,0.946144,386,782563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 817}}',252.07,152313970,830878,NULL,'2020-06-29 15:24:13',1593444253,NULL),(1856686152,2983690,1,1958658,1,1,1,'A',1,0.970865,1442,865836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 1605, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1699, \"legacy_combo_increase\": 1}}',252.19,150061263,1994338,NULL,'2020-04-12 18:16:06',1586715366,NULL),(1859230907,2983690,1,2503616,1,1,1,'A',1,0.97548,558,839255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 2264, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2345}}',252.734,153732155,2325344,NULL,'2020-08-21 14:33:32',1598020412,NULL),(1858692835,2983690,1,2259949,1,1,1,'A',1,0.98802,686,866597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 776, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 793}}',252.994,153016583,869820,NULL,'2020-07-26 05:54:56',1595742896,NULL),(1859338556,2983690,1,1272259,1,1,1,'A',1,0.952333,488,901573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 448, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 493}}',253.081,154008290,563712,NULL,'2020-08-31 18:04:21',1598897061,NULL),(1859259157,2983690,1,1364659,0,1,1,'A',1,0.971719,529,833577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 2171, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2263}}',253.971,153983934,2275268,NULL,'2020-08-30 18:59:41',1598813981,NULL),(1861622782,2983690,1,2390371,1,1,1,'A',1,0.961538,339,803104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 798, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 858}}',254.12,157478429,826062,NULL,'2021-01-03 20:35:36',1609706136,NULL),(1857485861,2983690,1,134337,0,1,1,'A',1,0.99422,500,907489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 859, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 865}}',254.259,151206577,907348,NULL,'2020-05-20 13:22:50',1589980970,NULL),(1858582649,2983690,1,2348881,1,1,1,'A',1,0.972621,663,863390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 767}}',255.384,152833207,768430,NULL,'2020-07-19 11:27:37',1595158057,NULL),(1856728240,2983690,1,1627084,1,1,1,'S',1,0.98248,742,910407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 716, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',256.081,150056507,805740,NULL,'2020-04-12 15:25:36',1586705136,NULL),(1857594259,2983690,1,1473328,1,1,1,'A',1,0.969132,831,834965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 1549, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1636}}',256.62,151388763,1677918,NULL,'2020-05-26 16:36:06',1590510966,NULL),(1859183161,2983690,1,2255453,1,1,1,'A',1,0.929312,706,745462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 20, \"great\": 1180, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1351}}',256.77,153732977,1336700,NULL,'2020-08-21 15:06:04',1598022364,NULL),(1867668247,2983690,1,90616,1,1,1,'S',1,0.993721,876,932343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 865, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',257.342,166510140,1040546,NULL,'2021-10-10 03:37:01',1633837021,NULL),(1858488145,2983690,1,505056,1,1,1,'A',1,0.924863,366,834469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',257.583,152833640,417280,NULL,'2020-07-19 11:47:47',1595159267,NULL),(1858174412,2983690,1,2365298,1,1,1,'A',1,0.951444,526,766068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 703, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 762}}',258.689,152240948,693800,NULL,'2020-06-26 18:07:50',1593194870,NULL),(1858265044,2983690,1,1891048,1,1,1,'S',1,0.997372,761,951747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 757, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 761}}',260.508,152442782,872310,NULL,'2020-07-04 15:22:44',1593876164,NULL),(1858579837,2983690,1,2347692,1,1,1,'A',1,0.970143,793,821080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1120, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1189}}',260.534,152833153,1234390,NULL,'2020-07-19 11:24:43',1595157883,NULL),(1859456463,2983690,1,2542872,1,1,1,'A',1,0.973931,616,854829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 920, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',261.574,154119525,904610,NULL,'2020-09-05 07:33:26',1599291206,NULL),(1858213684,2983690,1,2428013,1,1,1,'A',1,0.968561,1044,847338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 1560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1654}}',262.953,152086648,1807850,NULL,'2020-06-20 17:39:03',1592674743,NULL),(1856421238,2983690,1,2329085,1,1,1,'S',1,0.993647,787,938000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 777, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',264.396,149424898,991142,NULL,'2020-03-23 01:50:42',1584928242,NULL),(1857756404,2983690,1,2383502,1,1,1,'A',1,0.953047,252,765020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 921, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 2}}',264.603,151500996,915342,NULL,'2020-05-30 13:27:46',1590845266,NULL),(1857661372,2983690,1,71408,1,1,1,'A',1,0.946911,1026,894131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 927, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1036}}',265.614,151416941,1219837,NULL,'2020-05-27 16:49:48',1590598188,NULL),(1857944209,2983690,1,90616,1,1,1,'A',1,0.980594,873,948163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 843, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 876}}',266.579,151827939,1062046,NULL,'2020-06-11 09:04:55',1591866295,NULL),(1857415070,2983690,1,884197,0,1,1,'A',1,0.98408,478,884239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 827, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 848}}',266.64,151047398,914376,NULL,'2020-05-15 08:39:54',1589531994,NULL),(1857698038,2983690,1,1844124,1,1,1,'S',1,0.994062,842,943331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 832, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 842}}',267.002,151322629,979244,NULL,'2020-05-24 11:35:13',1590320113,NULL),(1868274824,2983690,1,3142374,1,1,1,'S',1,0.998168,819,954853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 816}, \"maximum_statistics\": {\"great\": 819}}',267.054,167617903,916240,NULL,'2021-11-20 07:53:36',1637394816,NULL),(1858174711,2983690,1,879623,1,1,1,'A',1,0.972222,444,829432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 2410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2520}}',267.422,152105299,2422986,NULL,'2020-06-21 11:32:42',1592739162,NULL),(1868039592,2983690,1,81345,1,1,1,'S',1,0.995434,876,943652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 868, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876}}',267.558,167070701,1007940,NULL,'2021-10-30 05:56:42',1635573402,NULL),(1858413415,2983690,1,167748,1,1,1,'S',1,0.985102,537,1004635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 537}}',269.119,152471100,651228,NULL,'2020-07-05 16:06:14',1593965174,NULL),(1858498771,2983690,1,1939224,0,1,1,'S',1,0.99187,369,937246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 369}}',269.18,152785567,375160,NULL,'2020-07-17 18:12:54',1595009574,NULL),(1858499487,2983690,1,1699509,1,1,1,'A',1,0.958726,273,792017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 795, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 848}}',269.516,152833403,763262,NULL,'2020-07-19 11:36:47',1595158607,NULL),(1864752160,2983690,1,647745,1,1,1,'A',1,0.990279,1164,924948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1968, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2006}}',269.525,162391899,2402470,NULL,'2021-05-27 17:01:51',1622134911,NULL),(1856925917,2983690,1,924392,1,1,1,'A',1,0.972763,738,877001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 738, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 771}}',270.062,150249768,878524,NULL,'2020-04-18 18:36:05',1587234965,NULL),(1857359697,2983690,1,2104775,1,1,1,'A',1,0.977221,865,854368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 839, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 878}}',270.983,150961315,1099180,NULL,'2020-05-12 13:14:05',1589289245,NULL),(1856922092,2983690,1,1844124,1,1,1,'A',1,0.975653,543,914839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 804, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 842}}',271.936,150250016,907538,NULL,'2020-04-18 18:45:05',1587235505,NULL),(1858142506,2983690,1,818080,0,1,1,'A',1,0.946721,477,788130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 783, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 854}}',271.969,152215184,826930,NULL,'2020-06-25 17:28:39',1593106119,NULL),(1857348998,2983690,1,1477485,1,1,1,'S',1,0.995943,986,946031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 978, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 986}}',273.052,151047550,1156700,NULL,'2020-05-15 08:45:55',1589532355,NULL),(1857639928,2983690,1,617859,1,1,1,'S',1,0.994938,889,945539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 880, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 889}}',273.627,151388631,1046700,NULL,'2020-05-26 16:31:17',1590510677,NULL),(1867970073,2983690,1,2660545,1,1,1,'A',1,0.974955,693,842217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 1589, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1657}}',276.358,167070802,1643190,NULL,'2021-10-30 06:01:46',1635573706,NULL),(1857800389,2983690,1,1584721,0,1,1,'S',1,0.986056,1004,916617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 976, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',276.606,151530191,1095740,NULL,'2020-05-31 12:49:34',1590929374,NULL),(1856232463,2983690,1,54203,1,1,1,'A',1,0.974776,965,858959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 2027, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',276.928,149255347,2189510,NULL,'2020-03-16 07:07:08',1584342428,NULL),(1864839162,2983690,1,2426393,1,1,1,'S',1,0.993958,662,936284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 662}}',277.173,162304476,746648,NULL,'2021-05-25 03:37:07',1621913827,NULL),(1856178394,2983690,1,110913,1,1,1,'S',1,0.965553,479,950044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',278.307,149221456,556784,NULL,'2020-03-14 19:55:01',1584215701,NULL),(1858013821,2983690,1,2276637,1,1,1,'A',1,0.975241,857,859544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 2106, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2181, \"legacy_combo_increase\": 1}}',278.845,152059298,2315630,NULL,'2020-06-19 17:34:26',1592588066,NULL),(1867314701,2983690,1,1477400,1,1,1,'A',1,0.975193,429,825815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 872, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 907}}',279.5,166196900,862466,NULL,'2021-09-28 09:52:29',1632822749,NULL),(1856892809,2983690,1,361867,0,1,1,'A',1,0.988189,544,910160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 996, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1016}}',279.787,150235531,1110736,NULL,'2020-04-18 09:54:40',1587203680,NULL),(1857589601,2983690,1,988877,0,1,1,'A',1,0.982311,420,875747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 828}, \"maximum_statistics\": {\"great\": 848}}',280.388,151351473,873760,NULL,'2020-05-25 11:19:50',1590405590,NULL),(1857358952,2983690,1,132889,0,1,1,'A',1,0.978353,716,882356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 908, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',280.644,150961033,1063816,NULL,'2020-05-12 13:04:24',1589288664,NULL),(1857416419,2983690,1,2394358,1,1,1,'A',1,0.972782,898,864030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 943, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 992}}',280.919,150895914,1016010,NULL,'2020-05-10 09:39:11',1589103551,NULL),(1857578387,2983690,1,2111261,0,1,1,'A',1,0.971196,626,819699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 879, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 920}}',281.015,151411177,1077208,NULL,'2020-05-27 12:59:28',1590584368,NULL),(1857600668,2983690,1,2333052,1,1,1,'S',1,0.967626,556,956959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',281.079,151417104,638058,NULL,'2020-05-27 16:56:32',1590598592,NULL),(1855811137,2983690,1,263683,0,1,1,'A',1,0.996128,895,947073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 898, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 904}}',282.009,148666986,1019450,NULL,'2020-02-13 16:08:19',1581610099,NULL),(1856363026,2983690,1,1989987,1,1,1,'A',1,0.990333,643,910970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 1274, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1293}}',282.271,149424359,1512210,NULL,'2020-03-23 01:13:13',1584925993,NULL),(1858343572,2983690,1,924098,0,1,1,'A',1,0.978142,407,870619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 705, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',283.537,152441745,839684,NULL,'2020-07-04 14:38:11',1593873491,NULL),(1857584375,2983690,1,1620508,1,1,1,'S',1,0.989865,888,930154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 870, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 888}}',283.603,151294264,1053390,NULL,'2020-05-23 12:45:44',1590237944,NULL),(1858710210,2983690,1,2274353,1,1,1,'A',1,0.987674,339,878679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 914, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 933}}',283.794,153016669,922670,NULL,'2020-07-26 06:00:57',1595743257,NULL),(1860578742,2983690,1,1205382,1,1,1,'S',1,0.981567,651,903506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 627, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 651}}',284.339,155902453,808780,NULL,'2020-11-12 19:25:36',1605209136,NULL),(1867431716,2983690,1,2810351,1,1,1,'A',1,0.986335,493,906432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805}}',285.709,166200052,926162,NULL,'2021-09-28 13:06:56',1632834416,NULL),(1857661379,2983690,1,71408,1,1,1,'A',1,0.964768,1025,944894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 964, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1036}}',286.586,151416997,1246224,NULL,'2020-05-27 16:52:23',1590598343,NULL),(1858872755,2983690,1,119666,0,1,1,'A',1,0.981844,457,858600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 1047, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',287.86,153255436,1028162,NULL,'2020-08-03 15:51:48',1596469908,NULL),(1859272764,2983690,1,127735,1,1,1,'A',1,0.987582,693,897871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 749, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765}}',289.139,153961294,832128,NULL,'2020-08-29 22:48:29',1598741309,NULL),(1857642676,2983690,1,1941698,1,1,1,'S',1,0.955789,1900,836826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"great\": 1732, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',290.115,151323931,2239820,NULL,'2020-05-24 12:30:11',1590323411,NULL),(1857717160,2983690,1,110913,1,1,1,'A',1,0.982255,478,997032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',291.322,151513186,563403,NULL,'2020-05-30 21:40:15',1590874815,NULL),(1858493839,2983690,1,2288665,1,1,1,'A',1,0.979919,970,868987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 1663, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1718}}',291.432,152833317,1810924,NULL,'2020-07-19 11:32:51',1595158371,NULL),(1858238417,2983690,1,1781766,1,1,1,'A',1,0.961874,775,825856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 859, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 918}}',291.572,152444941,1010916,NULL,'2020-07-04 16:58:47',1593881927,NULL),(1857645961,2983690,1,1944291,1,1,1,'S',1,0.980851,705,901718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 678, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 705}}',292.136,151294193,823960,NULL,'2020-05-23 12:43:05',1590237785,NULL),(1857688922,2983690,1,1989546,1,1,1,'S',1,0.994065,1348,942000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1332, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1348}}',292.802,151294109,1679960,NULL,'2020-05-23 12:40:10',1590237610,NULL),(1857396723,2983690,1,2158454,1,1,1,'A',1,0.979925,557,841066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 768, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 797}}',293.381,150961764,905688,NULL,'2020-05-12 13:30:28',1589290228,NULL),(1856282952,2983690,1,1160489,1,1,1,'S',1,0.980769,832,864383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 800, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 832}}',293.435,149207649,937540,NULL,'2020-03-14 07:28:43',1584170923,NULL),(1867414362,2983690,1,1655486,0,1,1,'A',1,0.961877,635,832908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 960, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1023}}',294.624,166197048,1154724,NULL,'2021-09-28 10:01:27',1632823287,NULL),(1857586237,2983690,1,754607,1,1,1,'A',1,0.985244,778,902001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 881}}',295.99,151388825,921740,NULL,'2020-05-26 16:38:27',1590511107,NULL),(1858388241,2983690,1,2301596,1,1,1,'S',1,0.970245,1798,874114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1691, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1798}}',296.129,152471335,2146900,NULL,'2020-07-05 16:16:37',1593965797,NULL),(1857640587,2983690,1,162520,0,1,1,'A',1,0.982625,733,901335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 751, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',297.344,151411018,900068,NULL,'2020-05-27 12:53:30',1590584010,NULL),(1857957069,2983690,1,2412001,1,1,1,'S',1,0.982444,1481,904775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1429, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1481}}',299.696,151827256,1796480,NULL,'2020-06-11 08:29:32',1591864172,NULL),(1857587769,2983690,1,1240974,1,1,1,'S',1,0.994226,1299,937487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1284, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1299}}',300.412,151272793,1561290,NULL,'2020-05-22 18:05:14',1590170714,NULL),(1864798826,2983690,1,2382095,1,1,1,'S',1,0.989651,918,930334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 899, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 918}}',301.99,162304544,1207656,NULL,'2021-05-25 03:40:07',1621914007,NULL),(1857614031,2983690,1,805871,1,1,1,'A',1,0.983485,461,876343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 856, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 878}}',302.017,151360714,979986,NULL,'2020-05-25 17:31:37',1590427897,NULL),(1858317072,2983690,1,81344,0,1,1,'A',1,0.989617,672,906739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 902, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 915}}',302.249,152441901,955858,NULL,'2020-07-04 14:45:11',1593873911,NULL),(1857356065,2983690,1,1000660,1,1,1,'S',1,0.988889,585,927979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 572}, \"maximum_statistics\": {\"great\": 585}}',302.943,151046637,649240,NULL,'2020-05-15 08:00:38',1589529638,NULL),(1857600677,2983690,1,2333052,1,1,1,'S',1,0.985611,556,1008332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',303.327,151417225,646990,NULL,'2020-05-27 17:01:11',1590598871,NULL),(1857361818,2983690,1,2234914,1,1,1,'A',1,0.990688,456,896203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698}}',306.122,151046692,710862,NULL,'2020-05-15 08:02:56',1589529776,NULL),(1855871659,2983690,1,1799289,1,1,1,'A',1,0.975389,979,877383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 1535, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1605}}',306.14,148645224,1977590,NULL,'2020-02-12 10:38:06',1581503886,NULL),(1859341872,2983690,1,2359803,1,1,1,'A',1,0.987789,729,912992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 760, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 778}}',306.234,153984019,869850,NULL,'2020-08-30 19:04:04',1598814244,NULL),(1858313102,2983690,1,1172439,1,1,1,'A',1,0.95807,382,797424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 1031, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1109}}',306.692,152402916,1066274,NULL,'2020-07-03 02:52:55',1593744775,NULL),(1859215030,2983690,1,778483,0,1,1,'A',1,0.956056,383,800240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 855, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 933}}',306.831,153709528,939048,NULL,'2020-08-20 17:22:48',1597944168,NULL),(1857913797,2983690,1,2298656,1,1,1,'A',1,0.987059,520,905707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 830, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 850}}',309.445,151749675,880988,NULL,'2020-06-08 11:27:27',1591615647,NULL),(1857391534,2983690,1,2337466,0,1,1,'A',1,0.98462,875,896829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 1558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1593}}',311.558,151047125,1700174,NULL,'2020-05-15 08:25:14',1589531114,NULL),(1857650815,2983690,1,1558422,0,1,1,'A',1,0.97868,623,878301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 1652, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1712}}',313.132,151294773,1789650,NULL,'2020-05-23 13:04:34',1590239074,NULL),(1858127445,2983690,1,2271916,1,1,1,'A',1,0.971804,401,845696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 755, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',320.107,152086312,816410,NULL,'2020-06-20 17:21:04',1592673664,NULL),(1858525715,2983690,1,2391493,1,1,1,'A',1,0.978806,1052,887481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 1117, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1156}}',326.916,152835907,1292270,NULL,'2020-07-19 13:19:36',1595164776,NULL),(1858564415,2983690,1,2237538,1,1,1,'A',1,0.981511,1073,891318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1232, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1271}}',337.414,152833755,1382930,NULL,'2020-07-19 11:52:42',1595159562,NULL),(1858513077,2983690,1,43197,1,1,1,'A',1,0.994006,723,929534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 990, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',339.507,152833579,1103030,NULL,'2020-07-19 11:45:19',1595159119,NULL),(1858220737,2983690,1,1466716,0,1,1,'A',1,0.978365,820,886749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 996, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1040}}',356.197,152403460,1146254,NULL,'2020-07-03 03:38:09',1593747489,NULL),(1836436808,2995746,1,96694,0,1,1,'C',1,0.736364,22,312205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 55}}',1.61832,118234398,55813,NULL,'2015-08-11 05:57:47',1439272667,NULL),(1836427752,2995746,1,77307,0,1,1,'C',1,0.78125,20,420521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 29, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',2.66252,118295335,100704,NULL,'2015-08-14 02:46:18',1439520378,NULL),(1844147416,2995746,1,1232579,0,1,1,'B',1,0.806667,25,349884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 150}}',6.75262,130663111,44383,NULL,'2017-05-14 14:47:17',1494773237,NULL),(1836435029,2995746,1,89268,0,1,1,'B',1,0.861446,55,532863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 2}}',8.86028,118257870,138053,NULL,'2015-08-12 07:59:53',1439366393,NULL),(1836423047,2995746,1,404295,0,1,1,'C',1,0.777193,67,318779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 183}, \"maximum_statistics\": {\"great\": 285}}',12.7967,118231497,98304,NULL,'2015-08-11 02:19:05',1439259545,NULL),(1836393773,2995746,1,277055,1,1,1,'A',1,0.922222,97,332980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 135}}',21.4465,118234440,99913,NULL,'2015-08-11 06:00:37',1439272837,NULL),(1872224445,3036410,1,1993064,1,1,1,'D',1,0.5,10,148938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',0.084855,173506346,106440,NULL,'2022-07-24 04:31:12',1658637072,NULL),(1872252896,3036410,1,3073941,1,1,1,'D',1,0.683301,43,207190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 91, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',2.61268,173506492,147459,NULL,'2022-07-24 04:42:46',1658637766,NULL),(1872265870,3036410,1,85599,0,1,1,'B',1,0.802632,37,501384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 24, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 38}}',2.87153,173520422,144635,NULL,'2022-07-24 19:51:25',1658692285,NULL),(1872199428,3036410,1,1596704,0,1,1,'C',1,0.746781,45,283841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',4.46735,173506400,82492,NULL,'2022-07-24 04:35:18',1658637318,NULL),(1872216816,3036410,1,2202413,1,1,1,'B',1,0.840164,51,477013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 87, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 122}}',6.58092,173506640,54174,NULL,'2022-07-24 04:54:32',1658638472,NULL),(1872257284,3036410,1,77307,0,1,1,'B',1,0.885417,48,603550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 37, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',6.98879,173506685,112874,NULL,'2022-07-24 04:58:20',1658638700,NULL),(1872300338,3036410,1,126956,0,1,1,'B',1,0.85443,50,441510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 121, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 158}}',9.43118,173506724,95830,NULL,'2022-07-24 05:00:12',1658638812,NULL),(1872284193,3036410,1,1158419,0,1,1,'B',1,0.879747,54,580621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',9.86381,173506372,130781,NULL,'2022-07-24 04:32:55',1658637175,NULL),(1872201891,3036410,1,1603038,1,1,1,'B',1,0.88587,75,601165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',10.1114,173506664,118873,NULL,'2022-07-24 04:56:22',1658638582,NULL),(1872209374,3036410,1,2702470,1,1,1,'B',1,0.885714,66,564979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',11.3569,173506316,77254,NULL,'2022-07-24 04:29:23',1658636963,NULL),(1832162123,3040041,1,458735,0,1,1,'D',1,0.503205,15,60760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 50, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',0.138304,110394477,25156,NULL,'2014-08-29 10:20:20',1409307620,NULL),(1843971497,3040041,1,155713,0,1,1,'D',1,0.61,32,161839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 79, \"great\": 156}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 2}}',0.77173,130403325,160538,NULL,'2017-04-30 16:17:46',1493569066,NULL),(1843681341,3040041,1,351190,0,1,1,'D',1,0.620603,50,151987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 141, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',1.10474,129901329,173224,NULL,'2017-04-03 07:53:03',1491205983,NULL),(1873803693,3040041,1,3251344,1,1,1,'D',1,0.667959,31,168434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 75, \"great\": 205}, \"maximum_statistics\": {\"great\": 387}}',2.08585,175725227,88064,NULL,'2022-11-17 08:14:43',1668672883,NULL),(1873728357,3040041,1,26220,0,1,1,'C',1,0.740741,25,307971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 31, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 54}}',2.15364,175725171,33486,NULL,'2022-11-17 08:08:07',1668672487,NULL),(1843973136,3040041,1,839792,0,1,1,'D',1,0.652174,48,171431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 129, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',2.3359,130402499,169901,NULL,'2017-04-30 15:33:04',1493566384,NULL),(1832167441,3040041,1,458736,0,1,1,'C',1,0.76699,26,277061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 103}}',3.13713,110394446,28498,NULL,'2014-08-29 10:18:38',1409307518,NULL),(1843615605,3040041,1,113119,1,1,1,'C',1,0.769461,63,433177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',3.30566,129901219,253388,NULL,'2017-04-03 07:42:18',1491205338,NULL),(1833599298,3040041,1,85492,0,1,1,'C',1,0.776,41,337072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 125}}',3.4082,112852959,181878,NULL,'2015-01-03 03:30:22',1420255822,NULL),(1844214753,3040041,1,856375,1,1,1,'C',1,0.75523,41,279851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 156}, \"maximum_statistics\": {\"great\": 239}}',5.74307,130632653,87459,NULL,'2017-05-13 08:06:23',1494662783,NULL),(1830981114,3040041,1,315550,0,1,1,'B',1,0.815476,48,381914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 168}}',6.67295,108392247,164885,NULL,'2014-06-02 00:39:09',1401669549,NULL),(1873799428,3040041,1,822095,0,1,1,'B',1,0.803254,85,478662,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338}}',6.87074,175724900,244764,NULL,'2022-11-17 07:35:37',1668670537,NULL),(1843890305,3040041,1,119953,0,1,1,'C',1,0.755102,166,351587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 30, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',7.22887,130402638,189807,NULL,'2017-04-30 15:41:43',1493566903,NULL),(1834077322,3040041,1,200737,0,1,1,'X',1,1,10,904276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',8.00816,114324455,100860,NULL,'2015-02-10 07:03:24',1423551804,NULL),(1843969042,3040041,1,154688,0,1,1,'B',1,0.802228,50,331456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',8.34509,130402712,143033,NULL,'2017-04-30 15:45:36',1493567136,NULL),(1844184222,3040041,1,187590,0,1,1,'B',1,0.80429,91,328713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',8.74469,130633010,206795,NULL,'2017-05-13 08:31:58',1494664318,NULL),(1873787602,3040041,1,1601509,1,1,1,'B',1,0.842857,64,557210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 140}}',9.19697,175725373,282932,NULL,'2022-11-17 08:30:01',1668673801,NULL),(1873769785,3040041,1,206929,0,1,1,'B',1,0.891176,46,562137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',11.7601,175689715,190288,NULL,'2022-11-15 06:23:30',1668493410,NULL),(1873757512,3040041,1,2548599,0,1,1,'B',1,0.858156,112,485190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',12.9943,175725422,91262,NULL,'2022-11-17 08:35:23',1668674123,NULL),(1844147174,3040041,1,120929,0,1,1,'S',1,0.959091,110,806723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',17.536,130632804,180572,NULL,'2017-05-13 08:16:42',1494663402,NULL),(1844147114,3040041,1,69403,1,1,1,'S',1,0.972222,72,832559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 72}}',17.6346,130632891,213102,NULL,'2017-05-13 08:22:46',1494663766,NULL),(1874787988,3040041,1,1575077,1,1,1,'A',1,0.937143,145,725292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',20.9585,177160839,116090,NULL,'2023-02-03 14:47:26',1675435646,NULL),(1844214086,3040041,1,853765,1,1,1,'S',1,0.979592,98,828918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 98}}',22.5205,130632610,130197,NULL,'2017-05-13 08:03:02',1494662582,NULL),(2722781032,3047538,1,486192,1,1,1,'S',1,0.958802,534,884943,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"great\": 490, \"ignore_hit\": 7, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 534, \"ignore_hit\": 7, \"large_bonus\": 4}}',NULL,NULL,0,'2024-04-24 13:40:06','2024-04-24 13:42:10',1713966130,7513),(1827038658,3047538,1,186166,0,1,1,'C',1,0.776812,46,312463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 53, \"great\": 244}, \"maximum_statistics\": {\"great\": 345}}',8.89918,89110852,117804,NULL,'2013-08-06 13:35:03',1375796103,NULL),(1828647717,3047538,1,3518,0,1,1,'C',1,0.732759,36,262280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 133}, \"maximum_statistics\": {\"great\": 232}}',9.7061,101217855,83440,NULL,'2013-12-11 12:02:32',1386763352,NULL),(1828246873,3047538,1,280,0,1,1,'B',1,0.819048,104,615691,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 105}}',11.2689,98255363,73340,NULL,'2013-11-09 04:16:43',1383970603,NULL),(1828682630,3047538,1,20443,0,1,1,'C',1,0.768489,89,333292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 188}, \"maximum_statistics\": {\"great\": 311, \"legacy_combo_increase\": 2}}',11.2899,100827630,180060,NULL,'2013-12-07 11:40:09',1386416409,NULL),(1828246540,3047538,1,279,0,1,1,'SH',1,0.964286,42,887435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',12.8782,98255084,42610,NULL,'2013-11-09 04:13:52',1383970432,NULL),(1871622363,3047538,1,3413802,1,1,1,'B',1,0.809904,134,421383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 234}, \"maximum_statistics\": {\"great\": 313}}',20.181,172437754,159322,NULL,'2022-06-06 16:22:54',1654532574,NULL),(1828661482,3047538,1,10820,0,1,1,'B',1,0.828125,160,436270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 371}, \"maximum_statistics\": {\"great\": 512}}',24.204,100592036,275130,NULL,'2013-12-05 03:02:15',1386212535,NULL),(1828732473,3047538,1,265901,0,1,1,'B',1,0.852518,194,505457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 327}, \"maximum_statistics\": {\"great\": 417}}',26.3804,101215471,257168,NULL,'2013-12-11 11:37:37',1386761857,NULL),(1830562577,3047538,1,3517,0,1,1,'B',1,0.89916,91,623080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 119}}',28.8042,107910752,112560,NULL,'2014-05-11 10:47:41',1399805261,NULL),(1835578476,3047538,1,478235,0,1,1,'B',1,0.834658,97,426183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 66, \"great\": 487, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 629}}',28.9471,116981842,290852,NULL,'2015-06-11 16:12:56',1434039176,NULL),(1828391353,3047538,1,3671,0,1,1,'A',1,0.906005,197,638382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 383}}',30.1436,99314418,310480,NULL,'2013-11-20 11:52:06',1384948326,NULL),(1830067472,3047538,1,202896,0,1,1,'B',1,0.822581,165,430838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 35, \"great\": 375}, \"maximum_statistics\": {\"great\": 527}}',30.7201,107001325,260092,NULL,'2014-03-28 14:49:08',1396018148,NULL),(1828743007,3047538,1,200741,0,1,1,'A',1,0.94837,117,745862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 184}}',30.8753,101214722,177519,NULL,'2013-12-11 11:30:01',1386761401,NULL),(2714723905,3047538,1,173361,1,1,1,'C',1,0.776639,180,409220,'{\"mods\": [], \"statistics\": {\"ok\": 203, \"miss\": 62, \"great\": 467, \"ignore_miss\": 7, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 732, \"large_bonus\": 17}}',31.0102,NULL,0,'2024-04-22 19:21:30','2024-04-22 19:23:46',1713813826,7513),(1828732870,3047538,1,80792,0,1,1,'B',1,0.8416,188,486584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 470}, \"maximum_statistics\": {\"great\": 625}}',31.6166,100709927,433530,NULL,'2013-12-06 11:54:14',1386330854,NULL),(1828376465,3047538,1,99023,0,1,1,'A',1,0.969163,132,767190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 227}}',33.0056,99314131,241926,NULL,'2013-11-20 11:48:49',1384948129,NULL),(1828403183,3047538,1,10868,0,1,1,'S',1,0.970909,275,828572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 275}}',34.5982,99552508,387068,NULL,'2013-11-23 05:33:44',1385184824,NULL),(1829386729,3047538,1,242242,0,1,1,'S',1,0.986577,149,871443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',34.9303,105457231,137279,NULL,'2014-01-25 16:27:45',1390667265,NULL),(1828684104,3047538,1,20870,0,1,1,'A',1,0.963333,100,773586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',35.2638,100827985,213620,NULL,'2013-12-07 11:44:07',1386416647,NULL),(1835983635,3047538,1,307654,0,1,1,'B',1,0.821151,132,442690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 47, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643}}',36.61,117691192,348910,NULL,'2015-07-17 08:55:12',1437123312,NULL),(1830138435,3047538,1,241419,1,1,1,'S',1,0.952962,287,774011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 260}, \"maximum_statistics\": {\"great\": 287}}',37.3501,107001062,265388,NULL,'2014-03-28 14:39:08',1396017548,NULL),(1836922436,3047538,1,40555,0,1,1,'B',1,0.846838,112,463735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 386, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 506}}',37.7408,119106330,268612,NULL,'2015-09-25 17:54:44',1443203684,NULL),(1828627458,3047538,1,165,0,1,1,'A',1,0.948889,225,747960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 202}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',37.7828,100828921,641914,NULL,'2013-12-07 11:54:37',1386417277,NULL),(1829664550,3047538,1,190586,0,1,1,'A',1,0.972574,181,828456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 237}}',38.2441,106312855,324791,NULL,'2014-02-24 09:20:44',1393233644,NULL),(1830258314,3047538,1,67209,0,1,1,'B',1,0.885274,103,544998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 239}, \"maximum_statistics\": {\"great\": 292}}',39.0053,107156828,177308,NULL,'2014-04-04 16:24:29',1396628669,NULL),(1830331130,3047538,1,280626,0,1,1,'S',1,0.977273,88,901610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',39.3559,107409758,62388,NULL,'2014-04-17 08:54:53',1397724893,NULL),(1828654661,3047538,1,209954,0,1,1,'B',1,0.842879,87,445565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 488}, \"maximum_statistics\": {\"great\": 646}}',40.1978,101216656,281472,NULL,'2013-12-11 11:50:20',1386762620,NULL),(1828888853,3047538,1,205791,1,1,1,'S',1,0.987179,234,904518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 234}}',40.5065,102870207,263745,NULL,'2013-12-28 12:05:24',1388232324,NULL),(1831258306,3047538,1,316621,0,1,1,'B',1,0.866114,188,539799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',40.7672,108970131,290374,NULL,'2014-06-28 05:56:48',1403935008,NULL),(1833234475,3047538,1,81860,0,1,1,'B',1,0.880058,156,573154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 278, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 346}}',42.9372,112156523,281058,NULL,'2014-12-02 16:10:37',1417536637,NULL),(2740031962,3047538,1,3387894,1,1,1,'B',1,0.81742,122,492942,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 36, \"great\": 415, \"ignore_miss\": 19, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 63}}',43.1999,NULL,0,'2024-04-27 19:04:21','2024-04-27 19:06:30',1714244790,7513),(1829701716,3047538,1,19854,1,1,1,'A',1,0.962541,96,718522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 8}}',43.2237,106312945,333952,NULL,'2014-02-24 09:27:07',1393234027,NULL),(2755647691,3047538,1,809957,1,1,1,'B',1,0.844531,174,545321,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 492, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 35, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 640, \"ignore_hit\": 10, \"large_bonus\": 35, \"small_bonus\": 18}}',43.3028,NULL,0,'2024-04-30 17:12:11','2024-04-30 17:14:00',1714497240,7513),(1831806179,3047538,1,351167,0,1,1,'A',1,0.929333,195,695786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 340, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 375}}',43.8257,109832844,331672,NULL,'2014-08-04 11:34:08',1407152048,NULL),(1829954501,3047538,1,59844,0,1,1,'B',1,0.841732,219,485973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 26, \"great\": 460}, \"maximum_statistics\": {\"great\": 635}}',43.9161,106681514,551878,NULL,'2014-03-13 18:02:53',1394733773,NULL),(1829372960,3047538,1,204837,1,1,1,'B',1,0.877101,251,553848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 369}, \"maximum_statistics\": {\"great\": 476}}',44.5418,105764092,373962,NULL,'2014-01-29 09:31:26',1390987886,NULL),(1828834940,3047538,1,199658,1,1,1,'S',1,0.97973,222,888700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 222}}',44.8145,102098997,214050,NULL,'2013-12-20 17:16:22',1387559782,NULL),(1828546899,3047538,1,38392,0,1,1,'A',1,0.946512,215,814107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 192}, \"maximum_statistics\": {\"great\": 215}}',47.0084,99836587,259740,NULL,'2013-11-26 05:45:21',1385444721,NULL),(1828771362,3047538,1,214203,1,1,1,'A',1,0.940476,210,810001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 185}, \"maximum_statistics\": {\"great\": 210}}',48.0074,102143867,205651,NULL,'2013-12-21 05:50:37',1387605037,NULL),(2755636875,3047538,1,2607836,1,1,1,'B',1,0.864804,140,595462,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 53, \"great\": 536, \"ignore_miss\": 8, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 662, \"large_bonus\": 82}}',49.3931,NULL,0,'2024-04-30 17:09:40','2024-04-30 17:11:46',1714497106,7513),(1829696286,3047538,1,196588,0,1,1,'B',1,0.863897,146,509350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 537}, \"maximum_statistics\": {\"great\": 698}}',49.4596,106312892,434666,NULL,'2014-02-24 09:23:32',1393233812,NULL),(1835876117,3047538,1,114451,0,1,1,'B',1,0.87395,281,534997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 480, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 595}}',49.5633,117487003,411814,NULL,'2015-07-07 14:37:00',1436279820,NULL),(1830199173,3047538,1,94847,1,1,1,'S',1,0.993671,316,986505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 316}}',50.2854,107157099,487282,NULL,'2014-04-04 16:39:27',1396629567,NULL),(1829977627,3047538,1,332651,0,1,1,'S',1,0.994966,298,902028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 298}}',50.543,106683928,287983,NULL,'2014-03-13 21:43:54',1394747034,NULL),(1829744366,3047538,1,102490,0,1,1,'S',1,0.98,300,902664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 288}, \"maximum_statistics\": {\"great\": 300}}',51.8909,106312975,310208,NULL,'2014-02-24 09:29:27',1393234167,NULL),(1845075171,3047538,1,809956,1,1,1,'A',1,0.905728,291,630111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',52.3139,132032967,342562,NULL,'2017-07-27 05:00:48',1501131648,NULL),(1830042759,3047538,1,115441,0,1,1,'A',1,0.907031,132,572374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 546}, \"maximum_statistics\": {\"great\": 640}}',52.9902,106901624,434120,NULL,'2014-03-23 14:02:31',1395583351,NULL),(1830275538,3047538,1,87813,1,1,1,'S',1,0.981579,190,891628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 190}}',54.966,107296870,248740,NULL,'2014-04-11 17:21:00',1397236860,NULL),(1828381568,3047538,1,241742,0,1,1,'A',1,0.964444,168,772837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',55.1223,99448905,181396,NULL,'2013-11-22 05:26:46',1385098006,NULL),(1830558702,3047538,1,367808,1,1,1,'A',1,0.947137,357,741511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 416}, \"maximum_statistics\": {\"great\": 454}}',55.1437,107935167,404854,NULL,'2014-05-12 15:26:39',1399908399,NULL),(1830063185,3047538,1,201058,0,1,1,'S',1,0.99115,226,922752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 226}}',55.7242,106942321,209362,NULL,'2014-03-25 15:39:15',1395761955,NULL),(1828705461,3047538,1,59618,1,1,1,'S',1,0.979853,273,868532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 273}}',56.0651,101216945,298135,NULL,'2013-12-11 11:53:17',1386762797,NULL),(1830584425,3047538,1,315551,0,1,1,'A',1,0.953587,338,763310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 434}, \"maximum_statistics\": {\"great\": 474}}',56.8703,107935232,447290,NULL,'2014-05-12 15:30:23',1399908623,NULL),(1835969597,3047538,1,51807,0,1,1,'B',1,0.876471,211,531529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 33, \"great\": 609, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',58.0239,117690854,428419,NULL,'2015-07-17 08:31:55',1437121915,NULL),(1872295334,3047538,1,3169216,1,1,1,'B',1,0.886179,204,562015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 615}}',59.6061,173500498,425474,NULL,'2022-07-23 21:14:13',1658610853,NULL),(1830637403,3047538,1,190951,0,1,1,'A',1,0.923729,241,675648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 413}, \"maximum_statistics\": {\"great\": 472}}',59.7396,107935417,455470,NULL,'2014-05-12 15:42:51',1399909371,NULL),(1838783101,3047538,1,176383,0,1,1,'A',1,0.945596,193,792645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',60.0535,122255941,182022,NULL,'2016-02-29 11:45:56',1456746356,NULL),(1830217384,3047538,1,281985,1,1,1,'S',1,0.997947,487,933770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 487}}',60.1885,107156959,592290,NULL,'2014-04-04 16:31:42',1396629102,NULL),(1828977021,3047538,1,179072,1,1,1,'S',1,0.996988,332,950852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 332}}',60.2263,102848142,376494,NULL,'2013-12-28 07:51:22',1388217082,NULL),(1828759392,3047538,1,129937,0,1,1,'S',1,0.963956,541,823763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 502}, \"maximum_statistics\": {\"great\": 541}}',60.4683,101478454,577866,NULL,'2013-12-14 07:34:37',1387006477,NULL),(1835820432,3047538,1,200215,0,1,1,'B',1,0.886853,137,539945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 381, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 464}}',60.5467,117487158,247345,NULL,'2015-07-07 14:44:21',1436280261,NULL),(1829298061,3047538,1,12945,1,1,1,'S',1,0.962105,475,868852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 439}, \"maximum_statistics\": {\"great\": 475, \"legacy_combo_increase\": 1}}',61.9314,105165499,565620,NULL,'2014-01-22 11:34:10',1390390450,NULL),(1829211478,3047538,1,162538,0,1,1,'S',1,0.95583,283,808319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 258}, \"maximum_statistics\": {\"great\": 283}}',62.1079,104816186,344308,NULL,'2014-01-18 16:03:01',1390060981,NULL),(1830546711,3047538,1,200119,1,1,1,'A',1,0.93232,180,703156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 323}, \"maximum_statistics\": {\"great\": 362}}',62.1242,107935456,311656,NULL,'2014-05-12 15:45:20',1399909520,NULL),(1830607273,3047538,1,128321,0,1,1,'A',1,0.921965,220,660746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 608}, \"maximum_statistics\": {\"great\": 692}}',62.5062,107935303,590722,NULL,'2014-05-12 15:34:40',1399908880,NULL),(1828678077,3047538,1,56062,0,1,1,'A',1,0.942029,134,712844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 370}, \"maximum_statistics\": {\"great\": 414}}',62.7203,101217382,422396,NULL,'2013-12-11 11:57:35',1386763055,NULL),(1828446276,3047538,1,156537,0,1,1,'S',1,0.97401,404,865338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 383}, \"maximum_statistics\": {\"great\": 404}}',62.7269,99551144,430346,NULL,'2013-11-23 05:18:02',1385183882,NULL),(1835830964,3047538,1,288342,0,1,1,'B',1,0.891391,273,592493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 55, \"great\": 837, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',63.0685,117487321,704104,NULL,'2015-07-07 14:52:38',1436280758,NULL),(1872183903,3047538,1,2918956,1,1,1,'B',1,0.898305,256,614198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 557, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 649}}',63.3398,173500598,503228,NULL,'2022-07-23 21:22:42',1658611362,NULL),(1878187231,3047538,1,2180002,1,1,1,'B',1,0.88992,182,592100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 304, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 377}}',63.3713,181995042,269398,NULL,'2023-12-15 20:23:44',1702671824,NULL),(1835950974,3047538,1,288560,0,1,1,'A',1,0.938636,284,744674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 397, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',63.6112,117760037,445168,NULL,'2015-07-20 13:14:53',1437398093,NULL),(1830144091,3047538,1,70364,0,1,1,'S',1,0.969072,291,864710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 291}}',63.835,106901713,341680,NULL,'2014-03-23 14:05:59',1395583559,NULL),(1831188121,3047538,1,77233,0,1,1,'A',1,0.900568,185,594252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 434, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 528}}',64.3843,108969953,347527,NULL,'2014-06-28 05:47:32',1403934452,NULL),(1833172458,3047538,1,235099,0,1,1,'A',1,0.910714,209,704927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',64.6283,112156623,219020,NULL,'2014-12-02 16:17:48',1417537068,NULL),(1830589997,3047538,1,167589,1,1,1,'A',1,0.920168,220,639654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 517}, \"maximum_statistics\": {\"great\": 595}}',64.9958,107935526,423772,NULL,'2014-05-12 15:49:35',1399909775,NULL),(1828914757,3047538,1,233433,1,1,1,'S',1,0.987047,386,923722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 386}}',65.4499,102970250,449150,NULL,'2013-12-29 11:10:35',1388315435,NULL),(1848467056,3047538,1,751960,0,1,1,'A',1,0.926768,180,667902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',65.477,137239925,285598,NULL,'2018-04-24 09:14:54',1524561294,NULL),(2739911692,3047538,1,2253549,1,1,1,'B',1,0.866086,143,616845,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 484, \"ignore_hit\": 66, \"ignore_miss\": 12, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 631, \"ignore_hit\": 66, \"large_bonus\": 91}}',66.087,NULL,0,'2024-04-27 18:40:05','2024-04-27 18:42:22',1714243342,7513),(1872272934,3047538,1,1113834,1,1,1,'A',1,0.919431,147,642218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',66.4533,173500019,292716,NULL,'2022-07-23 20:40:58',1658608858,NULL),(2716920027,3047538,1,185341,1,1,1,'B',1,0.883743,170,634703,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 438, \"ignore_miss\": 6, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 529, \"large_bonus\": 30}}',66.4924,NULL,0,'2024-04-23 08:50:25','2024-04-23 08:51:59',1713862319,7513),(1828645321,3047538,1,150679,0,1,1,'A',1,0.920118,193,645791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 436}, \"maximum_statistics\": {\"great\": 507}}',67.2778,101217743,334770,NULL,'2013-12-11 12:01:12',1386763272,NULL),(1833024945,3047538,1,478256,0,1,1,'A',1,0.95977,238,769254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 406, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 435}}',67.3166,111831050,387559,NULL,'2014-11-14 07:39:47',1415950787,NULL),(1871628622,3047538,1,1772049,0,1,1,'B',1,0.873294,124,518865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 62, \"great\": 828, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1026}}',67.7836,172394932,551108,NULL,'2022-06-04 21:34:42',1654378482,NULL),(2722749932,3047538,1,2541819,1,1,1,'B',1,0.890516,213,644315,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 601, \"ignore_hit\": 10, \"ignore_miss\": 12, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 717, \"ignore_hit\": 10, \"large_bonus\": 42}}',69.5165,NULL,0,'2024-04-24 13:33:12','2024-04-24 13:35:21',1713965721,7513),(1834765824,3047538,1,179075,1,1,1,'A',1,0.945971,467,794409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 488, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 546}}',69.8326,115544355,570130,NULL,'2015-04-02 03:19:38',1427944778,NULL),(1831718849,3047538,1,156539,0,1,1,'A',1,0.911641,263,637094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 620, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 713}}',70.3551,109716343,513678,NULL,'2014-07-30 12:07:52',1406722072,NULL),(1829482367,3047538,1,29006,1,1,1,'A',1,0.967071,361,837966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 540}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 4}}',70.5547,105975121,740466,NULL,'2014-02-08 07:09:36',1391843376,NULL),(1828749178,3047538,1,224956,0,1,1,'S',1,0.982571,459,864689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 443}, \"maximum_statistics\": {\"great\": 459}}',70.6156,101132415,399440,NULL,'2013-12-10 12:18:56',1386677936,NULL),(1835885738,3047538,1,86571,0,1,1,'A',1,0.902418,446,674110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 478, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 579}}',70.8179,117486958,547188,NULL,'2015-07-07 14:34:34',1436279674,NULL),(1831198232,3047538,1,275179,0,1,1,'A',1,0.922619,202,716226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 252}}',71.0648,108980541,215846,NULL,'2014-06-28 14:06:25',1403964385,NULL),(1872383674,3047538,1,3591779,1,1,1,'B',1,0.87963,264,550151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 50, \"great\": 829, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1026}}',71.1114,173582092,729648,NULL,'2022-07-27 20:27:24',1658953644,NULL),(1831275144,3047538,1,90874,1,1,1,'S',1,0.971989,357,883570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',71.8638,108969741,455972,NULL,'2014-06-28 05:34:27',1403933667,NULL),(1840553313,3047538,1,93468,0,1,1,'B',1,0.869894,225,575627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 18, \"great\": 507}, \"maximum_statistics\": {\"great\": 661}}',72.1833,125174012,498492,NULL,'2016-07-14 09:58:23',1468490303,NULL),(2714750347,3047538,1,809956,1,1,1,'A',1,0.961814,301,873909,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 398, \"ignore_hit\": 10, \"ignore_miss\": 7, \"large_bonus\": 64, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 10, \"large_bonus\": 69, \"small_bonus\": 18}}',72.3094,NULL,0,'2024-04-22 19:28:01','2024-04-22 19:29:50',1713814190,7513),(2739924321,3047538,1,2253549,1,1,1,'B',1,0.878764,424,681714,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 497, \"ignore_hit\": 66, \"ignore_miss\": 15, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 631, \"ignore_hit\": 66, \"large_bonus\": 91}}',73.4522,NULL,0,'2024-04-27 18:42:35','2024-04-27 18:44:52',1714243492,7513),(1835561990,3047538,1,69582,0,1,1,'B',1,0.880597,374,588332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 418, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 536}}',73.5517,117060198,492600,NULL,'2015-06-15 12:38:47',1434371927,NULL),(1872346211,3047538,1,933191,0,1,1,'A',1,0.902315,173,595113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 586, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 691}}',76.272,173582193,440342,NULL,'2022-07-27 20:33:14',1658953994,NULL),(1830053045,3047538,1,178408,0,1,1,'A',1,0.92062,332,752086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 470}, \"maximum_statistics\": {\"great\": 548}}',76.9586,106999811,506387,NULL,'2014-03-28 13:51:37',1396014697,NULL),(1830566758,3047538,1,315035,0,1,1,'S',1,0.976501,383,895725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 365}, \"maximum_statistics\": {\"great\": 383}}',76.9612,107904267,418360,NULL,'2014-05-11 05:26:16',1399785976,NULL),(1872291031,3047538,1,1938606,1,1,1,'A',1,0.90799,192,643048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',77.055,173500307,320214,NULL,'2022-07-23 20:59:57',1658609997,NULL),(1845147648,3047538,1,242954,0,1,1,'S',1,0.960432,417,792698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',79.6241,132023567,383435,NULL,'2017-07-26 15:28:35',1501082915,NULL),(1829831332,3047538,1,303464,1,1,1,'A',1,0.963458,284,831596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 561}}',80.2472,106521126,575250,NULL,'2014-03-06 03:10:43',1394075443,NULL),(1830838781,3047538,1,254186,1,1,1,'S',1,0.969799,298,869547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 280, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 298}}',80.4155,108320245,352114,NULL,'2014-05-30 10:05:44',1401444344,NULL),(1872315808,3047538,1,2660465,1,1,1,'B',1,0.899399,165,638846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',81.6449,173578271,291084,NULL,'2022-07-27 16:29:57',1658939397,NULL),(2714739896,3047538,1,97730,1,1,1,'B',1,0.898757,124,666889,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 473, \"ignore_hit\": 40, \"ignore_miss\": 13, \"large_bonus\": 53, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 563, \"ignore_hit\": 40, \"large_bonus\": 63, \"small_bonus\": 36}}',81.8434,NULL,0,'2024-04-22 19:25:38','2024-04-22 19:27:26',1713814046,7513),(1871652713,3047538,1,3306373,1,1,1,'A',1,0.925268,258,663505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 1082, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1211}}',83.2735,172449417,873220,NULL,'2022-06-07 05:50:44',1654581044,NULL),(1871622863,3047538,1,3413939,1,1,1,'A',1,0.974886,196,855467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',83.3551,172437387,194536,NULL,'2022-06-06 16:03:06',1654531386,NULL),(1831704836,3047538,1,129954,0,1,1,'A',1,0.952703,541,809865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 607, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 666}}',84.6502,109715903,680262,NULL,'2014-07-30 11:49:23',1406720963,NULL),(1831806837,3047538,1,188846,0,1,1,'A',1,0.937273,228,671880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 494, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 550}}',85.1735,109832745,360279,NULL,'2014-08-04 11:29:34',1407151774,NULL),(1872367719,3047538,1,2526345,1,1,1,'A',1,0.900553,315,626314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 765, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 905}}',85.4876,173582512,725704,NULL,'2022-07-27 20:53:32',1658955212,NULL),(1838840656,3047538,1,382804,1,1,1,'A',1,0.96028,266,782023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',86.2153,122256073,416364,NULL,'2016-02-29 11:54:09',1456746849,NULL),(1831206401,3047538,1,249264,0,1,1,'A',1,0.985294,719,858950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 827, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 850}}',86.6965,108970298,791252,NULL,'2014-06-28 06:04:48',1403935488,NULL),(2716922142,3047538,1,3424970,1,1,1,'S',1,0.978571,140,938331,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 134, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}}',86.7096,NULL,0,'2024-04-23 08:52:12','2024-04-23 08:52:50',1713862370,7513),(2714843496,3047538,1,1477882,1,1,1,'A',1,0.910484,351,713623,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 530, \"ignore_hit\": 40, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 620, \"ignore_hit\": 40, \"large_bonus\": 14}}',86.9215,NULL,0,'2024-04-22 19:49:02','2024-04-22 19:51:19',1713815479,7513),(1831250110,3047538,1,233434,0,1,1,'S',1,0.989028,319,920163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',87.6547,108980509,348070,NULL,'2014-06-28 14:05:07',1403964307,NULL),(2755573645,3047538,1,956211,1,1,1,'A',1,0.925,244,746477,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 457, \"ignore_hit\": 26, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 26, \"large_bonus\": 21}}',87.982,NULL,0,'2024-04-30 16:57:01','2024-04-30 16:58:43',1714496323,7513),(1835001731,3047538,1,86570,0,1,1,'A',1,0.940552,471,797022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 415, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',88.1321,116074631,546070,NULL,'2015-04-26 16:00:07',1430064007,NULL),(1835878968,3047538,1,355580,0,1,1,'A',1,0.9575,358,818138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 372, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 400}}',88.2362,117487046,398848,NULL,'2015-07-07 14:39:05',1436279945,NULL),(1872328318,3047538,1,3424947,1,1,1,'A',1,0.947917,106,727837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',88.4466,173582298,135592,NULL,'2022-07-27 20:40:49',1658954449,NULL),(1837150855,3047538,1,169912,0,1,1,'A',1,0.93228,443,783313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 383, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 443}}',88.5403,119477236,494508,NULL,'2015-10-16 16:19:26',1445012366,NULL),(2724567363,3047538,1,3499704,1,1,1,'A',1,0.957356,123,829865,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 436, \"ignore_miss\": 8, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 469, \"large_bonus\": 64}}',88.6582,NULL,0,'2024-04-24 20:10:04','2024-04-24 20:12:13',1713989533,7513),(1871607771,3047538,1,2487931,1,1,1,'S',1,0.976716,408,895858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',89.4426,172437690,425490,NULL,'2022-06-06 16:19:36',1654532376,NULL),(1830228850,3047538,1,332280,0,1,1,'S',1,0.983539,486,914892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 470}, \"maximum_statistics\": {\"great\": 486}}',90.0836,107296802,532630,NULL,'2014-04-11 17:17:00',1397236620,NULL),(1831236850,3047538,1,281401,1,1,1,'S',1,0.976,375,894896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',90.5362,108969893,413140,NULL,'2014-06-28 05:44:16',1403934256,NULL),(1831222811,3047538,1,341382,0,1,1,'S',1,0.98072,389,891387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',91.4241,108980938,487328,NULL,'2014-06-28 14:20:13',1403965213,NULL),(2722732196,3047538,1,79395,1,1,1,'S',1,0.976948,629,944115,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 600, \"ignore_hit\": 121, \"ignore_miss\": 4, \"large_bonus\": 40, \"small_bonus\": 201}, \"maximum_statistics\": {\"great\": 629, \"ignore_hit\": 121, \"large_bonus\": 42, \"small_bonus\": 203}}',93.0824,NULL,0,'2024-04-24 13:27:50','2024-04-24 13:31:25',1713965485,7513),(1871625923,3047538,1,1772047,0,1,1,'A',1,0.952474,450,788111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 701, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',93.2383,172394863,722236,NULL,'2022-06-04 21:30:46',1654378246,NULL),(1845029662,3047538,1,254647,1,1,1,'S',1,0.958571,350,831284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 350}}',95.0493,132023534,377620,NULL,'2017-07-26 15:26:26',1501082786,NULL),(2755624002,3047538,1,2072255,1,1,1,'S',1,0.979233,313,939787,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 300}, \"maximum_statistics\": {\"great\": 313}}',95.0643,NULL,0,'2024-04-30 17:07:34','2024-04-30 17:09:07',1714496947,7513),(2755586560,3047538,1,249944,1,1,1,'A',1,0.929389,195,770984,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 456, \"ignore_hit\": 53, \"ignore_miss\": 4, \"large_bonus\": 66, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 53, \"large_bonus\": 69, \"small_bonus\": 16}}',95.1494,NULL,0,'2024-04-30 16:59:29','2024-04-30 17:01:21',1714496481,7513),(2716924151,3047538,1,3424970,1,1,1,'S',1,0.985714,140,1017131,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}}',97.3437,NULL,0,'2024-04-23 08:53:02','2024-04-23 08:53:38',1713862418,7513),(1829626841,3047538,1,169846,0,1,1,'A',1,0.972056,328,855344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 501}}',97.3561,106061196,512450,NULL,'2014-02-12 13:53:18',1392213198,NULL),(1837200511,3047538,1,229624,0,1,1,'A',1,0.95279,347,744379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 426, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 466}}',98.0173,119477179,414138,NULL,'2015-10-16 16:16:55',1445012215,NULL),(1833159193,3047538,1,386932,1,1,1,'S',1,0.984487,419,871156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 406, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 419}}',98.0924,112156593,405644,NULL,'2014-12-02 16:15:40',1417536940,NULL),(1872189688,3047538,1,1252845,1,1,1,'S',1,0.993734,399,943375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',98.245,173500395,473710,NULL,'2022-07-23 21:06:08',1658610368,NULL),(2739938382,3047538,1,3693890,1,1,1,'A',1,0.947959,250,818220,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 441, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 490, \"large_bonus\": 21}}',98.5592,NULL,0,'2024-04-27 18:45:36','2024-04-27 18:47:41',1714243661,7513),(2724579273,3047538,1,288561,1,1,1,'A',1,0.933502,255,778785,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 533, \"ignore_hit\": 8, \"large_bonus\": 88, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 594, \"ignore_hit\": 8, \"large_bonus\": 88, \"small_bonus\": 43}}',100.897,NULL,0,'2024-04-24 20:13:04','2024-04-24 20:15:06',1713989706,7513),(1872284717,3047538,1,3143266,1,1,1,'A',1,0.940538,272,709014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 877, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 967}}',101.651,173500142,859358,NULL,'2022-07-23 20:49:22',1658609362,NULL),(2740079382,3047538,1,97730,1,1,1,'A',1,0.912966,174,710501,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 480, \"ignore_hit\": 40, \"ignore_miss\": 14, \"large_bonus\": 53, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 563, \"ignore_hit\": 40, \"large_bonus\": 63, \"small_bonus\": 36}}',101.88,NULL,0,'2024-04-27 19:14:41','2024-04-27 19:16:28',1714245388,7513),(1871569713,3047538,1,3576723,1,1,1,'A',1,0.948914,188,734564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 718, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 783}}',102.261,172401505,610540,NULL,'2022-06-05 04:44:51',1654404291,NULL),(2724546919,3047538,1,178793,1,1,1,'S',1,0.968563,334,919100,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 313, \"ignore_miss\": 2, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 334, \"large_bonus\": 27}}',102.728,NULL,0,'2024-04-24 20:05:37','2024-04-24 20:07:16',1713989236,7513),(2716944917,3047538,1,1891660,1,1,1,'A',1,0.923295,330,779216,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 760, \"ignore_hit\": 11, \"ignore_miss\": 2, \"large_bonus\": 144, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 880, \"ignore_hit\": 11, \"large_bonus\": 146, \"small_bonus\": 18}}',103.186,NULL,0,'2024-04-23 08:58:51','2024-04-23 09:01:53',1713862913,7513),(1871722488,3047538,1,3335504,1,1,1,'A',1,0.95,153,762347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',103.483,172640143,157030,NULL,'2022-06-15 12:09:32',1655294972,NULL),(1872292596,3047538,1,3602496,1,1,1,'S',1,0.951613,217,828718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',104.038,173500062,202920,NULL,'2022-07-23 20:44:01',1658609041,NULL),(2714644475,3047538,1,4288501,1,1,1,'A',1,0.945158,270,820451,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 781, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 857, \"ignore_hit\": 10, \"large_bonus\": 113}}',104.11,NULL,0,'2024-04-22 19:02:05','2024-04-22 19:05:51',1713812751,7513),(2714793653,3047538,1,763627,1,1,1,'A',1,0.923459,104,715712,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 437, \"ignore_hit\": 36, \"ignore_miss\": 1, \"large_bonus\": 21, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 503, \"ignore_hit\": 36, \"large_bonus\": 22, \"small_bonus\": 5}}',105.097,NULL,0,'2024-04-22 19:37:12','2024-04-22 19:39:43',1713814783,7513),(2724556318,3047538,1,97730,1,1,1,'A',1,0.915631,137,713783,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 481, \"ignore_hit\": 40, \"ignore_miss\": 11, \"large_bonus\": 55, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 563, \"ignore_hit\": 40, \"large_bonus\": 63, \"small_bonus\": 36}}',106.718,NULL,0,'2024-04-24 20:07:45','2024-04-24 20:09:32',1713989372,7513),(1837096689,3047538,1,238438,0,1,1,'S',1,0.962798,336,852494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 336}}',107.333,119477088,350250,NULL,'2015-10-16 16:12:47',1445011967,NULL),(2714914578,3047538,1,4288501,1,1,1,'A',1,0.954492,235,838746,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 798, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 857, \"ignore_hit\": 10, \"large_bonus\": 113}}',108.083,NULL,0,'2024-04-22 20:04:18','2024-04-22 20:08:04',1713816484,7513),(2716963138,3047538,1,2242947,1,1,1,'A',1,0.928399,465,752733,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 1108, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 28, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 1243, \"ignore_hit\": 1, \"large_bonus\": 29, \"small_bonus\": 13}}',108.74,NULL,0,'2024-04-23 09:04:41','2024-04-23 09:09:02',1713863342,7513),(1871596775,3047538,1,1687871,1,1,1,'S',1,0.974252,602,877848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 571, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 602}}',108.878,172437570,757390,NULL,'2022-06-06 16:12:49',1654531969,NULL),(2716909901,3047538,1,3533340,1,1,1,'S',1,0.997243,544,1018567,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 541, \"ignore_hit\": 9, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 9, \"large_bonus\": 77}}',109.744,NULL,0,'2024-04-23 08:45:19','2024-04-23 08:47:55',1713862075,7513),(1831220285,3047538,1,341042,0,1,1,'A',1,0.976085,441,843694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 863, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 899}}',109.886,108970080,920572,NULL,'2014-06-28 05:54:43',1403934883,NULL),(1831762088,3047538,1,332289,1,1,1,'S',1,0.975424,590,892405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 561, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 590}}',109.901,109832675,652610,NULL,'2014-08-04 11:25:18',1407151518,NULL),(1871596947,3047538,1,3221873,1,1,1,'A',1,0.970663,370,860101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 373, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 392}}',110.533,172437479,467030,NULL,'2022-06-06 16:07:57',1654531677,NULL),(2724597689,3047538,1,2291667,1,1,1,'A',1,0.943038,448,795763,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 932, \"ignore_hit\": 21, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1027, \"ignore_hit\": 21, \"large_bonus\": 32}}',110.553,NULL,0,'2024-04-24 20:15:57','2024-04-24 20:19:35',1713989975,7513),(1838861723,3047538,1,318560,0,1,1,'S',1,0.975394,508,864684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 483, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',110.604,122256111,585730,NULL,'2016-02-29 11:56:35',1456746995,NULL),(1871555519,3047538,1,2882405,1,1,1,'A',1,0.967224,391,848030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 733, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 778}}',111.256,172449252,902912,NULL,'2022-06-07 05:37:24',1654580244,NULL),(2714661247,3047538,1,355580,1,1,1,'S',1,0.98625,400,971517,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 389, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 400, \"large_bonus\": 32}}',114.139,NULL,0,'2024-04-22 19:08:11','2024-04-22 19:09:40',1713812980,7513),(1872392147,3047538,1,2566192,1,1,1,'A',1,0.938156,317,705529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 781, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 857}}',114.875,173582148,658434,NULL,'2022-07-27 20:30:41',1658953841,NULL),(1837125595,3047538,1,355392,0,1,1,'A',1,0.969136,291,853643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',115.136,119476885,613354,NULL,'2015-10-16 16:02:02',1445011322,NULL),(1872240952,3047538,1,3576724,1,1,1,'A',1,0.93662,314,737353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 829, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 923}}',115.542,173500452,810574,NULL,'2022-07-23 21:10:50',1658610650,NULL),(2722795382,3047538,1,3811605,1,1,1,'A',1,0.948963,439,836030,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 571, \"ignore_hit\": 25, \"ignore_miss\": 2, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 627, \"ignore_hit\": 25, \"large_bonus\": 37}}',117.263,NULL,0,'2024-04-24 13:42:58','2024-04-24 13:45:16',1713966316,7513),(2722768636,3047538,1,2291667,1,1,1,'A',1,0.94742,363,806288,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 936, \"ignore_hit\": 21, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1027, \"ignore_hit\": 21, \"large_bonus\": 32}}',117.517,NULL,0,'2024-04-24 13:35:50','2024-04-24 13:39:29',1713965969,7513),(1872329740,3047538,1,3221874,1,1,1,'A',1,0.95,221,763313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 449, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 490}}',117.919,173582554,483428,NULL,'2022-07-27 20:56:07',1658955367,NULL),(1872358417,3047538,1,1689644,1,1,1,'A',1,0.961443,327,822779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',118.117,173582015,397992,NULL,'2022-07-27 20:22:57',1658953377,NULL),(2716933987,3047538,1,2291667,1,1,1,'A',1,0.942064,265,789876,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 921, \"ignore_hit\": 21, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1027, \"ignore_hit\": 21, \"large_bonus\": 32}}',118.356,NULL,0,'2024-04-23 08:53:56','2024-04-23 08:57:35',1713862655,7513),(2714827332,3047538,1,2163434,1,1,1,'A',1,0.927885,696,796992,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 808, \"ignore_hit\": 30, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 936, \"ignore_hit\": 30, \"large_bonus\": 52}}',119.704,NULL,0,'2024-04-22 19:44:11','2024-04-22 19:47:31',1713815251,7513),(1878072879,3047538,1,4288501,1,1,1,'A',1,0.949825,473,776342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 776, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 857}}',120.847,181994994,864860,NULL,'2023-12-15 20:17:47',1702671467,NULL),(2740134025,3047538,1,3124740,1,1,1,'S',1,0.982169,673,967468,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 649, \"ignore_hit\": 12, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 673, \"ignore_hit\": 12, \"large_bonus\": 55}}',120.874,NULL,0,'2024-04-27 19:24:53','2024-04-27 19:27:53',1714246073,7513),(2739950409,3047538,1,2713388,1,1,1,'S',1,0.987668,446,977442,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 435, \"ignore_hit\": 38, \"ignore_miss\": 3, \"large_bonus\": 39, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 446, \"ignore_hit\": 38, \"large_bonus\": 39, \"small_bonus\": 24}}',121.032,NULL,0,'2024-04-27 18:47:59','2024-04-27 18:50:03',1714243803,7513),(2714857491,3047538,1,3624294,1,1,1,'A',1,0.981763,279,914329,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 638, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 658, \"large_bonus\": 29}}',121.844,NULL,0,'2024-04-22 19:51:56','2024-04-22 19:54:30',1713815670,7513),(2724609012,3047538,1,2756250,1,1,1,'A',1,0.961314,277,854679,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 643, \"ignore_miss\": 3, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 41}}',122.163,NULL,0,'2024-04-24 20:20:03','2024-04-24 20:22:21',1713990141,7513),(1872333122,3047538,1,2196418,1,1,1,'A',1,0.98125,443,892661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 480}}',124.909,173582371,522528,NULL,'2022-07-27 20:45:43',1658954743,NULL),(2755611383,3047538,1,51807,1,1,1,'A',1,0.969935,463,895131,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 724, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 765, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 17}}',125.45,NULL,0,'2024-04-30 17:04:11','2024-04-30 17:06:29',1714496789,7513),(2739970216,3047538,1,2882405,1,1,1,'S',1,0.981362,778,979627,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 749, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 778, \"large_bonus\": 95}}',126.444,NULL,0,'2024-04-27 18:50:29','2024-04-27 18:53:59',1714244039,7513),(2714872417,3047538,1,3039670,1,1,1,'A',1,0.942438,342,803491,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 791, \"ignore_miss\": 3, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 886, \"large_bonus\": 44}}',127.921,NULL,0,'2024-04-22 19:54:58','2024-04-22 19:57:59',1713815879,7513),(2714780325,3047538,1,2655381,1,1,1,'A',1,0.962451,530,858474,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 940, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1012, \"ignore_hit\": 12, \"large_bonus\": 7}}',128.278,NULL,0,'2024-04-22 19:32:51','2024-04-22 19:36:39',1713814599,7513),(2740006142,3047538,1,4184620,1,1,1,'A',1,0.962277,540,880210,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 681, \"ignore_miss\": 10, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 729, \"large_bonus\": 52}}',128.537,NULL,0,'2024-04-27 18:58:18','2024-04-27 19:01:09',1714244469,7513),(2714672237,3047538,1,2196418,1,1,1,'S',1,0.985417,480,963726,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 480, \"large_bonus\": 18}}',129.519,NULL,0,'2024-04-22 19:10:08','2024-04-22 19:12:08',1713813128,7513),(2740018538,3047538,1,171062,1,1,1,'S',1,0.982759,377,957264,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 364, \"ignore_hit\": 19, \"ignore_miss\": 3, \"large_bonus\": 22, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 377, \"ignore_hit\": 19, \"large_bonus\": 23, \"small_bonus\": 11}}',129.769,NULL,0,'2024-04-27 19:02:09','2024-04-27 19:03:42',1714244622,7513),(1872385157,3047538,1,3485300,1,1,1,'S',1,0.974299,428,889941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 406, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',130.757,173581965,531294,NULL,'2022-07-27 20:19:02',1658953142,NULL),(1872200161,3047538,1,2163434,1,1,1,'A',1,0.961538,219,780684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 879, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 936}}',131.186,173500201,857014,NULL,'2022-07-23 20:53:23',1658609603,NULL),(1872313011,3047538,1,1252846,1,1,1,'A',1,0.955224,317,784730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 536}}',132.022,173582258,503982,NULL,'2022-07-27 20:37:39',1658954259,NULL),(2722825672,3047538,1,3039670,1,1,1,'A',1,0.947517,330,821196,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 799, \"ignore_miss\": 5, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 886, \"large_bonus\": 44}}',132.221,NULL,0,'2024-04-24 13:48:47','2024-04-24 13:51:48',1713966708,7513),(2740116677,3047538,1,3900430,1,1,1,'A',1,0.948762,414,817908,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 1069, \"ignore_hit\": 28, \"ignore_miss\": 8, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1171, \"ignore_hit\": 28, \"large_bonus\": 75}}',134.623,NULL,0,'2024-04-27 19:20:21','2024-04-27 19:24:13',1714245853,7513),(2714808399,3047538,1,3576724,1,1,1,'A',1,0.956121,237,820536,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 857, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 21, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 923, \"ignore_hit\": 2, \"large_bonus\": 24, \"small_bonus\": 6}}',136.549,NULL,0,'2024-04-22 19:40:12','2024-04-22 19:43:06',1713814986,7513),(2722854102,3047538,1,3213250,1,1,1,'A',1,0.973108,316,893782,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 477, \"ignore_hit\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 12, \"large_bonus\": 1}}',137.031,NULL,0,'2024-04-24 13:55:40','2024-04-24 13:57:52',1713967072,7513),(2740063125,3047538,1,107806,1,1,1,'A',1,0.966427,296,862719,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 785, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 834, \"ignore_hit\": 6, \"large_bonus\": 26}}',137.508,NULL,0,'2024-04-27 19:10:06','2024-04-27 19:13:01',1714245181,7513),(2739989797,3047538,1,3576724,1,1,1,'A',1,0.95558,288,829841,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 851, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 22, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 923, \"ignore_hit\": 2, \"large_bonus\": 24, \"small_bonus\": 6}}',142.716,NULL,0,'2024-04-27 18:54:58','2024-04-27 18:57:51',1714244271,7513),(2755599064,3047538,1,73443,1,1,1,'S',1,0.976399,572,955841,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 545, \"ignore_hit\": 2, \"large_bonus\": 75, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 572, \"ignore_hit\": 2, \"large_bonus\": 75, \"small_bonus\": 17}}',142.759,NULL,0,'2024-04-30 17:01:47','2024-04-30 17:03:56',1714496636,7513),(1872258754,3047538,1,2807613,1,1,1,'S',1,0.987179,546,924397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',155.54,173500242,646580,NULL,'2022-07-23 20:55:59',1658609759,NULL),(2755664662,3047538,1,3626038,1,1,1,'A',1,0.985207,1008,976994,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 986, \"ignore_hit\": 17, \"ignore_miss\": 4, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1014, \"ignore_hit\": 17, \"large_bonus\": 64}}',159.126,NULL,0,'2024-04-30 17:14:16','2024-04-30 17:17:32',1714497452,7513),(1830986801,3069012,1,351343,0,1,1,'C',1,0.730769,71,264575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 137}, \"maximum_statistics\": {\"great\": 234}}',4.26978,108424369,87871,NULL,'2014-06-03 13:00:37',1401800437,NULL),(2745221731,3069012,1,738962,1,1,1,'B',1,0.844262,19,547790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 61}}',5.19778,183718856,145592,NULL,'2024-04-28 16:52:03',1714323123,NULL),(2745272896,3069012,1,1993064,1,1,1,'B',1,0.847368,62,552520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',7.50476,183718953,182771,NULL,'2024-04-28 17:02:11',1714323731,NULL),(1828958743,3069012,1,262969,0,1,1,'B',1,0.882883,53,547419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',10.6305,103039427,62918,NULL,'2013-12-30 04:23:12',1388377392,NULL),(2737834537,3069012,1,27738,1,1,1,'A',1,0.934483,110,681290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 145}}',15.6088,183700464,116202,NULL,'2024-04-27 12:02:16',1714219336,NULL),(2745280520,3069012,1,1808732,0,1,1,'A',1,0.966667,59,758466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',18.0395,183718966,32124,NULL,'2024-04-28 17:03:43',1714323823,NULL),(2745328325,3069012,1,132603,1,1,1,'A',1,0.961538,113,799668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 117}}',19.589,183719061,292726,NULL,'2024-04-28 17:13:13',1714324393,NULL),(2802658008,3069012,1,966308,1,1,1,'A',1,0.966165,79,744974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',20.3775,183850396,106798,NULL,'2024-05-09 14:58:41',1715266721,NULL),(2745261037,3069012,1,770972,1,1,1,'S',1,0.979452,73,810692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',22.5522,183718935,40237,NULL,'2024-04-28 16:59:50',1714323590,NULL),(2745287801,3069012,1,1808732,1,1,1,'S',1,0.983333,60,862145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',22.7456,183718982,34616,NULL,'2024-04-28 17:05:11',1714323911,NULL),(2745302575,3069012,1,2223391,1,1,1,'S',1,0.995536,112,897950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',28.4786,183719013,77519,NULL,'2024-04-28 17:08:06',1714324086,NULL),(2737891108,3069012,1,1129306,1,1,1,'S',1,0.984043,282,882220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 282}}',35.7203,183700638,242080,NULL,'2024-04-27 12:14:51',1714220091,NULL),(1876646358,3075673,1,460045,0,1,1,'D',1,0.632979,35,170157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 48}, \"maximum_statistics\": {\"great\": 94}}',NULL,179761762,25358,NULL,'2023-07-09 18:41:21',1688928081,NULL),(1867869515,3075673,1,2544423,1,1,1,'D',1,0.0864198,3,66,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 70, \"great\": 3}, \"maximum_statistics\": {\"great\": 81}}',0,166975481,2100,NULL,'2021-10-26 19:24:35',1635276275,NULL),(1845127757,3075673,1,146935,1,1,1,'D',1,0.660494,47,166143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 102, \"great\": 232}, \"maximum_statistics\": {\"great\": 405}}',1.61183,132121301,137888,NULL,'2017-07-31 15:57:45',1501516665,NULL),(1837923988,3075673,1,66675,0,1,1,'C',1,0.739837,47,263824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 156}, \"maximum_statistics\": {\"great\": 246}}',3.45398,120758039,182312,NULL,'2015-12-20 20:43:11',1450644191,NULL),(1870576742,3075673,1,2301160,1,1,1,'C',1,0.733333,48,259832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 69, \"great\": 244}, \"maximum_statistics\": {\"great\": 375}}',4.71871,170880158,192289,NULL,'2022-04-01 11:41:05',1648813265,NULL),(1870569626,3075673,1,1657681,1,1,1,'C',1,0.735828,71,275470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 63, \"great\": 271}, \"maximum_statistics\": {\"great\": 441}}',6.07373,170880544,151640,NULL,'2022-04-01 12:02:02',1648814522,NULL),(1838023002,3075673,1,729934,0,1,1,'B',1,0.81,50,441468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 31}, \"maximum_statistics\": {\"great\": 50}}',6.30873,120997661,18851,NULL,'2015-12-31 18:29:16',1451586556,NULL),(1838897888,3075673,1,769727,0,1,1,'C',1,0.782468,39,312580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 154}}',6.84532,122444360,49106,NULL,'2016-03-10 02:44:41',1457577881,NULL),(1851942152,3075673,1,1404084,0,1,1,'C',1,0.787815,82,357025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 158}, \"maximum_statistics\": {\"great\": 238}}',8.08014,142762045,95538,NULL,'2019-02-16 00:54:55',1550278495,NULL),(1827109857,3075673,1,63545,0,1,1,'B',1,0.814815,46,414697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 189}}',9.9367,89921911,137412,NULL,'2013-08-14 02:38:41',1376447921,NULL),(1870595059,3075673,1,689826,1,1,1,'B',1,0.863281,65,547182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 206}, \"maximum_statistics\": {\"great\": 256}}',10.5322,170879901,282819,NULL,'2022-04-01 11:24:00',1648812240,NULL),(1870536352,3075673,1,1968150,1,1,1,'B',1,0.814961,71,347339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 61, \"great\": 381, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 508}}',12.1038,170880682,199402,NULL,'2022-04-01 12:10:29',1648815029,NULL),(1870620663,3075673,1,2838471,1,1,1,'B',1,0.851124,72,513821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 178}}',12.4407,170880211,154792,NULL,'2022-04-01 11:43:49',1648813429,NULL),(1870573748,3075673,1,576149,1,1,1,'B',1,0.801724,115,374482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 80, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754}}',13.1644,170880404,360117,NULL,'2022-04-01 11:54:21',1648814061,NULL),(1870515533,3075673,1,1513622,0,1,1,'B',1,0.842742,131,460302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 282}, \"maximum_statistics\": {\"great\": 372}}',13.4306,170879736,203826,NULL,'2022-04-01 11:12:18',1648811538,NULL),(1837856001,3075673,1,2037,0,1,1,'A',1,0.902715,110,593175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 8}}',15.7491,120758517,192186,NULL,'2015-12-20 21:10:28',1450645828,NULL),(1870530795,3075673,1,860388,1,1,1,'B',1,0.892562,147,590503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',27.0345,170880115,286015,NULL,'2022-04-01 11:37:52',1648813072,NULL),(1827070103,3095217,1,127232,0,1,1,'D',1,0.623201,40,131218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 149, \"great\": 286}, \"maximum_statistics\": {\"great\": 556}}',1.06479,89418529,126341,NULL,'2013-08-09 10:59:52',1376045992,NULL),(1840218477,3095217,1,652931,1,1,1,'C',1,0.757576,36,398603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 66}}',2.42542,124469565,106060,NULL,'2016-06-09 11:59:16',1465473556,NULL),(1832050069,3095217,1,77401,0,1,1,'C',1,0.733333,80,300975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 150, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',5.09813,110122747,144082,NULL,'2014-08-17 03:55:01',1408247701,NULL),(1841301247,3095217,1,743192,1,1,1,'C',1,0.72956,56,370797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',5.22142,126140990,208568,NULL,'2016-09-02 11:10:09',1472814609,NULL),(1841203793,3095217,1,817761,1,1,1,'C',1,0.769231,26,452695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 14}, \"maximum_statistics\": {\"great\": 26}}',5.52343,126141084,115874,NULL,'2016-09-02 11:17:20',1472815040,NULL),(1831157400,3095217,1,75927,0,1,1,'B',1,0.87013,28,529603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 77}}',5.78836,108711282,154598,NULL,'2014-06-16 03:00:02',1402887602,NULL),(1838996039,3095217,1,870565,0,1,1,'C',1,0.715569,58,248270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',6.20955,122394106,60146,NULL,'2016-03-07 09:41:17',1457343677,NULL),(1827085735,3095217,1,280831,0,1,1,'C',1,0.761111,67,320634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 3}}',6.80721,89487534,95076,NULL,'2013-08-10 02:41:53',1376102513,NULL),(1844121315,3095217,1,1252650,1,1,1,'C',1,0.744526,37,256920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',6.86177,130600490,44080,NULL,'2017-05-11 16:16:06',1494519366,NULL),(1832071102,3095217,1,369231,0,1,1,'C',1,0.72013,88,256700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 73, \"great\": 412, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',6.97931,110122002,306931,NULL,'2014-08-17 03:10:15',1408245015,NULL),(1841852840,3095217,1,645992,1,1,1,'C',1,0.729805,75,269592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',7.18946,127085620,152732,NULL,'2016-10-26 12:07:56',1477483676,NULL),(1840381208,3095217,1,829209,0,1,1,'C',1,0.785714,72,382473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 196}}',7.87337,124644548,97876,NULL,'2016-06-17 18:37:43',1466188663,NULL),(1841220130,3095217,1,602879,1,1,1,'B',1,0.80597,91,482926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 134}}',9.22706,126141033,239437,NULL,'2016-09-02 11:13:06',1472814786,NULL),(1841820147,3095217,1,697225,1,1,1,'C',1,0.783607,241,452991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',10.1048,127085799,249630,NULL,'2016-10-26 12:19:51',1477484391,NULL),(1841818646,3095217,1,696197,1,1,1,'C',1,0.774306,70,334111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 144}}',10.5327,127085593,67370,NULL,'2016-10-26 12:05:03',1477483503,NULL),(1838970741,3095217,1,747677,0,1,1,'B',1,0.832192,90,462727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',11.1157,122488443,76541,NULL,'2016-03-12 06:58:30',1457765910,NULL),(1840063563,3095217,1,858833,0,1,1,'B',1,0.868687,93,570887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',11.6806,124252063,62400,NULL,'2016-05-30 08:07:26',1464595646,NULL),(1840021988,3095217,1,897800,0,1,1,'B',1,0.805353,118,382472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 290}, \"maximum_statistics\": {\"great\": 411}}',11.7727,124020301,174244,NULL,'2016-05-20 12:34:28',1463747668,NULL),(1844033483,3095217,1,737818,0,1,1,'B',1,0.8625,80,537791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 58}, \"maximum_statistics\": {\"great\": 80}}',11.9368,130600249,101010,NULL,'2017-05-11 16:00:13',1494518413,NULL),(1838904753,3095217,1,772734,1,1,1,'A',1,0.914414,111,669928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',13.1803,122394236,175402,NULL,'2016-03-07 09:52:02',1457344322,NULL),(1835973076,3095217,1,679339,1,1,1,'B',1,0.863128,71,515788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',14.0832,117689624,103025,NULL,'2015-07-17 07:14:47',1437117287,NULL),(1838921489,3095217,1,235483,0,1,1,'B',1,0.852713,129,555542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',14.4135,122394442,189170,NULL,'2016-03-07 10:10:00',1457345400,NULL),(1841266583,3095217,1,726355,1,1,1,'B',1,0.882979,47,650699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 36}, \"maximum_statistics\": {\"great\": 47}}',15.0177,126141262,107345,NULL,'2016-09-02 11:29:17',1472815757,NULL),(1847365156,3095217,1,264452,0,1,1,'B',1,0.849741,183,585283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',15.8851,135553768,140665,NULL,'2018-01-28 02:09:10',1517105350,NULL),(1838896914,3095217,1,722599,1,1,1,'A',1,0.908397,262,651215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 214, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 262}}',16.9864,122394193,424886,NULL,'2016-03-07 09:47:57',1457344077,NULL),(1838922133,3095217,1,508475,1,1,1,'A',1,0.933628,113,709296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 98, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 113}}',17.4905,122394483,200152,NULL,'2016-03-07 10:13:38',1457345618,NULL),(1840163626,3095217,1,750660,1,1,1,'B',1,0.80429,115,389980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 255}, \"maximum_statistics\": {\"great\": 373}}',18.3636,124542791,173452,NULL,'2016-06-12 15:07:43',1465744063,NULL),(1841822251,3095217,1,966136,1,1,1,'C',1,0.792958,81,363165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 228}, \"maximum_statistics\": {\"great\": 355}}',18.4309,127085701,159030,NULL,'2016-10-26 12:13:25',1477484005,NULL),(1847375073,3095217,1,1019106,1,1,1,'B',1,0.836412,145,473068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 48, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',18.9389,135672931,271190,NULL,'2018-02-03 07:21:14',1517642474,NULL),(1832014647,3095217,1,315035,0,1,1,'B',1,0.808094,86,393997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 259, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 383}}',18.9695,110142033,175168,NULL,'2014-08-17 23:53:31',1408319611,NULL),(1847389614,3095217,1,291432,1,1,1,'S',1,0.990654,107,902489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 107}}',19.2554,135554197,243675,NULL,'2018-01-28 02:45:16',1517107516,NULL),(1844120791,3095217,1,1252036,1,1,1,'A',1,0.92515,165,708454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',19.6496,130600403,411030,NULL,'2017-05-11 16:10:46',1494519046,NULL),(1832046186,3095217,1,77018,0,1,1,'A',1,0.945652,138,726070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 123, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 4}}',19.8519,110142344,164490,NULL,'2014-08-18 00:28:15',1408321695,NULL),(1847393189,3095217,1,1474429,0,1,1,'B',1,0.888235,107,599061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 204, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 255}}',20.5074,135553732,159688,NULL,'2018-01-28 02:06:05',1517105165,NULL),(1844113613,3095217,1,567969,1,1,1,'A',1,0.9,240,674998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',20.6079,130600330,523852,NULL,'2017-05-11 16:04:40',1494518680,NULL),(1831105326,3095217,1,257296,0,1,1,'S',1,0.952128,94,729532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',20.6347,108803413,67348,NULL,'2014-06-20 12:26:32',1403267192,NULL),(1827152387,3095217,1,84818,0,1,1,'A',1,0.903333,141,626840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',20.6737,89852894,206290,NULL,'2013-08-13 09:50:06',1376387406,NULL),(1847377021,3095217,1,788450,1,1,1,'B',1,0.888372,89,610337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',20.8768,135553706,167828,NULL,'2018-01-28 02:04:23',1517105063,NULL),(1841192861,3095217,1,869890,1,1,1,'A',1,0.922222,90,818715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',21.0611,126141201,251695,NULL,'2016-09-02 11:25:39',1472815539,NULL),(1840221303,3095217,1,781908,1,1,1,'A',1,0.92638,163,756157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 139}, \"maximum_statistics\": {\"great\": 163}}',21.3062,124542252,141504,NULL,'2016-06-12 14:41:48',1465742508,NULL),(1840320706,3095217,1,380229,1,1,1,'A',1,0.904255,162,610692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',21.3328,124742311,202103,NULL,'2016-06-22 10:51:18',1466592678,NULL),(1832080132,3095217,1,206985,0,1,1,'A',1,0.913947,87,589456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 295, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 337}}',21.3394,110123114,280536,NULL,'2014-08-17 04:16:12',1408248972,NULL),(1841281535,3095217,1,797719,1,1,1,'S',1,0.96789,109,796132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',21.3471,126135191,144782,NULL,'2016-09-02 00:10:02',1472775002,NULL),(1841207688,3095217,1,687658,1,1,1,'A',1,0.913979,93,724816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 93}}',21.5489,126141107,125918,NULL,'2016-09-02 11:18:46',1472815126,NULL),(1841230252,3095217,1,705361,1,1,1,'A',1,0.913636,110,734859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 91}, \"maximum_statistics\": {\"great\": 110}}',21.8897,126141311,131154,NULL,'2016-09-02 11:32:31',1472815951,NULL),(1832011125,3095217,1,314244,1,1,1,'S',1,0.956522,92,727296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 92}}',22.348,110142255,128381,NULL,'2014-08-18 00:19:29',1408321169,NULL),(1841270824,3095217,1,657520,1,1,1,'B',1,0.89781,137,716113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',22.5479,126141362,196192,NULL,'2016-09-02 11:36:21',1472816181,NULL),(1841927819,3095217,1,131363,1,1,1,'B',1,0.811518,135,404679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 37, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',22.5506,127085919,348346,NULL,'2016-10-26 12:29:08',1477484948,NULL),(1847430335,3095217,1,724134,0,1,1,'B',1,0.809091,140,414379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 238}, \"maximum_statistics\": {\"great\": 330}}',22.9076,135598854,174546,NULL,'2018-01-30 09:10:54',1517303454,NULL),(1840004819,3095217,1,796949,0,1,1,'B',1,0.853516,75,459913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',23.1781,124020816,114130,NULL,'2016-05-20 12:56:04',1463748964,NULL),(1841140196,3095217,1,298153,0,1,1,'S',1,0.963964,111,863820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',23.3335,125889469,76333,NULL,'2016-08-20 03:12:44',1471662764,NULL),(1841054781,3095217,1,248755,1,1,1,'S',1,0.988889,90,873480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',23.6189,125889568,75785,NULL,'2016-08-20 03:18:56',1471663136,NULL),(1836047544,3095217,1,263071,0,1,1,'B',1,0.864341,150,554198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 258}}',23.948,117689602,268990,NULL,'2015-07-17 07:12:58',1437117178,NULL),(1841258754,3095217,1,649922,1,1,1,'A',1,0.920886,158,719911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 133}, \"maximum_statistics\": {\"great\": 158}}',24.0833,126141166,243444,NULL,'2016-09-02 11:23:16',1472815396,NULL),(1841222445,3095217,1,765565,1,1,1,'A',1,0.946237,186,787406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',24.14,126135134,196314,NULL,'2016-09-02 00:02:46',1472774566,NULL),(1838995644,3095217,1,867642,0,1,1,'X',1,1,56,844794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',24.1428,122394397,54898,NULL,'2016-03-07 10:07:06',1457345226,NULL),(1841277289,3095217,1,794809,1,1,1,'A',1,0.911565,147,789777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 121}, \"maximum_statistics\": {\"great\": 147}}',24.186,126141326,109237,NULL,'2016-09-02 11:33:46',1472816026,NULL),(1841179342,3095217,1,744038,1,1,1,'B',1,0.877622,143,648629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 108}, \"maximum_statistics\": {\"great\": 143}}',24.4269,126141713,161487,NULL,'2016-09-02 11:58:27',1472817507,NULL),(1836048018,3095217,1,716787,1,1,1,'A',1,0.962687,127,776355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 188, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 201}}',24.6563,117689481,251439,NULL,'2015-07-17 07:03:31',1437116611,NULL),(1844087293,3095217,1,954941,1,1,1,'B',1,0.824397,241,483704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',24.8393,130600542,237010,NULL,'2017-05-11 16:18:54',1494519534,NULL),(1841178749,3095217,1,811805,1,1,1,'A',1,0.949102,167,777622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 150, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 167}}',25.2391,126134924,180756,NULL,'2016-09-01 23:43:01',1472773381,NULL),(1832018598,3095217,1,352077,0,1,1,'S',1,0.951872,187,812455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187}}',25.4404,110141911,154664,NULL,'2014-08-17 23:38:51',1408318731,NULL),(1841209696,3095217,1,757654,1,1,1,'B',1,0.880368,163,692052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 124}, \"maximum_statistics\": {\"great\": 163}}',25.6438,126141585,141257,NULL,'2016-09-02 11:50:39',1472817039,NULL),(1841234429,3095217,1,277998,1,1,1,'S',1,0.975806,124,867454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',25.7646,126185852,108493,NULL,'2016-09-04 12:50:42',1472993442,NULL),(1841234355,3095217,1,519823,1,1,1,'A',1,0.955307,175,779659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 179}}',25.9602,126134818,154824,NULL,'2016-09-01 23:30:31',1472772631,NULL),(1831282553,3095217,1,264453,0,1,1,'S',1,0.991736,121,926341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',26.0245,108832117,87962,NULL,'2014-06-21 14:18:48',1403360328,NULL),(1841092786,3095217,1,342673,1,1,1,'S',1,0.973684,133,873716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',26.8174,125889535,118478,NULL,'2016-08-20 03:17:02',1471663022,NULL),(1838903450,3095217,1,225661,0,1,1,'A',1,0.920455,201,676582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',27.2333,122394537,339410,NULL,'2016-03-07 10:17:06',1457345826,NULL),(1841923157,3095217,1,189238,1,1,1,'B',1,0.87069,58,468298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',27.6103,127085681,156500,NULL,'2016-10-26 12:11:43',1477483903,NULL),(1841823725,3095217,1,603075,1,1,1,'B',1,0.846032,195,511245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 315}}',27.768,127085645,231142,NULL,'2016-10-26 12:09:50',1477483790,NULL),(1841224946,3095217,1,767769,1,1,1,'A',1,0.925926,81,600343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',27.805,126141396,53866,NULL,'2016-09-02 11:38:59',1472816339,NULL),(1841054057,3095217,1,247964,1,1,1,'S',1,0.979839,124,868444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 124}}',28.3272,125889496,100244,NULL,'2016-08-20 03:14:51',1471662891,NULL),(1841274869,3095217,1,730869,1,1,1,'A',1,0.933071,127,805982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',28.4115,126141283,126601,NULL,'2016-09-02 11:30:47',1472815847,NULL),(1840017943,3095217,1,834967,0,1,1,'A',1,0.907986,98,586051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',28.7747,124020496,179564,NULL,'2016-05-20 12:42:42',1463748162,NULL),(1841233933,3095217,1,707459,1,1,1,'A',1,0.946903,113,856449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',28.853,126141453,107508,NULL,'2016-09-02 11:43:04',1472816584,NULL),(1847432427,3095217,1,1172631,1,1,1,'B',1,0.880795,163,618020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 251, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 302}}',29.0786,135554009,235664,NULL,'2018-01-28 02:28:44',1517106524,NULL),(1840212548,3095217,1,649985,1,1,1,'A',1,0.936709,78,662960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 158}}',29.1133,124543058,93820,NULL,'2016-06-12 15:20:11',1465744811,NULL),(1876922603,3095217,1,4050084,1,1,1,'B',1,0.870739,276,599915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',30.8736,180392359,322782,NULL,'2023-08-19 13:38:14',1692452294,NULL),(1832078211,3095217,1,264452,0,1,1,'S',1,0.953368,193,790114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',30.9832,110142551,159850,NULL,'2014-08-18 00:48:16',1408322896,NULL),(1840407969,3095217,1,676252,1,1,1,'S',1,0.977987,159,845697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 159}}',31.0069,124640707,149420,NULL,'2016-06-17 15:08:58',1466176138,NULL),(1847431976,3095217,1,822946,1,1,1,'S',1,0.989796,98,985398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',31.3861,135554380,59211,NULL,'2018-01-28 02:58:38',1517108318,NULL),(1841114378,3095217,1,820994,1,1,1,'A',1,0.94582,323,758005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 288, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 323}}',31.3979,125913494,551824,NULL,'2016-08-21 07:11:43',1471763503,NULL),(1841199657,3095217,1,681246,1,1,1,'A',1,0.924699,166,802238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',31.4672,126141760,136515,NULL,'2016-09-02 12:01:13',1472817673,NULL),(1847428961,3095217,1,722472,1,1,1,'S',1,0.989583,96,939505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',31.6145,135554406,75189,NULL,'2018-01-28 02:59:41',1517108381,NULL),(1841280850,3095217,1,843403,1,1,1,'A',1,0.938776,196,850672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',31.7245,126141503,228017,NULL,'2016-09-02 11:45:57',1472816757,NULL),(1841891811,3095217,1,743318,1,1,1,'B',1,0.850453,133,504967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 331}}',31.8416,127085729,198690,NULL,'2016-10-26 12:15:36',1477484136,NULL),(1841301902,3095217,1,673595,1,1,1,'A',1,0.92284,162,790095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 137}, \"maximum_statistics\": {\"great\": 162}}',32.1668,126141813,133974,NULL,'2016-09-02 12:04:16',1472817856,NULL),(1840219929,3095217,1,255309,0,1,1,'B',1,0.89881,177,612818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',32.4501,124544124,363119,NULL,'2016-06-12 16:13:33',1465748013,NULL),(1876663486,3095217,1,3553045,1,1,1,'B',1,0.859203,126,481509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 74, \"great\": 597}, \"maximum_statistics\": {\"great\": 728}}',32.6349,179943268,371380,NULL,'2023-07-21 14:34:25',1689950065,NULL),(1847331634,3095217,1,1417324,1,1,1,'S',1,0.993548,155,994024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 155}}',32.9359,135554301,155159,NULL,'2018-01-28 02:53:10',1517107990,NULL),(1847400394,3095217,1,186900,0,1,1,'B',1,0.87069,85,493424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 285, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 348}}',32.9364,135555027,168786,NULL,'2018-01-28 03:43:13',1517110993,NULL),(1838995659,3095217,1,867643,1,1,1,'A',1,0.935484,93,731660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93}}',33.0988,122394455,79382,NULL,'2016-03-07 10:11:20',1457345480,NULL),(1847418436,3095217,1,713306,0,1,1,'B',1,0.858209,176,535069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 335}}',33.6167,135551747,228120,NULL,'2018-01-27 23:39:08',1517096348,NULL),(1832013753,3095217,1,351343,0,1,1,'A',1,0.923077,220,720175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 199, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 234}}',33.6758,110122466,231699,NULL,'2014-08-17 03:39:17',1408246757,NULL),(1832035763,3095217,1,392787,1,1,1,'A',1,0.946215,195,719027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',33.6877,110123166,238888,NULL,'2014-08-17 04:18:51',1408249131,NULL),(1841184554,3095217,1,813757,1,1,1,'S',1,0.950549,91,865946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',33.8958,126141534,127510,NULL,'2016-09-02 11:47:37',1472816857,NULL),(1841438426,3095217,1,812534,1,1,1,'S',1,0.97549,204,819674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 194}, \"maximum_statistics\": {\"great\": 204}}',34.0714,126498694,290911,NULL,'2016-09-22 09:19:22',1474535962,NULL),(1847418662,3095217,1,713458,1,1,1,'X',1,1,132,995945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 132}}',34.2499,135554278,116602,NULL,'2018-01-28 02:51:10',1517107870,NULL),(1841236699,3095217,1,214300,1,1,1,'S',1,0.953307,257,892997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',34.397,126141432,281284,NULL,'2016-09-02 11:41:30',1472816490,NULL),(1847416182,3095217,1,1043382,0,1,1,'A',1,0.904822,317,666176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',34.5187,135532582,294120,NULL,'2018-01-27 06:03:18',1517032998,NULL),(1843774424,3095217,1,1134166,1,1,1,'A',1,0.918338,303,655363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',34.7188,130148334,295848,NULL,'2017-04-16 15:44:25',1492357465,NULL),(1843809771,3095217,1,453359,0,1,1,'S',1,0.953283,396,766610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 359, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 396}}',34.8688,130148221,317102,NULL,'2017-04-16 15:37:30',1492357050,NULL),(1841215359,3095217,1,951054,0,1,1,'S',1,0.983766,154,828171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 154}}',34.9794,126134874,162108,NULL,'2016-09-01 23:38:25',1472773105,NULL),(1847410397,3095217,1,700556,1,1,1,'A',1,0.91784,162,740592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 179, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',34.9814,135553850,206254,NULL,'2018-01-28 02:14:59',1517105699,NULL),(1840266012,3095217,1,675524,0,1,1,'A',1,0.946565,170,731215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 262}}',35.2225,124544186,224784,NULL,'2016-06-12 16:17:25',1465748245,NULL),(1840195490,3095217,1,768827,1,1,1,'A',1,0.943005,144,742809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 193}}',35.3598,124544290,169746,NULL,'2016-06-12 16:24:00',1465748640,NULL),(1840012140,3095217,1,890675,1,1,1,'S',1,0.971311,244,837023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 244}}',35.7642,124020222,215650,NULL,'2016-05-20 12:30:52',1463747452,NULL),(1873112737,3095217,1,1628028,0,1,1,'S',1,0.953608,194,826542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 176}, \"maximum_statistics\": {\"great\": 194}}',36.0251,174777592,213722,NULL,'2022-09-28 13:45:42',1664372742,NULL),(1840703688,3095217,1,945682,1,1,1,'A',1,0.944915,141,745870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',36.3265,125289969,203156,NULL,'2016-07-20 11:49:08',1469015348,NULL),(1840769381,3095217,1,858778,0,1,1,'B',1,0.882353,165,587145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',36.393,125272640,318142,NULL,'2016-07-19 12:27:17',1468931237,NULL),(1841482782,3095217,1,352957,1,1,1,'A',1,0.950368,204,748530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 272}}',36.6587,126499321,286778,NULL,'2016-09-22 10:20:05',1474539605,NULL),(1841054737,3095217,1,248754,1,1,1,'S',1,0.963068,176,855335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',36.8288,125889670,163940,NULL,'2016-08-20 03:28:05',1471663685,NULL),(1832031851,3095217,1,316145,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',37.1782,110142152,110423,NULL,'2014-08-18 00:08:51',1408320531,NULL),(1841466544,3095217,1,769112,1,1,1,'S',1,0.968531,286,810231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 268}, \"maximum_statistics\": {\"great\": 286}}',37.3588,126482729,291262,NULL,'2016-09-21 09:52:20',1474451540,NULL),(1847377454,3095217,1,789098,1,1,1,'X',1,1,123,967925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 123}}',37.5322,135554234,137420,NULL,'2018-01-28 02:48:26',1517107706,NULL),(1840155093,3095217,1,747085,1,1,1,'S',1,0.976303,211,872784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 211}}',37.7192,124542396,220190,NULL,'2016-06-12 14:48:54',1465742934,NULL),(1841140041,3095217,1,298152,1,1,1,'S',1,0.987421,159,880080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 159}}',37.8899,125889597,130490,NULL,'2016-08-20 03:21:20',1471663280,NULL),(1841179228,3095217,1,247963,0,1,1,'S',1,0.973837,172,829558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',38.3797,126185891,147402,NULL,'2016-09-04 12:52:47',1472993567,NULL),(1841212140,3095217,1,419063,1,1,1,'A',1,0.948324,272,751203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',38.4974,126134847,374443,NULL,'2016-09-01 23:35:46',1472772946,NULL),(1841522185,3095217,1,173385,1,1,1,'S',1,0.984496,129,792797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',38.7016,126499087,180521,NULL,'2016-09-22 09:57:01',1474538221,NULL),(1841237322,3095217,1,522442,1,1,1,'S',1,0.950216,231,806131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',38.8495,126135022,246835,NULL,'2016-09-01 23:52:40',1472773960,NULL),(1838911064,3095217,1,774787,1,1,1,'A',1,0.908078,174,622026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',38.893,122394343,217902,NULL,'2016-03-07 10:02:15',1457344935,NULL),(1840220505,3095217,1,781907,1,1,1,'A',1,0.932076,265,776072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 229}, \"maximum_statistics\": {\"great\": 265}}',39.0869,124542722,292262,NULL,'2016-06-12 15:05:08',1465743908,NULL),(1841484105,3095217,1,637539,1,1,1,'A',1,0.975,193,828633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 240}}',39.1108,126498904,266538,NULL,'2016-09-22 09:37:52',1474537072,NULL),(1876717313,3095217,1,2036901,1,1,1,'A',1,0.97551,174,833588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',39.4549,179942474,298474,NULL,'2023-07-21 13:33:53',1689946433,NULL),(1841892358,3095217,1,671890,1,1,1,'B',1,0.872951,81,505964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 387}, \"maximum_statistics\": {\"great\": 488}}',39.4553,127086080,278436,NULL,'2016-10-26 12:38:22',1477485502,NULL),(1839936972,3095217,1,815327,0,1,1,'A',1,0.957589,112,735694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',39.7904,124020704,185836,NULL,'2016-05-20 12:51:21',1463748681,NULL),(1840170892,3095217,1,858743,1,1,1,'S',1,0.972917,240,852685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 240}}',40.0429,124542468,259698,NULL,'2016-06-12 14:52:35',1465743155,NULL),(1841266069,3095217,1,788270,1,1,1,'S',1,0.988971,136,845578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',40.0958,126135167,172084,NULL,'2016-09-02 00:07:38',1472774858,NULL),(1832018218,3095217,1,352076,0,1,1,'A',1,0.950355,281,773105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 255, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282}}',40.1344,110142292,244978,NULL,'2014-08-18 00:23:20',1408321400,NULL),(1841191860,3095217,1,997651,1,1,1,'S',1,0.983221,149,849807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',40.3279,126135152,132710,NULL,'2016-09-02 00:05:44',1472774744,NULL),(1841292997,3095217,1,667757,0,1,1,'B',1,0.872131,103,522498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',40.3877,126177155,159282,NULL,'2016-09-04 03:32:42',1472959962,NULL),(1840325580,3095217,1,862875,1,1,1,'A',1,0.942748,262,792680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',40.6006,124645521,347540,NULL,'2016-06-17 19:40:26',1466192426,NULL),(1840341765,3095217,1,542995,1,1,1,'A',1,0.962963,227,781602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 243}}',40.7032,124644940,221872,NULL,'2016-06-17 19:02:56',1466190176,NULL),(1841540011,3095217,1,1032282,0,1,1,'S',1,0.965054,186,844130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 186}}',40.7128,126498803,217636,NULL,'2016-09-22 09:27:57',1474536477,NULL),(1841183172,3095217,1,675542,1,1,1,'A',1,0.949386,301,802880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 326}}',40.7688,126141067,310962,NULL,'2016-09-02 11:16:03',1472814963,NULL),(1841237337,3095217,1,710969,1,1,1,'S',1,0.975962,104,925722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',40.9156,126141214,120562,NULL,'2016-09-02 11:27:00',1472815620,NULL),(1841539247,3095217,1,983093,1,1,1,'A',1,0.982094,189,836729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 363}}',41.6691,126498782,530567,NULL,'2016-09-22 09:25:58',1474536358,NULL),(1847436701,3095217,1,1488044,1,1,1,'A',1,0.921927,301,754853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 254, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 301}}',41.8198,135553581,320582,NULL,'2018-01-28 01:54:56',1517104496,NULL),(1841253564,3095217,1,783400,0,1,1,'A',1,0.944681,235,786317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 209}, \"maximum_statistics\": {\"great\": 235}}',41.9621,126134976,225573,NULL,'2016-09-01 23:47:20',1472773640,NULL),(1876850207,3095217,1,3966864,1,1,1,'B',1,0.881404,209,553961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 441, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 527}}',42.0099,180208845,339440,NULL,'2023-08-07 11:27:37',1691407657,NULL),(1877105267,3095217,1,2503986,1,1,1,'B',1,0.882927,122,545476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',42.4832,180492095,237122,NULL,'2023-08-26 13:04:57',1693055097,NULL),(1840406604,3095217,1,421364,1,1,1,'S',1,0.967033,182,807587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',42.7507,124644791,202350,NULL,'2016-06-17 18:53:00',1466189580,NULL),(1840257820,3095217,1,672862,1,1,1,'S',1,0.968401,269,819181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 252}, \"maximum_statistics\": {\"great\": 269}}',42.8532,124542640,288401,NULL,'2016-06-12 15:01:08',1465743668,NULL),(1841446139,3095217,1,190046,1,1,1,'S',1,0.987288,236,898259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 236}}',42.8738,126498828,215336,NULL,'2016-09-22 09:30:14',1474536614,NULL),(1841546507,3095217,1,179980,1,1,1,'S',1,0.972973,185,832414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',44.0741,126482785,161238,NULL,'2016-09-21 09:59:27',1474451967,NULL),(1832029084,3095217,1,392097,0,1,1,'S',1,0.954212,273,836457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 248}, \"maximum_statistics\": {\"great\": 273}}',44.0919,110142526,270812,NULL,'2014-08-18 00:46:07',1408322767,NULL),(1840164359,3095217,1,750664,0,1,1,'A',1,0.949664,266,772742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',44.2589,124470368,344852,NULL,'2016-06-09 12:39:21',1465475961,NULL),(1840750363,3095217,1,962863,1,1,1,'A',1,0.944656,262,724635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 233}, \"maximum_statistics\": {\"great\": 262}}',44.4711,125290449,387552,NULL,'2016-07-20 12:18:06',1469017086,NULL),(1847381201,3095217,1,281081,0,1,1,'A',1,0.937788,155,779627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',44.5598,135553790,171908,NULL,'2018-01-28 02:10:57',1517105457,NULL),(1841508150,3095217,1,660527,1,1,1,'S',1,0.982323,198,847089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',44.8091,126498984,234980,NULL,'2016-09-22 09:46:28',1474537588,NULL),(1841525355,3095217,1,733478,1,1,1,'A',1,0.963333,270,773566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 422}, \"maximum_statistics\": {\"great\": 450}}',45.323,126498621,447286,NULL,'2016-09-22 09:12:35',1474535555,NULL),(1877104338,3095217,1,1347772,0,1,1,'B',1,0.87253,134,543573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 506}}',45.5015,180492355,350532,NULL,'2023-08-26 13:24:36',1693056276,NULL),(1847354219,3095217,1,1365650,0,1,1,'B',1,0.867028,112,515766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 49, \"great\": 659, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 831}}',45.5048,135554911,499436,NULL,'2018-01-28 03:36:24',1517110584,NULL),(1841219702,3095217,1,954881,1,1,1,'S',1,0.982249,169,864586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 169}}',45.7745,126134830,180670,NULL,'2016-09-01 23:32:29',1472772749,NULL),(1841234311,3095217,1,277997,0,1,1,'S',1,0.967172,198,826580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',45.7761,126185987,177182,NULL,'2016-09-04 12:58:22',1472993902,NULL),(1841092606,3095217,1,342672,1,1,1,'S',1,0.975845,207,886580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',46.2329,125889637,224008,NULL,'2016-08-20 03:24:54',1471663494,NULL),(1841216107,3095217,1,421741,0,1,1,'A',1,0.901848,398,694441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',46.9407,126186074,412600,NULL,'2016-09-04 13:03:12',1472994192,NULL),(1844121765,3095217,1,1253064,1,1,1,'A',1,0.96184,313,824564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 474, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 511}}',47.083,130600460,499642,NULL,'2017-05-11 16:14:20',1494519260,NULL),(1840315341,3095217,1,858832,1,1,1,'S',1,0.962209,172,851825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 172}}',47.2334,124645102,169346,NULL,'2016-06-17 19:14:21',1466190861,NULL),(1876599536,3095217,1,2073779,1,1,1,'A',1,0.927802,187,675948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 464}}',48.3903,179911273,360138,NULL,'2023-07-19 11:42:03',1689766923,NULL),(1841541665,3095217,1,742004,1,1,1,'S',1,0.97343,207,820753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 207}}',48.4875,126498852,207308,NULL,'2016-09-22 09:32:37',1474536757,NULL),(1847377510,3095217,1,276701,0,1,1,'A',1,0.902741,132,589596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 47, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',48.5438,135581675,477854,NULL,'2018-01-29 10:58:56',1517223536,NULL),(1841535668,3095217,1,800250,0,1,1,'A',1,0.93913,230,818063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 202}, \"maximum_statistics\": {\"great\": 230}}',48.6828,126500645,220034,NULL,'2016-09-22 12:11:14',1474546274,NULL),(1847375016,3095217,1,170566,0,1,1,'A',1,0.902899,161,600850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 294}, \"maximum_statistics\": {\"great\": 345}}',49.7089,135582006,216786,NULL,'2018-01-29 11:28:44',1517225324,NULL),(1841448906,3095217,1,100265,0,1,1,'A',1,0.936441,139,754123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',49.8009,126500763,203508,NULL,'2016-09-22 12:18:39',1474546719,NULL),(1841945164,3095217,1,147511,0,1,1,'A',1,0.906367,234,618429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',50.1318,127085979,381295,NULL,'2016-10-26 12:32:19',1477485139,NULL),(1876851258,3095217,1,3089898,1,1,1,'A',1,0.923261,121,619311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',50.6824,180208749,230436,NULL,'2023-08-07 11:20:04',1691407204,NULL),(1847369475,3095217,1,1465064,1,1,1,'A',1,0.935714,263,791900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 306, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 350}}',50.9994,135554054,336162,NULL,'2018-01-28 02:32:28',1517106748,NULL),(1841271311,3095217,1,657910,1,1,1,'A',1,0.957995,354,796636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',51.8317,126177025,324284,NULL,'2016-09-04 03:22:50',1472959370,NULL),(1877105283,3095217,1,1350233,1,1,1,'S',1,0.973154,149,864350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',52.5954,180478135,156628,NULL,'2023-08-25 15:00:44',1692975644,NULL),(1843858493,3095217,1,937656,1,1,1,'A',1,0.96558,275,806606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',53.2442,130148251,234800,NULL,'2017-04-16 15:39:38',1492357178,NULL),(1841874830,3095217,1,171125,1,1,1,'A',1,0.915212,180,617237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',53.493,127086024,279650,NULL,'2016-10-26 12:35:13',1477485313,NULL),(1877073898,3095217,1,709101,1,1,1,'B',1,0.892424,214,615689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',53.5439,180508639,233250,NULL,'2023-08-27 14:32:39',1693146759,NULL),(1847388431,3095217,1,290551,0,1,1,'B',1,0.888982,134,571401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 486, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 599}}',53.6423,135554685,395322,NULL,'2018-01-28 03:18:34',1517109514,NULL),(1840307053,3095217,1,752290,1,1,1,'S',1,0.974409,254,871563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 254}}',54.1054,124645057,277160,NULL,'2016-06-17 19:11:28',1466190688,NULL),(1877036451,3095217,1,4040941,1,1,1,'B',1,0.897373,246,595141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',54.1959,180387943,417970,NULL,'2023-08-19 06:37:57',1692427077,NULL),(1841936984,3095217,1,962141,1,1,1,'A',1,0.914248,233,690506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',54.393,127085766,332102,NULL,'2016-10-26 12:17:53',1477484273,NULL),(1841513136,3095217,1,724634,1,1,1,'S',1,0.982993,294,853009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 294}}',54.8774,126499114,282934,NULL,'2016-09-22 09:59:55',1474538395,NULL),(1877067408,3095217,1,675169,0,1,1,'A',1,0.918919,273,694847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',55.0337,180501025,303010,NULL,'2023-08-27 02:30:45',1693103445,NULL),(1843858457,3095217,1,937654,1,1,1,'A',1,0.934328,335,781261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 291}, \"maximum_statistics\": {\"great\": 335}}',55.1971,130148280,328810,NULL,'2017-04-16 15:41:25',1492357285,NULL),(1873186784,3095217,1,2443642,1,1,1,'A',1,0.942647,198,751144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',55.2416,174777658,325600,NULL,'2022-09-28 13:48:51',1664372931,NULL),(1876785158,3095217,1,4111629,1,1,1,'B',1,0.898448,237,598909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 644, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 773}}',55.3946,179943089,535474,NULL,'2023-07-21 14:21:12',1689949272,NULL),(1840322796,3095217,1,861847,1,1,1,'A',1,0.953668,242,784708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',55.8225,124644963,237332,NULL,'2016-06-17 19:04:56',1466190296,NULL),(1847369464,3095217,1,1465064,1,1,1,'S',1,0.968571,350,868119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 328, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 350}}',56.9772,135532734,383440,NULL,'2018-01-27 06:12:55',1517033575,NULL),(1877060633,3095217,1,652303,1,1,1,'S',1,0.964286,112,859859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 112}}',57.3465,180491614,96856,NULL,'2023-08-26 12:28:21',1693052901,NULL),(1847395115,3095217,1,301306,0,1,1,'A',1,0.942387,243,806462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',57.5011,135533010,240580,NULL,'2018-01-27 06:34:13',1517034853,NULL),(1847429045,3095217,1,332280,0,1,1,'A',1,0.920782,342,704722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',58.2327,135533237,413964,NULL,'2018-01-27 06:49:38',1517035778,NULL),(1877125102,3095217,1,907592,0,1,1,'S',1,0.968927,177,876559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 177}}',58.7666,180478160,146570,NULL,'2023-08-25 15:02:01',1692975721,NULL),(1847452506,3095217,1,1343327,1,1,1,'A',1,0.934524,304,810077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 294, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 336}}',59.1087,135553915,341340,NULL,'2018-01-28 02:19:50',1517105990,NULL),(1877134149,3095217,1,404589,1,1,1,'A',1,0.93586,281,761190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 343}}',61.1151,180486718,302330,NULL,'2023-08-26 04:31:37',1693024297,NULL),(1877025616,3095217,1,2017863,1,1,1,'A',1,0.910697,638,667766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 867, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1019}}',64.042,180392210,859684,NULL,'2023-08-19 13:27:34',1692451654,NULL),(1877132901,3095217,1,938559,1,1,1,'S',1,0.986726,113,922221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',65.2216,180477294,93630,NULL,'2023-08-25 14:03:48',1692972228,NULL),(1877129382,3095217,1,391564,1,1,1,'S',1,0.964953,214,864772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 214}}',65.9407,180508252,235190,NULL,'2023-08-27 14:06:22',1693145182,NULL),(1877092200,3095217,1,778188,1,1,1,'S',1,0.965827,278,850005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 259}, \"maximum_statistics\": {\"great\": 278}}',65.9542,180478379,303810,NULL,'2023-08-25 15:14:26',1692976466,NULL),(1876966945,3095217,1,3966011,1,1,1,'A',1,0.909964,460,650632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 717, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 833}}',66.0074,180463762,681756,NULL,'2023-08-24 14:55:52',1692888952,NULL),(1847351186,3095217,1,1425247,1,1,1,'S',1,0.976596,470,890358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 448, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 470}}',67.4177,135580440,532180,NULL,'2018-01-29 09:08:32',1517216912,NULL),(1877047977,3095217,1,549100,1,1,1,'A',1,0.965934,447,857852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',69.6845,180521705,504760,NULL,'2023-08-28 10:52:43',1693219963,NULL),(1877295962,3095217,1,923327,0,1,1,'A',1,0.922911,541,713647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 613, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',70.3226,180806445,662290,NULL,'2023-09-16 13:30:02',1694871002,NULL),(1847332822,3095217,1,1417325,0,1,1,'A',1,0.931604,311,720318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 376, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 424}}',71.301,135554748,392032,NULL,'2018-01-28 03:25:40',1517109940,NULL),(1877195773,3095217,1,1028484,0,1,1,'A',1,0.937716,289,788093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 253, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 289}}',72.9592,180806394,335152,NULL,'2023-09-16 13:26:47',1694870807,NULL),(1847404567,3095217,1,114248,0,1,1,'A',1,0.933991,180,680663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 591, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 659}}',73.7032,135551944,477656,NULL,'2018-01-27 23:54:11',1517097251,NULL),(1847448072,3095217,1,468991,0,1,1,'S',1,0.978723,282,900431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',74.7323,135671950,338716,NULL,'2018-02-03 06:10:20',1517638220,NULL),(1877081225,3095217,1,4168853,1,1,1,'A',1,0.942149,242,762770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 214}, \"maximum_statistics\": {\"great\": 242}}',75.2943,180486881,234310,NULL,'2023-08-26 04:49:34',1693025374,NULL),(1877149620,3095217,1,468992,0,1,1,'A',1,0.935065,302,721658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 341, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 385}}',76.7888,180491926,386936,NULL,'2023-08-26 12:50:38',1693054238,NULL),(1876950528,3095217,1,3379285,1,1,1,'A',1,0.934783,575,786298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 575}}',77.0688,180392293,633700,NULL,'2023-08-19 13:34:06',1692452046,NULL),(1876924828,3095217,1,3304046,1,1,1,'A',1,0.920732,222,702813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',77.1453,180388105,460010,NULL,'2023-08-19 06:53:16',1692427996,NULL),(1877043523,3095217,1,4240700,1,1,1,'A',1,0.931264,232,696702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',78.7139,180386120,334240,NULL,'2023-08-19 03:08:52',1692414532,NULL),(1877066572,3095217,1,672996,1,1,1,'A',1,0.952489,353,790481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',78.9617,180486848,408820,NULL,'2023-08-26 04:46:08',1693025168,NULL),(1877067716,3095217,1,675653,1,1,1,'S',1,0.972067,358,882421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 338}, \"maximum_statistics\": {\"great\": 358}}',81.121,180486753,383022,NULL,'2023-08-26 04:35:32',1693024532,NULL),(1877162889,3095217,1,525560,0,1,1,'A',1,0.935185,229,730087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',83.505,180500948,324990,NULL,'2023-08-27 02:21:34',1693102894,NULL),(1877029653,3095217,1,4118414,1,1,1,'A',1,0.963942,255,823693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',84.3468,180470854,400808,NULL,'2023-08-25 03:10:06',1692933006,NULL),(1877073883,3095217,1,708819,1,1,1,'S',1,0.983871,279,916300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',86.8343,180486735,297350,NULL,'2023-08-26 04:33:22',1693024402,NULL),(1877097611,3095217,1,264454,1,1,1,'S',1,0.973294,337,886936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',87.8555,180486813,355410,NULL,'2023-08-26 04:42:56',1693024976,NULL),(1877096122,3095217,1,794747,1,1,1,'S',1,0.951546,485,823771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',88.5123,180508524,537160,NULL,'2023-08-27 14:25:50',1693146350,NULL),(1877251939,3095217,1,751436,1,1,1,'A',1,0.961473,204,775302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 552}, \"maximum_statistics\": {\"great\": 584}}',88.6219,180806324,447382,NULL,'2023-09-16 13:22:47',1694870567,NULL),(1877124544,3095217,1,104425,1,1,1,'A',1,0.94495,536,777009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 889, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',88.851,180491753,965396,NULL,'2023-08-26 12:39:08',1693053548,NULL),(1877105104,3095217,1,2503985,1,1,1,'S',1,0.987539,321,912553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',89.3014,180487387,354230,NULL,'2023-08-26 05:49:10',1693028950,NULL),(1847375188,3095217,1,274283,1,1,1,'S',1,0.978618,304,899668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',90.2585,135598580,332710,NULL,'2018-01-30 08:42:25',1517301745,NULL),(1847330073,3095217,1,576977,1,1,1,'S',1,0.955645,372,835938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',95.669,135598483,403110,NULL,'2018-01-30 08:32:09',1517301129,NULL),(1847381461,3095217,1,281083,1,1,1,'S',1,0.990691,376,932167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369}, \"maximum_statistics\": {\"great\": 376}}',96.6322,135598439,399230,NULL,'2018-01-30 08:27:34',1517300854,NULL),(1877073699,3095217,1,213726,1,1,1,'S',1,0.960613,457,846025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',98.3158,180606708,529710,NULL,'2023-09-03 03:56:36',1693713396,NULL),(1876936839,3095217,1,4063713,1,1,1,'A',1,0.969636,710,867052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 700, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 741}}',98.5989,180463600,897260,NULL,'2023-08-24 14:45:16',1692888316,NULL),(1876906083,3095217,1,3910454,1,1,1,'A',1,0.955083,366,808637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',102.21,180208868,410526,NULL,'2023-08-07 11:29:45',1691407785,NULL),(1877107539,3095217,1,301306,1,1,1,'A',1,0.938272,243,871555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',104.211,180477573,256275,NULL,'2023-08-25 14:24:46',1692973486,NULL),(1877167166,3095217,1,3982880,1,1,1,'S',1,0.974811,397,888772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',105.33,180487315,436060,NULL,'2023-08-26 05:40:47',1693028447,NULL),(1877090391,3095217,1,4053873,1,1,1,'S',1,0.970238,336,879289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',117.051,180487240,382280,NULL,'2023-08-26 05:31:02',1693027862,NULL),(1877124821,3095217,1,1772047,1,1,1,'S',1,0.988932,768,929161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 751, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 768}}',118.961,180487018,875420,NULL,'2023-08-26 05:05:34',1693026334,NULL),(1877093285,3095217,1,4056734,1,1,1,'S',1,0.989796,637,930959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 624, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 637}}',127.762,180508841,768200,NULL,'2023-08-27 14:46:13',1693147573,NULL),(1877186178,3095217,1,1478279,1,1,1,'A',1,0.975911,676,875043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 812, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 851}}',132.037,180806623,947048,NULL,'2023-09-16 13:42:45',1694871765,NULL),(1876989581,3095217,1,3869480,1,1,1,'S',1,0.980867,784,898731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 754, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 784}}',134.681,180464144,976294,NULL,'2023-08-24 15:23:24',1692890604,NULL),(1831063058,3106136,1,79474,0,1,1,'X',1,1,20,826315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 20, \"legacy_combo_increase\": 2}}',8.82756,108725568,173482,NULL,'2014-06-16 17:36:00',1402940160,NULL),(1864551349,3106136,1,169912,0,1,1,'C',1,0.742664,132,321738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 62, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',16.4067,161928392,189844,NULL,'2021-05-14 17:15:08',1621012508,NULL),(1831730648,3106136,1,64017,0,1,1,'C',1,0.791829,97,371096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',18.1244,109751073,126830,NULL,'2014-08-01 00:53:03',1406854383,NULL),(1831423444,3106136,1,54810,0,1,1,'B',1,0.81625,121,447059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 265}, \"maximum_statistics\": {\"great\": 400}}',26.1085,109219567,232702,NULL,'2014-07-09 05:26:14',1404883574,NULL),(1868609072,3106136,1,162538,0,1,1,'A',1,0.931095,81,719243,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 283}}',44.1673,168170561,207563,NULL,'2021-12-12 03:52:06',1639281126,NULL),(1869089689,3106136,1,1917916,1,1,1,'B',1,0.831776,136,419259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 56, \"great\": 482}, \"maximum_statistics\": {\"great\": 642}}',52.4859,168777527,263022,NULL,'2022-01-04 22:04:46',1641333886,NULL),(1851581700,3106136,1,95421,0,1,1,'B',1,0.814115,157,445902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 18, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',70.783,142077482,303000,NULL,'2019-01-06 05:09:53',1546751393,NULL),(1868609058,3106136,1,162538,1,1,1,'X',1,1,283,923865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',78.8574,168170391,358108,NULL,'2021-12-12 03:43:52',1639280632,NULL),(1835068772,3106136,1,557817,0,1,1,'A',1,0.957888,343,753636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 697, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 748}}',86.6013,116283277,608724,NULL,'2015-05-07 00:36:37',1430958997,NULL),(1875327083,3106136,1,1642356,0,1,1,'B',1,0.855716,91,457394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 59, \"great\": 700}, \"maximum_statistics\": {\"great\": 901}}',88.1857,177924145,392924,NULL,'2023-03-18 21:33:41',1679175221,NULL),(1864933575,3106136,1,1925777,0,1,1,'A',1,0.912908,307,656769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 48, \"great\": 1110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1286}}',109.837,162582351,1097150,NULL,'2021-06-02 04:56:15',1622609775,NULL),(1844339477,3106136,1,95561,1,1,1,'S',1,0.988338,343,926315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 335, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',113.421,130976898,383950,NULL,'2017-05-31 23:27:06',1496273226,NULL),(1869056492,3106136,1,78390,0,1,1,'A',1,0.913889,304,655431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 793, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 900}}',117.696,168773684,715190,NULL,'2022-01-04 18:33:17',1641321197,NULL),(1864551309,3106136,1,169912,1,1,1,'S',1,0.996614,443,949984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',119.489,161928322,527542,NULL,'2021-05-14 17:12:56',1621012376,NULL),(1851671861,3106136,1,162520,0,1,1,'B',1,0.832046,170,596180,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 41, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',122.442,142077975,577210,NULL,'2019-01-06 05:49:07',1546753747,NULL),(1864558201,3106136,1,2020465,1,1,1,'A',1,0.947368,750,747210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 1097, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1197}}',135.516,162009449,1105642,NULL,'2021-05-16 18:38:35',1621190315,NULL),(1852491457,3106136,1,107909,0,1,1,'A',1,0.90293,403,677899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',136.048,143378931,517474,NULL,'2019-03-24 16:38:36',1553445516,NULL),(1869140785,3106136,1,2900358,1,1,1,'A',1,0.96241,496,846461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 907, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 971}}',136.457,168878543,962122,NULL,'2022-01-08 21:35:49',1641677749,NULL),(1864544658,3106136,1,162520,0,1,1,'A',1,0.921493,385,688632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',138.581,161910229,670338,NULL,'2021-05-14 05:42:36',1620970956,NULL),(1869091425,3106136,1,1920417,1,1,1,'A',1,0.980119,340,871283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 488}, \"maximum_statistics\": {\"great\": 503}}',140.971,168777587,474106,NULL,'2022-01-04 22:07:52',1641334072,NULL),(1868608669,3106136,1,1933680,1,1,1,'S',1,0.997819,917,950921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 913, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 917}}',151.16,168171043,1218260,NULL,'2021-12-12 04:15:22',1639282522,NULL),(1875397604,3106136,1,2900358,1,1,1,'S',1,0.994851,971,937416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 961, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 971}}',151.524,178114985,1150782,NULL,'2023-03-29 23:30:23',1680132623,NULL),(1875467598,3106136,1,98296,1,1,1,'X',1,1,408,946490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',158.43,178084925,474040,NULL,'2023-03-28 04:59:20',1679979560,NULL),(1875327227,3106136,1,1642359,1,1,1,'A',1,0.968346,403,829654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 729}, \"maximum_statistics\": {\"great\": 774}}',176.333,177924120,750980,NULL,'2023-03-18 21:31:18',1679175078,NULL),(1875467611,3106136,1,98296,1,1,1,'X',1,1,408,1004239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',177.068,178085045,493356,NULL,'2023-03-28 05:14:37',1679980477,NULL),(1868668545,3106136,1,95421,1,1,1,'S',1,0.996024,503,909749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',193.531,168171365,579600,NULL,'2021-12-12 04:32:29',1639283549,NULL),(1864897693,3106136,1,28306,1,1,1,'S',1,0.97193,570,842673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',193.736,162582462,670870,NULL,'2021-06-02 05:01:50',1622610110,NULL),(1873624154,3115997,1,221262,1,1,1,'A',1,0.948113,192,694856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 318}}',25.726,175466346,198840,NULL,'2022-11-03 17:45:40',1667497540,NULL),(1873678522,3115997,1,3540667,1,1,1,'A',1,0.975379,263,780838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 264}}',34.4952,175480231,235115,NULL,'2022-11-04 13:56:59',1667570219,NULL),(1838855671,3122833,1,46803,0,1,1,'D',1,0.488095,19,93289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 48, \"great\": 45}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.077427,122333220,36188,NULL,'2016-03-04 16:57:19',1457110639,NULL),(2904521794,3122833,1,4492110,1,1,1,'B',1,0.811594,54,402168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 98, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 138}}',6.48948,184083065,63186,NULL,'2024-05-28 16:02:43',1716912163,NULL),(1840747239,3122833,1,267669,0,1,1,'B',1,0.859259,38,545279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 17, \"great\": 114, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 135}}',6.96612,125364022,249751,NULL,'2016-07-24 09:42:34',1469353354,NULL),(1837488356,3122833,1,123258,0,1,1,'C',1,0.763231,85,329385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 205}, \"maximum_statistics\": {\"great\": 359}}',8.14322,120092268,242944,NULL,'2015-11-16 13:25:39',1447680339,NULL),(1837469077,3122833,1,117279,0,1,1,'B',1,0.899351,57,540559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 154}}',11.3939,120092337,165542,NULL,'2015-11-16 13:29:44',1447680584,NULL),(1840794208,3122833,1,657911,0,1,1,'B',1,0.828897,182,438240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',19.7666,125450181,260968,NULL,'2016-07-28 20:51:22',1469739082,NULL),(1840764500,3122833,1,855629,1,1,1,'A',1,0.946646,136,696690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 328}}',23.7307,125364061,203844,NULL,'2016-07-24 09:46:18',1469353578,NULL),(1866630072,3174359,1,239629,0,1,1,'D',1,0.352941,9,15301,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 63, \"great\": 28}, \"maximum_statistics\": {\"great\": 119}}',0.003344,165111828,89880,NULL,'2021-08-20 15:50:11',1629474611,NULL),(1873311614,3174359,1,2269014,0,1,1,'D',1,0.412713,16,14881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 242, \"great\": 150}, \"maximum_statistics\": {\"great\": 527}}',0.048666,174966422,68240,NULL,'2022-10-07 19:38:43',1665171523,NULL),(1873238042,3174359,1,533615,0,1,1,'D',1,0.423544,11,17316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 166, \"great\": 103}, \"maximum_statistics\": {\"great\": 412}}',0.059006,174966500,58066,NULL,'2022-10-07 19:45:42',1665171942,NULL),(1866626722,3174359,1,547230,1,1,1,'D',1,0.646067,23,203512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 40}, \"maximum_statistics\": {\"great\": 89}}',0.728975,165111610,147872,NULL,'2021-08-20 15:41:48',1629474108,NULL),(1866647986,3174359,1,277318,1,1,1,'C',1,0.753571,41,328609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 140}}',3.14036,165111492,149261,NULL,'2021-08-20 15:37:25',1629473845,NULL),(1838251371,3174359,1,784970,0,1,1,'C',1,0.733503,68,321310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',4.56641,121433842,127271,NULL,'2016-01-21 20:29:37',1453408177,NULL),(1839992970,3174359,1,345599,0,1,1,'X',1,1,3,972280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',5.974,124122253,82380,NULL,'2016-05-24 21:13:41',1464124421,NULL),(1841633822,3174359,1,838654,1,1,1,'X',1,1,17,1130061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',9.08525,126671499,67850,NULL,'2016-10-02 01:15:10',1475370910,NULL),(1838233657,3174359,1,165,0,1,1,'B',1,0.811111,85,392317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 149, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',12.3461,121433899,366102,NULL,'2016-01-21 20:33:35',1453408415,NULL),(1838339082,3174359,1,164097,0,1,1,'B',1,0.83908,70,428774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',12.5199,121452275,177881,NULL,'2016-01-22 17:18:28',1453483108,NULL),(1868029212,3174359,1,699850,1,1,1,'C',1,0.721176,220,305812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 425}}',13.5079,167059067,250530,NULL,'2021-10-29 20:55:08',1635540908,NULL),(1838298444,3174359,1,753733,1,1,1,'B',1,0.862342,151,542372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 316}}',13.9473,121433630,193713,NULL,'2016-01-21 20:14:39',1453407279,NULL),(1838243418,3174359,1,272484,1,1,1,'A',1,0.939252,107,737355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 94, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107}}',14.6398,121521960,409066,NULL,'2016-01-25 15:30:58',1453735858,NULL),(1838305030,3174359,1,241505,0,1,1,'A',1,0.945946,74,719922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',15.1756,121452097,166184,NULL,'2016-01-22 17:09:16',1453482556,NULL),(1838313947,3174359,1,154554,0,1,1,'B',1,0.885417,112,503550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',15.5684,121433589,154325,NULL,'2016-01-21 20:11:34',1453407094,NULL),(1831952949,3174359,1,395283,0,1,1,'S',1,0.952555,137,833468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',17.3294,109924647,85888,NULL,'2014-08-08 12:07:05',1407499625,NULL),(1838350973,3174359,1,322722,0,1,1,'A',1,0.941964,224,764525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 198}, \"maximum_statistics\": {\"great\": 224}}',23.9656,121473032,343640,NULL,'2016-01-23 13:29:16',1453555756,NULL),(1838427726,3174359,1,105725,0,1,1,'S',1,0.983696,92,850398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',24.535,121547616,150457,NULL,'2016-01-26 20:21:53',1453839713,NULL),(1838277278,3174359,1,179225,0,1,1,'S',1,0.957547,106,688111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',25.522,121483133,151416,NULL,'2016-01-23 22:04:08',1453586648,NULL),(1838373421,3174359,1,404667,1,1,1,'S',1,0.986577,149,859974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',26.6416,121547567,423765,NULL,'2016-01-26 20:18:16',1453839496,NULL),(1838356432,3174359,1,830081,0,1,1,'S',1,0.959596,198,819852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',27.231,121452158,320436,NULL,'2016-01-22 17:12:34',1453482754,NULL),(1838303189,3174359,1,756186,1,1,1,'S',1,0.97486,179,830559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',27.2662,121472844,336436,NULL,'2016-01-23 13:22:28',1453555348,NULL),(1838353011,3174359,1,682476,1,1,1,'S',1,0.985915,142,862977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 142}}',28.2238,121473209,431364,NULL,'2016-01-23 13:35:27',1453556127,NULL),(1840780539,3174359,1,519216,1,1,1,'X',1,1,146,862217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',29.6564,125420846,148684,NULL,'2016-07-27 09:58:07',1469613487,NULL),(1838709640,3174359,1,40702,0,1,1,'S',1,0.995726,117,826131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',29.6941,122047084,94225,NULL,'2016-02-19 19:36:41',1455910601,NULL),(1838264441,3174359,1,744649,1,1,1,'A',1,0.949561,228,768127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',29.7792,121473321,355394,NULL,'2016-01-23 13:39:27',1453556367,NULL),(1866578598,3174359,1,2649297,1,1,1,'B',1,0.897959,95,575109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 147}}',32.0158,165086966,73624,NULL,'2021-08-19 20:19:33',1629404373,NULL),(1838240733,3174359,1,688428,1,1,1,'A',1,0.928571,233,712847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 434, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 497}}',32.3447,121452343,514575,NULL,'2016-01-22 17:21:59',1453483319,NULL),(1839965721,3174359,1,869310,1,1,1,'B',1,0.84106,151,572516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 103}, \"maximum_statistics\": {\"great\": 151}}',32.9568,124143093,110740,NULL,'2016-05-25 19:39:58',1464205198,NULL),(1838515390,3174359,1,407537,1,1,1,'S',1,0.968992,129,882390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',33.349,121738605,218059,NULL,'2016-02-04 21:17:48',1454620668,NULL),(1838323645,3174359,1,386788,1,1,1,'S',1,0.977401,177,824668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',33.8423,121522184,294682,NULL,'2016-01-25 15:43:16',1453736596,NULL),(1838740426,3174359,1,866072,1,1,1,'A',1,0.905556,90,764362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 90}}',34.0585,122047062,212066,NULL,'2016-02-19 19:34:48',1455910488,NULL),(1838362339,3174359,1,264143,1,1,1,'S',1,0.979021,286,883287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 274}, \"maximum_statistics\": {\"great\": 286}}',35.3972,121535468,288234,NULL,'2016-01-26 08:20:55',1453796455,NULL),(1838483775,3174359,1,816748,1,1,1,'S',1,0.977124,306,864055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 292, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',35.7917,121544207,459065,NULL,'2016-01-26 16:35:23',1453826123,NULL),(1838555680,3174359,1,510731,1,1,1,'S',1,0.975352,142,883060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 142}}',36.1562,121738681,422895,NULL,'2016-02-04 21:22:48',1454620968,NULL),(1839008798,3174359,1,412150,1,1,1,'A',1,0.941919,198,692116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 175}, \"maximum_statistics\": {\"great\": 198}}',36.875,122672040,300768,NULL,'2016-03-20 16:03:25',1458489805,NULL),(1839574674,3174359,1,721024,1,1,1,'A',1,0.90493,284,714492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 230}, \"maximum_statistics\": {\"great\": 284}}',36.9917,123554400,271100,NULL,'2016-04-28 18:55:07',1461869707,NULL),(1845959073,3174359,1,664129,1,1,1,'B',1,0.88563,218,548320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 272}, \"maximum_statistics\": {\"great\": 341}}',37.5175,133493345,234469,NULL,'2017-10-14 16:10:42',1507997442,NULL),(1838384050,3174359,1,17907,0,1,1,'A',1,0.941948,259,772113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',37.8182,121638130,412956,NULL,'2016-01-30 23:39:22',1454197162,NULL),(1870409951,3174359,1,2269015,1,1,1,'A',1,0.940252,203,706193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 318}}',37.9078,170729211,262680,NULL,'2022-03-25 22:13:58',1648246438,NULL),(1868025028,3174359,1,66683,1,1,1,'B',1,0.869213,108,514090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 337}, \"maximum_statistics\": {\"great\": 432}}',38.2798,167059146,260440,NULL,'2021-10-29 20:58:18',1635541098,NULL),(1838571087,3174359,1,110638,0,1,1,'S',1,0.958589,326,832084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',38.5594,121732812,313366,NULL,'2016-02-04 15:23:42',1454599422,NULL),(1838568772,3174359,1,70219,1,1,1,'A',1,0.9631,270,797730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 3}}',40.0437,121735597,322229,NULL,'2016-02-04 18:01:55',1454608915,NULL),(1841618858,3174359,1,33394,0,1,1,'B',1,0.848352,265,482354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',40.2811,126703055,328928,NULL,'2016-10-03 18:50:08',1475520608,NULL),(1838388440,3174359,1,277325,1,1,1,'S',1,0.973684,228,818621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 228}}',41.4464,121538130,330134,NULL,'2016-01-26 11:24:18',1453807458,NULL),(1838448487,3174359,1,39317,0,1,1,'A',1,0.965461,293,781096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 304}}',41.6095,121563462,253020,NULL,'2016-01-27 15:17:40',1453907860,NULL),(1841665730,3174359,1,244114,1,1,1,'X',1,1,260,883765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',42.9486,126671454,287740,NULL,'2016-10-02 01:11:40',1475370700,NULL),(1838604343,3174359,1,165725,0,1,1,'S',1,0.977832,203,904497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',43.1542,121738884,234539,NULL,'2016-02-04 21:38:53',1454621933,NULL),(1838541511,3174359,1,667686,1,1,1,'S',1,0.958647,399,833740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',43.7501,121755569,521473,NULL,'2016-02-05 16:45:37',1454690737,NULL),(1838588524,3174359,1,315553,0,1,1,'S',1,0.9631,271,830235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',43.8249,121738171,304845,NULL,'2016-02-04 20:45:34',1454618734,NULL),(1851274933,3174359,1,533615,1,1,1,'A',1,0.910194,231,662976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 412}}',45.1011,141587803,319076,NULL,'2018-12-08 23:44:53',1544312693,NULL),(1839073935,3174359,1,793694,1,1,1,'A',1,0.925971,412,731910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 351}, \"maximum_statistics\": {\"great\": 412}}',45.5376,122653203,377126,NULL,'2016-03-19 23:04:10',1458428650,NULL),(1839694801,3174359,1,767769,1,1,1,'S',1,0.993827,81,821013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',47.6774,123759300,52378,NULL,'2016-05-07 19:50:07',1462650607,NULL),(1839856838,3174359,1,347317,1,1,1,'S',1,0.99434,265,977568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 265}}',47.9388,123894703,233774,NULL,'2016-05-14 11:53:32',1463226812,NULL),(1846029939,3174359,1,724408,1,1,1,'A',1,0.922093,430,691729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 363}, \"maximum_statistics\": {\"great\": 430}}',48.2148,133455138,676601,NULL,'2017-10-12 15:29:35',1507822175,NULL),(1839713058,3174359,1,549629,1,1,1,'A',1,0.904321,187,601369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 324}}',49.4902,123801516,268606,NULL,'2016-05-09 19:42:04',1462822924,NULL),(1838557274,3174359,1,550385,1,1,1,'S',1,0.954155,349,867793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',50.0507,121867955,476669,NULL,'2016-02-10 20:22:05',1455135725,NULL),(1838309605,3174359,1,448751,1,1,1,'S',1,0.978134,343,884285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',50.4039,121522122,308994,NULL,'2016-01-25 15:40:02',1453736402,NULL),(1839542309,3174359,1,234703,0,1,1,'S',1,0.97069,290,861561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 273}, \"maximum_statistics\": {\"great\": 290}}',51.6189,123544339,256428,NULL,'2016-04-28 10:24:04',1461839044,NULL),(1839015511,3174359,1,774787,1,1,1,'A',1,0.949861,343,810809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 359}}',52.1201,122671870,326212,NULL,'2016-03-20 15:55:51',1458489351,NULL),(1840637015,3174359,1,659426,1,1,1,'B',1,0.859519,330,508377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 9, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',53.2642,125158463,403066,NULL,'2016-07-13 12:44:44',1468413884,NULL),(1838699555,3174359,1,109377,1,1,1,'S',1,0.958753,497,794956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 456}, \"maximum_statistics\": {\"great\": 497}}',53.4986,122028108,563874,NULL,'2016-02-18 21:29:58',1455830998,NULL),(1841867375,3174359,1,169505,1,1,1,'A',1,0.910658,281,693532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 272}, \"maximum_statistics\": {\"great\": 319}}',53.6248,127100105,289112,NULL,'2016-10-27 11:11:53',1477566713,NULL),(1839535776,3174359,1,621907,1,1,1,'S',1,0.977204,329,826937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 314}, \"maximum_statistics\": {\"great\": 329}}',53.9614,123529300,383574,NULL,'2016-04-27 14:25:49',1461767149,NULL),(1839934514,3174359,1,921858,1,1,1,'S',1,0.988789,223,905041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 223}}',54.0052,124193398,216718,NULL,'2016-05-27 22:49:12',1464389352,NULL),(1839819043,3174359,1,764573,1,1,1,'S',1,0.990809,272,846984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 272}}',54.2122,123894474,269890,NULL,'2016-05-14 11:43:59',1463226239,NULL),(1839599323,3174359,1,161468,1,1,1,'A',1,0.947712,153,753557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 153}}',55.1836,123554314,127000,NULL,'2016-04-28 18:49:51',1461869391,NULL),(1839555345,3174359,1,713703,0,1,1,'S',1,0.975089,281,834318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 281}}',55.8611,123544417,243966,NULL,'2016-04-28 10:29:31',1461839371,NULL),(1839617055,3174359,1,408668,1,1,1,'S',1,0.971074,242,809555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 242}}',56.2636,123535383,243590,NULL,'2016-04-27 20:10:22',1461787822,NULL),(1838412671,3174359,1,175717,0,1,1,'A',1,0.933333,165,782743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165}}',56.433,121638021,161886,NULL,'2016-01-30 23:33:19',1454196799,NULL),(1839636198,3174359,1,166188,0,1,1,'S',1,0.974026,231,893120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 231}}',56.4503,123544159,241598,NULL,'2016-04-28 10:10:47',1461838247,NULL),(1839665643,3174359,1,834858,1,1,1,'A',1,0.948571,175,819861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 157}, \"maximum_statistics\": {\"great\": 175}}',56.7186,123620184,155320,NULL,'2016-05-01 12:17:17',1462105037,NULL),(1839809589,3174359,1,245487,1,1,1,'S',1,0.952381,189,795428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171}, \"maximum_statistics\": {\"great\": 189}}',57.3814,123890246,143324,NULL,'2016-05-14 08:03:18',1463212998,NULL),(1838727449,3174359,1,784975,1,1,1,'A',1,0.934564,298,760854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 259}, \"maximum_statistics\": {\"great\": 298}}',57.5287,122050548,320480,NULL,'2016-02-19 23:30:25',1455924625,NULL),(1840254436,3174359,1,45642,1,1,1,'S',1,0.965587,247,782681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 230}, \"maximum_statistics\": {\"great\": 247}}',58.1468,124607379,331304,NULL,'2016-06-15 22:27:13',1466029633,NULL),(1838528483,3174359,1,177000,1,1,1,'S',1,0.984899,298,952561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',58.1536,121738106,486897,NULL,'2016-02-04 20:40:56',1454618456,NULL),(1839212574,3174359,1,159314,1,1,1,'S',1,0.997748,222,832543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222}}',58.2699,122902919,291054,NULL,'2016-03-30 21:02:31',1459371751,NULL),(1838466842,3174359,1,255309,0,1,1,'A',1,0.947421,446,827219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',58.5868,121563615,495835,NULL,'2016-01-27 15:25:38',1453908338,NULL),(1838698344,3174359,1,300253,1,1,1,'S',1,0.960396,303,880206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 279}, \"maximum_statistics\": {\"great\": 303}}',58.8748,122046932,296155,NULL,'2016-02-19 19:25:39',1455909939,NULL),(1839207348,3174359,1,203625,0,1,1,'S',1,0.986577,447,871013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 435}, \"maximum_statistics\": {\"great\": 447}}',59.0679,122903074,584982,NULL,'2016-03-30 21:14:21',1459372461,NULL),(1838647501,3174359,1,219394,1,1,1,'A',1,0.913514,309,661581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 370}}',60.6542,122022746,408656,NULL,'2016-02-18 15:28:48',1455809328,NULL),(1839558103,3174359,1,26730,0,1,1,'A',1,0.96778,400,825144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 400}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',61.0999,123528953,394390,NULL,'2016-04-27 14:11:39',1461766299,NULL),(1839111770,3174359,1,265852,1,1,1,'S',1,0.986264,364,864381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 354}, \"maximum_statistics\": {\"great\": 364}}',61.6864,122653242,366092,NULL,'2016-03-19 23:06:43',1458428803,NULL),(1838540614,3174359,1,62900,0,1,1,'A',1,0.943836,365,768205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 3}}',61.8435,121738324,412379,NULL,'2016-02-04 20:58:01',1454619481,NULL),(1840429228,3174359,1,524776,1,1,1,'A',1,0.917614,176,678778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 147}, \"maximum_statistics\": {\"great\": 176}}',61.8738,124873829,157050,NULL,'2016-06-28 22:20:23',1467152423,NULL),(1841651047,3174359,1,932223,1,1,1,'S',1,0.950382,131,785821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',62.7846,126671048,94870,NULL,'2016-10-02 00:35:49',1475368549,NULL),(1838680462,3174359,1,231064,1,1,1,'S',1,0.97079,291,822957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 274}, \"maximum_statistics\": {\"great\": 291}}',62.9513,122027739,298228,NULL,'2016-02-18 21:01:17',1455829277,NULL),(1839868129,3174359,1,45912,1,1,1,'S',1,0.995775,355,852384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 355}}',63.3381,123893857,378347,NULL,'2016-05-14 11:17:40',1463224660,NULL),(1841031741,3174359,1,46876,1,1,1,'S',1,0.9625,160,857923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 6}}',63.4381,125663745,240700,NULL,'2016-08-08 13:11:30',1470661890,NULL),(1838646955,3174359,1,91802,1,1,1,'S',1,0.955508,236,796148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',64.0268,122130645,233510,NULL,'2016-02-23 16:39:19',1456245559,NULL),(1839162451,3174359,1,141126,1,1,1,'S',1,0.996933,326,892643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 326}}',64.7154,122902789,431396,NULL,'2016-03-30 20:52:38',1459371158,NULL),(1841047535,3174359,1,1027361,1,1,1,'B',1,0.877442,388,552289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 439}, \"maximum_statistics\": {\"great\": 563}}',64.9351,125784771,440566,NULL,'2016-08-14 15:42:00',1471189320,NULL),(1838545966,3174359,1,360479,1,1,1,'S',1,0.957278,316,870689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 289, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 316}}',64.9841,121864105,447924,NULL,'2016-02-10 16:01:17',1455120077,NULL),(1840966835,3174359,1,108759,1,1,1,'S',1,0.999012,506,970805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 505}, \"maximum_statistics\": {\"great\": 506}}',65.8413,125632201,574568,NULL,'2016-08-06 22:05:58',1470521158,NULL),(1839114283,3174359,1,47841,1,1,1,'A',1,0.947368,342,781064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 306}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 2}}',65.8977,122653128,388372,NULL,'2016-03-19 22:59:05',1458428345,NULL),(1840836123,3174359,1,323284,1,1,1,'S',1,0.99635,411,953925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 411}}',66.1057,125427357,454388,NULL,'2016-07-27 16:34:13',1469637253,NULL),(1839638677,3174359,1,169608,0,1,1,'A',1,0.943418,433,784752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 384}, \"maximum_statistics\": {\"great\": 433}}',66.2505,123544129,429770,NULL,'2016-04-28 10:08:46',1461838126,NULL),(1840147994,3174359,1,487413,1,1,1,'S',1,0.970976,379,890489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 357}, \"maximum_statistics\": {\"great\": 379}}',67.5098,124283446,438976,NULL,'2016-05-31 17:47:40',1464716860,NULL),(1870665516,3174359,1,2269014,1,1,1,'A',1,0.934535,205,689701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 468}, \"maximum_statistics\": {\"great\": 527}}',67.756,171121845,410348,NULL,'2022-04-11 16:39:28',1649695168,NULL),(1839182225,3174359,1,105730,1,1,1,'S',1,0.984375,288,834882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 288}}',67.7589,122902854,285154,NULL,'2016-03-30 20:58:23',1459371503,NULL),(1839569595,3174359,1,105726,1,1,1,'A',1,0.939394,264,765571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 232}, \"maximum_statistics\": {\"great\": 264}}',68.0256,123529462,302030,NULL,'2016-04-27 14:32:11',1461767531,NULL),(1839560293,3174359,1,764714,1,1,1,'A',1,0.923559,264,677557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 346}, \"maximum_statistics\": {\"great\": 399}}',68.0488,123529362,385674,NULL,'2016-04-27 14:28:10',1461767290,NULL),(1839658193,3174359,1,514689,1,1,1,'S',1,0.971726,336,861183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 317}, \"maximum_statistics\": {\"great\": 336}}',68.0799,123780971,333310,NULL,'2016-05-08 17:21:08',1462728068,NULL),(1840515056,3174359,1,45461,0,1,1,'A',1,0.92804,403,751244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 345}, \"maximum_statistics\": {\"great\": 403}}',68.1929,124912472,464856,NULL,'2016-06-30 22:21:01',1467325261,NULL),(1841682994,3174359,1,759554,1,1,1,'A',1,0.901042,191,596222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 864}}',68.6615,126689801,576680,NULL,'2016-10-02 21:05:11',1475442311,NULL),(1840138759,3174359,1,665322,1,1,1,'S',1,0.970769,650,870089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 612}, \"maximum_statistics\": {\"great\": 650}}',68.9301,124283358,701240,NULL,'2016-05-31 17:42:35',1464716555,NULL),(1839602865,3174359,1,479803,1,1,1,'S',1,0.980815,417,878332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 401}, \"maximum_statistics\": {\"great\": 417}}',68.97,123528775,456334,NULL,'2016-04-27 14:04:21',1461765861,NULL),(1839697342,3174359,1,243349,0,1,1,'S',1,0.966238,311,847479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 290}, \"maximum_statistics\": {\"great\": 311}}',69.7612,123602785,306230,NULL,'2016-04-30 19:08:11',1462043291,NULL),(1839680787,3174359,1,526281,1,1,1,'S',1,0.955479,292,831458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 266}, \"maximum_statistics\": {\"great\": 292}}',69.8316,123758854,311094,NULL,'2016-05-07 19:24:24',1462649064,NULL),(1839777529,3174359,1,373730,1,1,1,'S',1,0.982677,635,870471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 613}, \"maximum_statistics\": {\"great\": 635}}',70.7081,123841344,793676,NULL,'2016-05-11 21:14:17',1463001257,NULL),(1839661302,3174359,1,516805,1,1,1,'S',1,0.978022,273,835703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 261}, \"maximum_statistics\": {\"great\": 273}}',70.9146,123781378,258646,NULL,'2016-05-08 17:46:42',1462729602,NULL),(1838712648,3174359,1,846263,1,1,1,'A',1,0.956556,549,819029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 581}, \"maximum_statistics\": {\"great\": 633}}',71.3491,122046816,664412,NULL,'2016-02-19 19:17:47',1455909467,NULL),(1838619105,3174359,1,318249,1,1,1,'S',1,0.982472,542,942457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 523}, \"maximum_statistics\": {\"great\": 542}}',71.3716,122134626,548154,NULL,'2016-02-23 20:52:51',1456260771,NULL),(1838622342,3174359,1,744674,1,1,1,'S',1,0.981025,527,821655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 507}, \"maximum_statistics\": {\"great\": 527}}',71.4577,122046009,575900,NULL,'2016-02-19 18:23:36',1455906216,NULL),(1839826273,3174359,1,399449,1,1,1,'A',1,0.980453,439,908790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 469}, \"maximum_statistics\": {\"great\": 486}}',71.5572,123832971,577430,NULL,'2016-05-11 13:06:30',1462971990,NULL),(1838705254,3174359,1,453024,1,1,1,'S',1,0.983376,391,856201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 378}, \"maximum_statistics\": {\"great\": 391}}',72.4666,122027914,407946,NULL,'2016-02-18 21:15:03',1455830103,NULL),(1840638691,3174359,1,356659,1,1,1,'S',1,0.979282,362,913644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 347}, \"maximum_statistics\": {\"great\": 362}}',73.555,125148132,435754,NULL,'2016-07-12 21:33:54',1468359234,NULL),(1840816291,3174359,1,245486,1,1,1,'S',1,0.991189,227,912912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 227}}',73.6959,125445319,181380,NULL,'2016-07-28 15:03:10',1469718190,NULL),(1839825388,3174359,1,196125,1,1,1,'S',1,0.989957,697,872748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 683}, \"maximum_statistics\": {\"great\": 697}}',73.8037,123832164,774700,NULL,'2016-05-11 12:28:44',1462969724,NULL),(1840146644,3174359,1,670804,1,1,1,'A',1,0.949153,708,817222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 636}, \"maximum_statistics\": {\"great\": 708}}',74.2697,124283603,755640,NULL,'2016-05-31 17:56:11',1464717371,NULL),(1840817257,3174359,1,19882,1,1,1,'S',1,0.995851,241,907766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 241}}',75.0151,125469820,248280,NULL,'2016-07-29 21:11:47',1469826707,NULL),(1841911967,3174359,1,486513,1,1,1,'A',1,0.923858,197,755180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 167}, \"maximum_statistics\": {\"great\": 197}}',75.4557,127099903,159040,NULL,'2016-10-27 10:53:28',1477565608,NULL),(1840847396,3174359,1,110175,0,1,1,'A',1,0.926263,441,707141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 425}, \"maximum_statistics\": {\"great\": 495}}',75.5797,125427660,479742,NULL,'2016-07-27 16:55:53',1469638553,NULL),(1839948977,3174359,1,392032,1,1,1,'S',1,0.989051,274,882044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 274}}',75.8811,124193706,266856,NULL,'2016-05-27 23:09:59',1464390599,NULL),(1839616750,3174359,1,790372,1,1,1,'S',1,0.969027,339,830395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 318}, \"maximum_statistics\": {\"great\": 339}}',76.4266,123547708,311684,NULL,'2016-04-28 13:38:22',1461850702,NULL),(1841637663,3174359,1,842509,1,1,1,'A',1,0.919789,449,692034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 730}, \"maximum_statistics\": {\"great\": 854}}',77.2085,126671363,788082,NULL,'2016-10-02 01:04:26',1475370266,NULL),(1840866239,3174359,1,119578,1,1,1,'A',1,0.905889,739,632280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 16, \"great\": 788}, \"maximum_statistics\": {\"great\": 951}}',78.0863,125530284,951948,NULL,'2016-08-01 21:28:58',1470086938,NULL),(1839992879,3174359,1,557816,0,1,1,'S',1,0.99093,441,913097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433}, \"maximum_statistics\": {\"great\": 441}}',78.5641,124193460,447022,NULL,'2016-05-27 22:53:27',1464389607,NULL),(1839100285,3174359,1,468991,0,1,1,'S',1,0.989362,282,866995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 282}}',79.0487,122672389,278688,NULL,'2016-03-20 16:18:03',1458490683,NULL),(1840517369,3174359,1,582999,1,1,1,'S',1,0.983173,416,883257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 402}, \"maximum_statistics\": {\"great\": 416}}',79.2939,124933260,550042,NULL,'2016-07-01 22:24:13',1467411853,NULL),(1841665412,3174359,1,243850,1,1,1,'S',1,0.991051,447,953147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439}, \"maximum_statistics\": {\"great\": 447}}',79.3823,126745163,689587,NULL,'2016-10-06 16:06:43',1475770003,NULL),(1840648458,3174359,1,172905,1,1,1,'A',1,0.934426,328,727596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',80.201,125120138,392490,NULL,'2016-07-11 10:58:49',1468234729,NULL),(1839556765,3174359,1,533615,1,1,1,'S',1,0.987864,412,938178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 402}, \"maximum_statistics\": {\"great\": 412}}',80.6608,123547912,395104,NULL,'2016-04-28 13:47:21',1461851241,NULL),(1840125466,3174359,1,734844,1,1,1,'S',1,0.969723,578,864809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 543}, \"maximum_statistics\": {\"great\": 578}}',81.8018,124265764,627410,NULL,'2016-05-30 20:44:07',1464641047,NULL),(1839607577,3174359,1,673067,0,1,1,'S',1,0.971795,195,863228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',82.2386,123593127,185200,NULL,'2016-04-30 12:44:15',1462020255,NULL),(1840894454,3174359,1,172460,1,1,1,'S',1,0.956446,574,873216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 524}, \"maximum_statistics\": {\"great\": 574}}',82.8853,125482162,616165,NULL,'2016-07-30 12:33:21',1469882001,NULL),(1840572302,3174359,1,545042,1,1,1,'S',1,0.998374,615,990193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 613}, \"maximum_statistics\": {\"great\": 615}}',83.1867,125148093,715580,NULL,'2016-07-12 21:30:20',1468359020,NULL),(1839684475,3174359,1,102173,1,1,1,'S',1,0.950599,334,755047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 301}, \"maximum_statistics\": {\"great\": 334}}',84.2924,123792953,278214,NULL,'2016-05-09 11:17:49',1462792669,NULL),(1839675479,3174359,1,757736,1,1,1,'S',1,0.992519,401,889996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 395}, \"maximum_statistics\": {\"great\": 401}}',84.3296,123781206,475570,NULL,'2016-05-08 17:35:17',1462728917,NULL),(1839909896,3174359,1,808785,1,1,1,'S',1,0.994262,610,925207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 603}, \"maximum_statistics\": {\"great\": 610}}',84.3493,124193815,697582,NULL,'2016-05-27 23:18:34',1464391114,NULL),(1840410404,3174359,1,359410,1,1,1,'A',1,0.933121,314,768016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 272}, \"maximum_statistics\": {\"great\": 314}}',84.7214,124833360,345460,NULL,'2016-06-26 18:24:45',1466965485,NULL),(1839882908,3174359,1,687841,1,1,1,'S',1,0.979421,656,861302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 629}, \"maximum_statistics\": {\"great\": 656}}',85.0288,123947363,690620,NULL,'2016-05-16 16:16:20',1463415380,NULL),(1840836953,3174359,1,743972,1,1,1,'S',1,0.961111,450,816166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 415}, \"maximum_statistics\": {\"great\": 450}}',85.4462,125451527,469990,NULL,'2016-07-28 22:54:09',1469746449,NULL),(1840626021,3174359,1,122412,0,1,1,'B',1,0.898176,329,647351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 262}, \"maximum_statistics\": {\"great\": 329}}',85.696,125148498,321720,NULL,'2016-07-12 22:11:08',1468361468,NULL),(1840083078,3174359,1,773209,1,1,1,'S',1,0.970812,394,921989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 371}, \"maximum_statistics\": {\"great\": 394}}',85.6981,124283501,442266,NULL,'2016-05-31 17:50:32',1464717032,NULL),(1839924470,3174359,1,763295,1,1,1,'S',1,0.990385,572,891791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 561}, \"maximum_statistics\": {\"great\": 572}}',85.8404,124193647,652536,NULL,'2016-05-27 23:06:13',1464390373,NULL),(1839779108,3174359,1,232757,1,1,1,'S',1,0.974206,252,851193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 239}, \"maximum_statistics\": {\"great\": 252}}',85.9949,123854353,226490,NULL,'2016-05-12 15:16:30',1463066190,NULL),(1840752087,3174359,1,345641,1,1,1,'S',1,0.972422,417,845057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 394}, \"maximum_statistics\": {\"great\": 417}}',87.14,125412203,449070,NULL,'2016-07-26 21:50:31',1469569831,NULL),(1839692608,3174359,1,386932,0,1,1,'S',1,0.959427,419,785847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 385}, \"maximum_statistics\": {\"great\": 419}}',87.1416,123796885,366450,NULL,'2016-05-09 14:55:03',1462805703,NULL),(1840954693,3174359,1,758134,1,1,1,'S',1,0.998217,561,947381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 559}, \"maximum_statistics\": {\"great\": 561}}',87.2981,125631821,592506,NULL,'2016-08-06 21:36:33',1470519393,NULL),(1839795169,3174359,1,240259,0,1,1,'A',1,0.98048,308,861690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 333}}',87.6113,123832551,291540,NULL,'2016-05-11 12:48:50',1462970930,NULL),(1840730099,3174359,1,110334,0,1,1,'A',1,0.947746,488,788517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 437}, \"maximum_statistics\": {\"great\": 488}}',88.147,125421110,504850,NULL,'2016-07-27 10:19:51',1469614791,NULL),(1840758549,3174359,1,680712,1,1,1,'S',1,0.970339,354,863579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 333}, \"maximum_statistics\": {\"great\": 354}}',88.1991,125421163,423730,NULL,'2016-07-27 10:22:53',1469614973,NULL),(1840561801,3174359,1,310733,0,1,1,'A',1,0.95125,311,745559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 400}}',88.6594,125092813,365344,NULL,'2016-07-09 22:40:00',1468104000,NULL),(1840805802,3174359,1,549276,0,1,1,'S',1,0.973054,334,910849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 316}, \"maximum_statistics\": {\"great\": 334}}',88.7191,125445293,339162,NULL,'2016-07-28 15:01:43',1469718103,NULL),(1839647282,3174359,1,586753,0,1,1,'S',1,0.993446,534,915346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 527}, \"maximum_statistics\": {\"great\": 534}}',88.8204,123792724,568162,NULL,'2016-05-09 11:01:09',1462791669,NULL),(1838635883,3174359,1,267135,0,1,1,'A',1,0.920742,593,732208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 499}, \"maximum_statistics\": {\"great\": 593}}',88.9688,122134294,653474,NULL,'2016-02-23 20:30:19',1456259419,NULL),(1841845451,3174359,1,110655,1,1,1,'A',1,0.932451,400,701275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 632}, \"maximum_statistics\": {\"great\": 718}}',89.2901,127124000,613712,NULL,'2016-10-28 19:49:42',1477684182,NULL),(1840935950,3174359,1,315922,1,1,1,'S',1,0.957474,776,818693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 710}, \"maximum_statistics\": {\"great\": 776}}',89.5636,125631299,899360,NULL,'2016-08-06 20:59:57',1470517197,NULL),(1839844630,3174359,1,206652,1,1,1,'S',1,0.97178,691,830840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 652}, \"maximum_statistics\": {\"great\": 691}}',89.6609,123941417,645062,NULL,'2016-05-16 11:26:05',1463397965,NULL),(1840645807,3174359,1,978373,0,1,1,'A',1,0.937811,312,717628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 357}, \"maximum_statistics\": {\"great\": 402}}',89.7656,125158726,372292,NULL,'2016-07-13 12:58:32',1468414712,NULL),(1840811896,3174359,1,553728,1,1,1,'S',1,0.977359,530,901968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 506}, \"maximum_statistics\": {\"great\": 530}}',90.048,125565341,724296,NULL,'2016-08-03 15:18:08',1470237488,NULL),(1840891530,3174359,1,128321,0,1,1,'A',1,0.956647,571,795924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 637}, \"maximum_statistics\": {\"great\": 692}}',91.6847,125451459,754934,NULL,'2016-07-28 22:48:05',1469746085,NULL),(1839766745,3174359,1,277008,0,1,1,'S',1,0.968935,338,831935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 317}, \"maximum_statistics\": {\"great\": 338}}',91.9305,123726397,344070,NULL,'2016-05-06 13:38:57',1462541937,NULL),(1840473837,3174359,1,68130,1,1,1,'S',1,0.963796,511,805552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 474}, \"maximum_statistics\": {\"great\": 511}}',92.4446,124873763,558380,NULL,'2016-06-28 22:15:23',1467152123,NULL),(1839654160,3174359,1,691415,1,1,1,'S',1,0.990909,660,941328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 648}, \"maximum_statistics\": {\"great\": 660}}',95.1556,123797737,780762,NULL,'2016-05-09 15:39:02',1462808342,NULL),(1840486622,3174359,1,72403,1,1,1,'A',1,0.959534,372,749473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 682}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',95.2592,124977798,707549,NULL,'2016-07-04 01:36:29',1467596189,NULL),(1839517235,3174359,1,430877,0,1,1,'S',1,0.964467,394,840848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 366}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',95.6379,123599010,416600,NULL,'2016-04-30 16:18:23',1462033103,NULL),(1841884987,3174359,1,79436,1,1,1,'A',1,0.952479,412,769603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 484}}',96.2162,127124107,573236,NULL,'2016-10-28 19:56:43',1477684603,NULL),(1839713290,3174359,1,196899,0,1,1,'S',1,0.988152,633,872402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 618}, \"maximum_statistics\": {\"great\": 633}}',96.396,123792846,603750,NULL,'2016-05-09 11:08:49',1462792129,NULL),(1839812769,3174359,1,26728,0,1,1,'S',1,0.977444,532,805636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 508}, \"maximum_statistics\": {\"great\": 532}}',96.4394,123854060,503272,NULL,'2016-05-12 15:03:29',1463065409,NULL),(1839727446,3174359,1,257572,1,1,1,'S',1,0.986135,577,858169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 561}, \"maximum_statistics\": {\"great\": 577}}',96.5811,123726349,543950,NULL,'2016-05-06 13:36:53',1462541813,NULL),(1840505752,3174359,1,209484,0,1,1,'A',1,0.959605,471,813111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 517}, \"maximum_statistics\": {\"great\": 557}}',96.6603,124873962,538580,NULL,'2016-06-28 22:33:03',1467153183,NULL),(1839677708,3174359,1,375503,1,1,1,'S',1,0.991031,669,893211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 657}, \"maximum_statistics\": {\"great\": 669}}',97.915,123647076,706098,NULL,'2016-05-02 15:26:45',1462202805,NULL),(1838816011,3174359,1,830083,0,1,1,'S',1,0.992013,626,853632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 616}, \"maximum_statistics\": {\"great\": 626}}',98.0705,122244190,578402,NULL,'2016-02-28 19:36:58',1456688218,NULL),(1839690570,3174359,1,188162,0,1,1,'A',1,0.981452,582,821825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 600}, \"maximum_statistics\": {\"great\": 620}}',98.1053,123793752,687316,NULL,'2016-05-09 12:08:49',1462795729,NULL),(1840897684,3174359,1,130217,1,1,1,'S',1,0.989313,655,907351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 641}, \"maximum_statistics\": {\"great\": 655}}',98.4675,125444268,747800,NULL,'2016-07-28 14:11:40',1469715100,NULL),(1841833986,3174359,1,274955,1,1,1,'A',1,0.961199,271,769477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 529}, \"maximum_statistics\": {\"great\": 567}}',99.3795,127100439,540224,NULL,'2016-10-27 11:37:27',1477568247,NULL),(1840535573,3174359,1,924100,0,1,1,'S',1,0.96875,416,849899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 390}, \"maximum_statistics\": {\"great\": 416}}',99.651,124874135,439230,NULL,'2016-06-28 22:50:58',1467154258,NULL),(1838829103,3174359,1,154555,1,1,1,'S',1,0.976692,665,871169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 634}, \"maximum_statistics\": {\"great\": 665}}',99.9104,122243692,743530,NULL,'2016-02-28 19:01:56',1456686116,NULL),(1839919184,3174359,1,142221,1,1,1,'S',1,0.990835,491,918265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 482}, \"maximum_statistics\": {\"great\": 491}}',101.048,124191526,522570,NULL,'2016-05-27 20:57:37',1464382657,NULL),(1839686711,3174359,1,813760,1,1,1,'S',1,0.986776,794,844653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 773}, \"maximum_statistics\": {\"great\": 794}}',101.182,123794004,831118,NULL,'2016-05-09 12:25:07',1462796707,NULL),(1839703205,3174359,1,110307,1,1,1,'S',1,0.964435,717,812622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 666}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',101.286,123759142,805176,NULL,'2016-05-07 19:40:18',1462650018,NULL),(1840704785,3174359,1,145573,1,1,1,'A',1,0.961454,345,797157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 454}}',101.803,125413031,433158,NULL,'2016-07-26 23:07:43',1469574463,NULL),(1840439951,3174359,1,933196,1,1,1,'S',1,0.992837,349,907464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344}, \"maximum_statistics\": {\"great\": 349}}',102.136,124934428,348630,NULL,'2016-07-02 00:04:11',1467417851,NULL),(1840929189,3174359,1,245736,1,1,1,'S',1,0.987103,504,894061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 491}, \"maximum_statistics\": {\"great\": 504}}',102.318,125667370,573770,NULL,'2016-08-08 16:38:57',1470674337,NULL),(1839766720,3174359,1,169846,0,1,1,'S',1,0.981038,501,886786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 482}, \"maximum_statistics\": {\"great\": 501}}',103.335,123726238,530510,NULL,'2016-05-06 13:32:10',1462541530,NULL),(1841676464,3174359,1,569736,1,1,1,'A',1,0.966746,547,819827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 796}, \"maximum_statistics\": {\"great\": 842}}',103.46,126671309,925760,NULL,'2016-10-02 01:00:39',1475370039,NULL),(1840809572,3174359,1,469271,1,1,1,'S',1,0.988665,397,884566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 388}, \"maximum_statistics\": {\"great\": 397}}',105.722,125561974,459980,NULL,'2016-08-03 12:22:36',1470226956,NULL),(1839592085,3174359,1,37340,1,1,1,'S',1,0.958904,511,839139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 469}, \"maximum_statistics\": {\"great\": 511}}',106.259,123529551,554360,NULL,'2016-04-27 14:35:21',1461767721,NULL),(1840758001,3174359,1,121610,1,1,1,'S',1,0.962141,383,832353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 354}, \"maximum_statistics\": {\"great\": 383}}',108.14,125410995,415840,NULL,'2016-07-26 20:10:45',1469563845,NULL),(1839887090,3174359,1,366648,1,1,1,'S',1,0.959394,825,840480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 758}, \"maximum_statistics\": {\"great\": 825}}',108.697,123852664,945950,NULL,'2016-05-12 13:57:47',1463061467,NULL),(1840564179,3174359,1,713818,1,1,1,'S',1,0.972527,364,872906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 344}, \"maximum_statistics\": {\"great\": 364}}',109.614,125045072,400840,NULL,'2016-07-07 14:36:04',1467902164,NULL),(1840488658,3174359,1,200742,1,1,1,'A',1,0.955544,575,766945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 924}, \"maximum_statistics\": {\"great\": 1001}}',109.749,125013593,964282,NULL,'2016-07-05 22:36:31',1467758191,NULL),(1840475360,3174359,1,250890,1,1,1,'S',1,0.981871,855,811383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 824}, \"maximum_statistics\": {\"great\": 855}}',109.834,124977449,943114,NULL,'2016-07-04 01:05:00',1467594300,NULL),(1840819886,3174359,1,397475,1,1,1,'S',1,0.988998,409,901271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 400}, \"maximum_statistics\": {\"great\": 409}}',109.86,125561851,431310,NULL,'2016-08-03 12:16:26',1470226586,NULL),(1840886861,3174359,1,169912,0,1,1,'S',1,0.981941,443,883156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 427}, \"maximum_statistics\": {\"great\": 443}}',111.372,125451265,477522,NULL,'2016-07-28 22:27:39',1469744859,NULL),(1840954128,3174359,1,150538,1,1,1,'S',1,0.967718,666,800643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 623}, \"maximum_statistics\": {\"great\": 666}}',111.527,125787092,733391,NULL,'2016-08-14 18:01:50',1471197710,NULL),(1840717616,3174359,1,471366,1,1,1,'S',1,0.991708,603,915589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 593}, \"maximum_statistics\": {\"great\": 603}}',112.741,125421590,678630,NULL,'2016-07-27 10:50:39',1469616639,NULL),(1839882925,3174359,1,222766,1,1,1,'A',1,0.982505,524,887329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 543}}',113.552,123854941,622460,NULL,'2016-05-12 15:46:10',1463067970,NULL),(1840794694,3174359,1,235750,0,1,1,'S',1,0.990466,472,910456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 463}, \"maximum_statistics\": {\"great\": 472}}',114.552,125482879,542780,NULL,'2016-07-30 13:12:00',1469884320,NULL),(1840663906,3174359,1,692972,1,1,1,'A',1,0.959903,1016,817486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 955}, \"maximum_statistics\": {\"great\": 1035}}',116.101,125043505,1131010,NULL,'2016-07-07 13:05:34',1467896734,NULL),(1839739210,3174359,1,409133,0,1,1,'S',1,0.985748,421,882911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 409}, \"maximum_statistics\": {\"great\": 421}}',116.111,123624219,442010,NULL,'2016-05-01 15:15:42',1462115742,NULL),(1839899091,3174359,1,360691,0,1,1,'A',1,0.978625,434,866009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 518}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',116.801,124143688,590210,NULL,'2016-05-25 20:11:17',1464207077,NULL),(1840676291,3174359,1,637625,1,1,1,'A',1,0.956261,408,799140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 536}, \"maximum_statistics\": {\"great\": 583}}',118.262,125412862,722256,NULL,'2016-07-26 22:50:53',1469573453,NULL),(1840416112,3174359,1,751436,1,1,1,'S',1,0.987158,584,922674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 569}, \"maximum_statistics\": {\"great\": 584}}',118.755,124892345,609620,NULL,'2016-06-29 21:57:07',1467237427,NULL),(1841010332,3174359,1,727882,1,1,1,'S',1,0.9782,711,861037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 680}, \"maximum_statistics\": {\"great\": 711}}',119.119,125787209,858990,NULL,'2016-08-14 18:08:00',1471198080,NULL),(1839864981,3174359,1,82034,0,1,1,'S',1,0.991918,928,859402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 913}, \"maximum_statistics\": {\"great\": 928}}',119.239,123841817,900550,NULL,'2016-05-11 21:52:28',1463003548,NULL),(1840686596,3174359,1,713096,1,1,1,'S',1,0.994467,723,903114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 715}, \"maximum_statistics\": {\"great\": 723}}',119.74,125412798,712409,NULL,'2016-07-26 22:44:42',1469573082,NULL),(1840031489,3174359,1,282103,1,1,1,'S',1,0.980952,735,873340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 707}, \"maximum_statistics\": {\"great\": 735}}',119.951,124266231,853330,NULL,'2016-05-30 21:12:51',1464642771,NULL),(1841034107,3174359,1,281674,0,1,1,'S',1,0.990018,551,910467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 540}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',121.39,125787025,584870,NULL,'2016-08-14 17:57:42',1471197462,NULL),(1840512649,3174359,1,424705,0,1,1,'S',1,0.980707,933,898175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 897}, \"maximum_statistics\": {\"great\": 933}}',121.589,124892252,1001120,NULL,'2016-06-29 21:47:02',1467236822,NULL),(1840440334,3174359,1,379083,1,1,1,'S',1,0.990615,959,929169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 941}, \"maximum_statistics\": {\"great\": 959}}',122.035,124934304,1072520,NULL,'2016-07-01 23:55:38',1467417338,NULL),(1839746436,3174359,1,341042,0,1,1,'S',1,0.989989,899,903387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 881}, \"maximum_statistics\": {\"great\": 899}}',124.552,123726523,1011790,NULL,'2016-05-06 13:43:30',1462542210,NULL),(1840937276,3174359,1,402432,1,1,1,'S',1,0.986456,443,892227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 431}, \"maximum_statistics\": {\"great\": 443}}',125.333,125664080,489700,NULL,'2016-08-08 13:30:32',1470663032,NULL),(1840512096,3174359,1,214250,0,1,1,'S',1,0.996743,921,894636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 915}, \"maximum_statistics\": {\"great\": 921}}',125.841,124892466,904090,NULL,'2016-06-29 22:11:05',1467238265,NULL),(1840831155,3174359,1,402988,1,1,1,'A',1,0.944507,601,746336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 792}, \"maximum_statistics\": {\"great\": 883}}',125.909,125609633,838376,NULL,'2016-08-05 20:02:50',1470427370,NULL),(1841825964,3174359,1,510609,1,1,1,'A',1,0.977105,648,858049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 650}, \"maximum_statistics\": {\"great\": 677}}',128.41,127100208,758500,NULL,'2016-10-27 11:19:36',1477567176,NULL),(1840486561,3174359,1,200142,0,1,1,'S',1,0.973333,600,876065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 568}, \"maximum_statistics\": {\"great\": 600}}',128.843,124988329,638074,NULL,'2016-07-04 14:30:49',1467642649,NULL),(1839691240,3174359,1,143900,1,1,1,'S',1,0.984973,732,882505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 710}, \"maximum_statistics\": {\"great\": 732}}',130.901,123793522,805400,NULL,'2016-05-09 11:54:32',1462794872,NULL),(1840644689,3174359,1,224142,1,1,1,'S',1,0.988038,627,903278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 612}, \"maximum_statistics\": {\"great\": 627}}',131.85,125044889,716424,NULL,'2016-07-07 14:25:24',1467901524,NULL),(1840485820,3174359,1,404824,1,1,1,'S',1,0.970263,723,854752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 680}, \"maximum_statistics\": {\"great\": 723}}',132.662,125007222,845990,NULL,'2016-07-05 14:49:40',1467730180,NULL),(1840980763,3174359,1,214249,1,1,1,'A',1,0.961813,881,816361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 915}, \"maximum_statistics\": {\"great\": 982}}',135.749,125664339,1204540,NULL,'2016-08-08 13:45:29',1470663929,NULL),(1839698770,3174359,1,391918,0,1,1,'S',1,0.986975,691,896767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 673}, \"maximum_statistics\": {\"great\": 691}}',136.195,123759044,759500,NULL,'2016-05-07 19:34:39',1462649679,NULL),(1840854124,3174359,1,159315,1,1,1,'S',1,0.987395,714,857352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 696}, \"maximum_statistics\": {\"great\": 714}}',136.653,125444076,795500,NULL,'2016-07-28 14:03:08',1469714588,NULL),(1840810830,3174359,1,553401,1,1,1,'S',1,0.985599,868,903817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 843}, \"maximum_statistics\": {\"great\": 868}}',138.049,125530688,1034580,NULL,'2016-08-01 22:00:31',1470088831,NULL),(1840709941,3174359,1,244118,1,1,1,'S',1,0.9869,916,910000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 892}, \"maximum_statistics\": {\"great\": 916}}',138.848,125412299,1004170,NULL,'2016-07-26 21:59:05',1469570345,NULL),(1840670472,3174359,1,87763,1,1,1,'S',1,0.989316,936,912958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 916}, \"maximum_statistics\": {\"great\": 936}}',139.349,125412489,1072970,NULL,'2016-07-26 22:15:14',1469571314,NULL),(1841033011,3174359,1,388463,0,1,1,'S',1,0.994863,876,911652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 867}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',140.394,125642454,1051190,NULL,'2016-08-07 10:49:39',1470566979,NULL),(1840844760,3174359,1,154689,1,1,1,'S',1,0.966518,672,851826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 627}, \"maximum_statistics\": {\"great\": 672}}',144.136,125610651,782400,NULL,'2016-08-05 21:19:51',1470431991,NULL),(1840474443,3174359,1,250578,0,1,1,'S',1,0.997073,1025,897002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1025}}',144.826,124933677,985834,NULL,'2016-07-01 23:02:20',1467414140,NULL),(1840747896,3174359,1,342846,1,1,1,'S',1,0.98609,647,909110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 629}, \"maximum_statistics\": {\"great\": 647}}',146.914,125421058,704150,NULL,'2016-07-27 10:15:28',1469614528,NULL),(1840946540,3174359,1,564287,1,1,1,'A',1,0.979186,962,868652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1057}}',149.114,125631668,1246206,NULL,'2016-08-06 21:25:40',1470518740,NULL),(1840913252,3174359,1,178026,1,1,1,'S',1,0.992958,852,939512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 840}, \"maximum_statistics\": {\"great\": 852}}',153.234,125451803,936980,NULL,'2016-07-28 23:21:47',1469748107,NULL),(1840466770,3174359,1,722295,1,1,1,'A',1,0.965132,744,859794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 709}, \"maximum_statistics\": {\"great\": 760}}',153.35,124933841,867140,NULL,'2016-07-01 23:16:13',1467414973,NULL),(1840952817,3174359,1,757728,1,1,1,'S',1,0.984502,613,879847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 594}, \"maximum_statistics\": {\"great\": 613}}',160.864,125701652,720550,NULL,'2016-08-10 11:44:03',1470829443,NULL),(1872595846,3177441,1,3575463,1,1,1,'D',1,0.506297,25,32581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 331, \"great\": 341}, \"maximum_statistics\": {\"great\": 794}}',0.268279,174040048,129394,NULL,'2022-08-19 05:39:35',1660887575,NULL),(1837730259,3177441,1,308557,0,1,1,'D',1,0.584211,23,127209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 55, \"great\": 87}, \"maximum_statistics\": {\"great\": 190}}',0.479316,120485784,83216,NULL,'2015-12-07 05:14:23',1449465263,NULL),(1833780217,3177441,1,460777,0,1,1,'D',1,0.607018,25,128075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 79, \"great\": 140}, \"maximum_statistics\": {\"great\": 285}}',0.79371,113632501,67278,NULL,'2015-01-24 01:31:39',1422063099,NULL),(1832592065,3177441,1,391562,0,1,1,'D',1,0.6875,16,186859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',1.10555,110996231,21584,NULL,'2014-09-29 07:48:22',1411976902,NULL),(1831397892,3177441,1,142292,0,1,1,'B',1,0.821429,38,464433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',4.2627,109102871,106224,NULL,'2014-07-04 03:59:24',1404446364,NULL),(1833893752,3177441,1,69278,0,1,1,'C',1,0.745283,45,311978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 234}, \"maximum_statistics\": {\"great\": 371}}',4.87687,113861357,187440,NULL,'2015-01-29 21:50:18',1422568218,NULL),(1834026248,3177441,1,307947,0,1,1,'C',1,0.782716,64,336822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 272}, \"maximum_statistics\": {\"great\": 405}}',7.72089,114539891,165203,NULL,'2015-02-15 00:11:45',1423959105,NULL),(1830012053,3214844,1,132889,0,1,1,'D',1,0.418691,22,18711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 451, \"great\": 297}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.099018,106852945,134992,NULL,'2014-03-21 16:20:03',1395418803,NULL),(1838540335,3214844,1,426891,1,1,1,'D',1,0.649351,30,152145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 76}, \"maximum_statistics\": {\"great\": 154}}',2.37653,121854482,48688,NULL,'2016-02-10 04:44:26',1455079466,NULL),(1837522822,3214844,1,712812,1,1,1,'C',1,0.714286,53,265272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 181}, \"maximum_statistics\": {\"great\": 329}}',7.22345,120151752,138910,NULL,'2015-11-20 00:52:34',1447980754,NULL),(1838503114,3214844,1,795108,1,1,1,'C',1,0.742049,30,254264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',7.97665,121764046,80784,NULL,'2016-02-06 02:14:53',1454724893,NULL),(1838452044,3214844,1,729936,0,1,1,'C',1,0.759259,37,294132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 135}}',10.5146,121701633,40114,NULL,'2016-02-03 01:35:47',1454463347,NULL),(1838597867,3214844,1,784972,1,1,1,'C',1,0.768957,68,308143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 59, \"great\": 286}, \"maximum_statistics\": {\"great\": 422}}',10.9193,121763443,151748,NULL,'2016-02-06 01:29:25',1454722165,NULL),(1834970990,3214844,1,479803,0,1,1,'C',1,0.761391,127,365572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 26, \"great\": 244}, \"maximum_statistics\": {\"great\": 417}}',12.1796,116029481,255511,NULL,'2015-04-24 20:19:24',1429906764,NULL),(1838023391,3214844,1,729934,0,1,1,'A',1,0.93,50,670040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 50}}',13.6175,121050625,21445,NULL,'2016-01-03 07:05:26',1451804726,NULL),(1837439898,3214844,1,225778,0,1,1,'C',1,0.786301,42,317188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 255}, \"maximum_statistics\": {\"great\": 365}}',13.9256,119968767,119186,NULL,'2015-11-10 04:03:47',1447128227,NULL),(1838493030,3214844,1,744039,1,1,1,'C',1,0.772517,94,327772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 280}, \"maximum_statistics\": {\"great\": 433}}',14.5337,121764273,195296,NULL,'2016-02-06 02:31:34',1454725894,NULL),(1838524767,3214844,1,58440,0,1,1,'C',1,0.779412,86,337267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 230}, \"maximum_statistics\": {\"great\": 340}}',14.5367,121781795,149840,NULL,'2016-02-06 18:31:57',1454783517,NULL),(1837569453,3214844,1,284818,0,1,1,'C',1,0.750614,144,309294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 239}, \"maximum_statistics\": {\"great\": 407}}',15.4076,120117488,182446,NULL,'2015-11-18 00:30:34',1447806634,NULL),(1837057246,3214844,1,297667,0,1,1,'B',1,0.840909,86,490413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 264}}',16.6686,119236029,204584,NULL,'2015-10-02 22:14:54',1443824094,NULL),(1838579396,3214844,1,679340,1,1,1,'C',1,0.791436,92,355481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 250}, \"maximum_statistics\": {\"great\": 362}}',17.4305,121782094,149882,NULL,'2016-02-06 18:47:00',1454784420,NULL),(1829692712,3214844,1,41471,0,1,1,'B',1,0.886076,58,556806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',17.6861,106308900,33951,NULL,'2014-02-24 03:17:10',1393211830,NULL),(1838494939,3214844,1,85041,0,1,1,'B',1,0.846429,69,517966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 140}}',18.7084,121763359,123910,NULL,'2016-02-06 01:23:31',1454721811,NULL),(1847731735,3214844,1,459500,0,1,1,'B',1,0.838068,44,403003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 269}, \"maximum_statistics\": {\"great\": 352}}',20.0734,136137352,118322,NULL,'2018-02-27 05:08:37',1519708117,NULL),(1838543184,3214844,1,291431,0,1,1,'B',1,0.874674,158,529338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 313}, \"maximum_statistics\": {\"great\": 383}}',20.48,121763967,312414,NULL,'2016-02-06 02:08:39',1454724519,NULL),(1829772709,3214844,1,352077,0,1,1,'A',1,0.925134,187,738626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 159}, \"maximum_statistics\": {\"great\": 187}}',21.1143,106325154,146026,NULL,'2014-02-25 00:42:40',1393288960,NULL),(1838493241,3214844,1,328584,0,1,1,'B',1,0.838488,84,420597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 220}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',22.0247,121763935,145220,NULL,'2016-02-06 02:05:33',1454724333,NULL),(1838522674,3214844,1,801604,1,1,1,'B',1,0.859722,83,439917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 293}, \"maximum_statistics\": {\"great\": 360}}',23.813,121854437,135558,NULL,'2016-02-10 04:40:23',1455079223,NULL),(1834471648,3214844,1,171127,0,1,1,'A',1,0.914163,122,577058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 233}}',23.8273,115232949,159267,NULL,'2015-03-18 17:10:13',1426698613,NULL),(1838504479,3214844,1,700546,1,1,1,'C',1,0.79454,70,342894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 228}, \"maximum_statistics\": {\"great\": 348}}',24.4876,121781488,136230,NULL,'2016-02-06 18:17:17',1454782637,NULL),(1838822756,3214844,1,783394,1,1,1,'B',1,0.810147,190,426211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 58, \"great\": 437}, \"maximum_statistics\": {\"great\": 611}}',24.5174,122196350,435130,NULL,'2016-02-26 23:17:29',1456528649,NULL),(1829772527,3214844,1,352076,0,1,1,'B',1,0.890071,141,568151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 282}}',25.5953,106326257,166938,NULL,'2014-02-25 03:06:17',1393297577,NULL),(1838577976,3214844,1,814293,1,1,1,'C',1,0.788288,121,342190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 48, \"great\": 368}, \"maximum_statistics\": {\"great\": 555}}',25.6042,121763536,281600,NULL,'2016-02-06 01:35:35',1454722535,NULL),(1837549941,3214844,1,140944,0,1,1,'B',1,0.838629,160,453173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 41, \"great\": 446}, \"maximum_statistics\": {\"great\": 598}}',26.4852,120117559,384588,NULL,'2015-11-18 00:40:11',1447807211,NULL),(1837904357,3214844,1,222715,0,1,1,'B',1,0.849333,61,445882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 291}, \"maximum_statistics\": {\"great\": 375}}',28.0987,120800552,155878,NULL,'2015-12-22 19:06:31',1450811191,NULL),(1836973554,3214844,1,744681,1,1,1,'B',1,0.865894,202,504277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 473}, \"maximum_statistics\": {\"great\": 604}}',28.1586,119309294,396017,NULL,'2015-10-07 01:43:05',1444182185,NULL),(1838556568,3214844,1,149195,0,1,1,'B',1,0.827586,76,407148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 319}, \"maximum_statistics\": {\"great\": 435}}',28.6089,121781664,192364,NULL,'2016-02-06 18:26:17',1454783177,NULL),(1838539217,3214844,1,829238,1,1,1,'B',1,0.830882,93,414588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 293}, \"maximum_statistics\": {\"great\": 408}}',29.538,121762601,239762,NULL,'2016-02-06 00:24:54',1454718294,NULL),(1838599410,3214844,1,466114,1,1,1,'B',1,0.868873,141,497001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 322}, \"maximum_statistics\": {\"great\": 408}}',30.1477,121790337,288394,NULL,'2016-02-07 03:39:03',1454816343,NULL),(1838601220,3214844,1,467765,1,1,1,'B',1,0.826603,70,396553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 301}, \"maximum_statistics\": {\"great\": 421}}',30.5677,121781735,182278,NULL,'2016-02-06 18:29:35',1454783375,NULL),(1873535933,3214844,1,3598709,1,1,1,'B',1,0.887195,149,545759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 410, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 492}}',30.7872,175386780,279092,NULL,'2022-10-30 09:49:40',1667123380,NULL),(1856914368,3214844,1,2122513,0,1,1,'B',1,0.868946,129,498206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',31.6442,150125193,182224,NULL,'2020-04-14 19:58:18',1586894298,NULL),(1838543634,3214844,1,763220,1,1,1,'B',1,0.841379,208,486447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 319}, \"maximum_statistics\": {\"great\": 435}}',32.4437,121763809,279464,NULL,'2016-02-06 01:54:47',1454723687,NULL),(1837483080,3214844,1,648821,1,1,1,'B',1,0.853684,95,451196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 361}, \"maximum_statistics\": {\"great\": 475}}',32.8287,120117522,221900,NULL,'2015-11-18 00:34:13',1447806853,NULL),(1836975111,3214844,1,698250,1,1,1,'B',1,0.862183,164,472067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 46, \"great\": 703}, \"maximum_statistics\": {\"great\": 907}}',33.4532,119337641,447403,NULL,'2015-10-08 22:28:31',1444343311,NULL),(1838547495,3214844,1,181315,0,1,1,'B',1,0.852076,110,452650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 442}, \"maximum_statistics\": {\"great\": 578}}',33.8507,121763495,280922,NULL,'2016-02-06 01:32:22',1454722342,NULL),(1838585054,3214844,1,456703,1,1,1,'B',1,0.851145,66,413289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 395}, \"maximum_statistics\": {\"great\": 524}}',34.1203,121854328,240530,NULL,'2016-02-10 04:30:45',1455078645,NULL),(1836177370,3214844,1,741992,0,1,1,'B',1,0.880795,130,519161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 302}}',34.4152,117881700,153440,NULL,'2015-07-26 03:10:29',1437880229,NULL),(1838505234,3214844,1,796493,1,1,1,'A',1,0.925885,350,634220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 452}}',34.4785,121790539,439789,NULL,'2016-02-07 03:48:12',1454816892,NULL),(1838587764,3214844,1,817145,0,1,1,'B',1,0.876947,179,551973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 258}, \"maximum_statistics\": {\"great\": 321}}',34.5914,121782175,204500,NULL,'2016-02-06 18:51:42',1454784702,NULL),(1837049791,3214844,1,135132,0,1,1,'A',1,0.903955,111,602555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 354}}',34.7661,119309238,328116,NULL,'2015-10-07 01:35:10',1444181710,NULL),(1837019123,3214844,1,88475,0,1,1,'B',1,0.859756,137,498670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 33, \"great\": 623}, \"maximum_statistics\": {\"great\": 820}}',35.0002,119325308,527980,NULL,'2015-10-08 04:27:47',1444278467,NULL),(1843243913,3214844,1,827160,1,1,1,'B',1,0.86376,80,486636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 367}}',35.2954,129397927,187568,NULL,'2017-03-06 03:35:15',1488771315,NULL),(1838518785,3214844,1,222304,0,1,1,'A',1,0.911667,167,608738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 264}, \"maximum_statistics\": {\"great\": 300}}',35.5768,121781944,202424,NULL,'2016-02-06 18:39:13',1454783953,NULL),(1838508910,3214844,1,797674,1,1,1,'B',1,0.878973,113,534614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 332}, \"maximum_statistics\": {\"great\": 409}}',35.7739,121763777,211710,NULL,'2016-02-06 01:52:06',1454723526,NULL),(1838533652,3214844,1,758383,1,1,1,'B',1,0.883459,122,536526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 328}, \"maximum_statistics\": {\"great\": 399}}',36.01,121781862,282440,NULL,'2016-02-06 18:35:28',1454783728,NULL),(1838583238,3214844,1,855502,1,1,1,'B',1,0.869245,204,511082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 416}, \"maximum_statistics\": {\"great\": 543}}',36.5608,121790887,343648,NULL,'2016-02-07 04:06:12',1454817972,NULL),(1838077456,3214844,1,819623,0,1,1,'S',1,0.971429,105,882705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 105}}',36.5755,121080918,74914,NULL,'2016-01-04 18:17:25',1451931445,NULL),(1838510067,3214844,1,706711,1,1,1,'A',1,0.920775,183,628133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 284}}',36.9791,121762537,203018,NULL,'2016-02-06 00:19:57',1454717997,NULL),(1838525178,3214844,1,137257,0,1,1,'B',1,0.887143,102,538164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 293}, \"maximum_statistics\": {\"great\": 350}}',37.0577,121763624,197480,NULL,'2016-02-06 01:41:42',1454722902,NULL),(1840510898,3214844,1,673197,0,1,1,'B',1,0.868009,110,476526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 361}, \"maximum_statistics\": {\"great\": 447}}',37.9052,124912222,201630,NULL,'2016-06-30 22:03:26',1467324206,NULL),(1873657776,3214844,1,2224762,1,1,1,'B',1,0.878837,142,512402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 55, \"great\": 524, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 619}}',38.1536,175494605,310988,NULL,'2022-11-05 04:50:08',1667623808,NULL),(1838531537,3214844,1,804882,1,1,1,'A',1,0.903716,92,563286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 296}}',38.9189,121854301,137890,NULL,'2016-02-10 04:28:21',1455078501,NULL),(1838554345,3214844,1,548058,1,1,1,'B',1,0.897106,117,572815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 311}}',39.0247,121790253,206140,NULL,'2016-02-07 03:34:41',1454816081,NULL),(1876151629,3214844,1,145325,0,1,1,'B',1,0.873874,54,481471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 365, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',39.4213,179362614,183510,NULL,'2023-06-13 19:12:53',1686683573,NULL),(1873633182,3214844,1,55966,0,1,1,'B',1,0.841074,102,446880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 64, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',39.6802,175481004,331316,NULL,'2022-11-04 14:45:42',1667573142,NULL),(1838596624,3214844,1,687114,1,1,1,'B',1,0.82377,83,395870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',39.8609,121764181,206962,NULL,'2016-02-06 02:25:00',1454725500,NULL),(1855387269,3214844,1,797333,1,1,1,'A',1,0.982301,201,813749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',40.2752,147895710,229340,NULL,'2019-12-29 05:11:16',1577596276,NULL),(1841088095,3214844,1,695135,0,1,1,'A',1,0.900316,111,557935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 269}, \"maximum_statistics\": {\"great\": 316}}',40.5093,125869194,165942,NULL,'2016-08-19 02:41:11',1471574471,NULL),(1837889645,3214844,1,623215,1,1,1,'B',1,0.883191,218,548866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 10, \"great\": 548}, \"maximum_statistics\": {\"great\": 702}}',40.6728,120800637,540748,NULL,'2015-12-22 19:12:45',1450811565,NULL),(1838523064,3214844,1,659333,1,1,1,'B',1,0.894022,166,653971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 184}}',40.9618,121763706,151658,NULL,'2016-02-06 01:47:27',1454723247,NULL),(1842592193,3214844,1,468989,0,1,1,'S',1,0.973934,211,808395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',41.0627,128423501,194838,NULL,'2017-01-12 12:02:58',1484222578,NULL),(1858394595,3214844,1,819691,1,1,1,'A',1,0.913979,219,692360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',41.4818,152641013,239420,NULL,'2020-07-12 04:50:57',1594529457,NULL),(1838537334,3214844,1,827932,1,1,1,'B',1,0.852099,151,492225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 404}, \"maximum_statistics\": {\"great\": 524}}',41.5059,121762682,306060,NULL,'2016-02-06 00:30:50',1454718650,NULL),(1856842727,3214844,1,779320,0,1,1,'A',1,0.918644,105,608007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',41.832,150125243,180598,NULL,'2020-04-14 20:00:08',1586894408,NULL),(1838497121,3214844,1,128568,0,1,1,'B',1,0.894737,123,556893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 342}}',41.8614,121762813,233356,NULL,'2016-02-06 00:39:32',1454719172,NULL),(1873621935,3214844,1,1477403,0,1,1,'B',1,0.877778,159,528473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',41.9788,175463474,297444,NULL,'2022-11-03 14:42:42',1667486562,NULL),(1837496217,3214844,1,84895,0,1,1,'B',1,0.883481,182,550893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 551}, \"maximum_statistics\": {\"great\": 678}}',42.2489,120151902,449650,NULL,'2015-11-20 01:06:55',1447981615,NULL),(1873497249,3214844,1,2302485,1,1,1,'A',1,0.939437,82,633051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 327, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 355}}',44.2481,175407669,214598,NULL,'2022-10-31 11:49:24',1667216964,NULL),(1838520974,3214844,1,57403,0,1,1,'B',1,0.878968,186,554768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 405}, \"maximum_statistics\": {\"great\": 504}}',44.3021,121763565,320300,NULL,'2016-02-06 01:37:59',1454722679,NULL),(1873776698,3214844,1,750928,0,1,1,'B',1,0.881068,122,542499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 346}, \"maximum_statistics\": {\"great\": 412}}',44.7195,175771191,242654,NULL,'2022-11-19 16:10:17',1668874217,NULL),(1838492237,3214844,1,264160,0,1,1,'A',1,0.920475,271,669163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 470}, \"maximum_statistics\": {\"great\": 547}}',45.8182,121763336,445550,NULL,'2016-02-06 01:21:46',1454721706,NULL),(1838601442,3214844,1,561792,1,1,1,'A',1,0.900794,127,582368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',46.103,121854375,242856,NULL,'2016-02-10 04:34:40',1455078880,NULL),(1873665753,3214844,1,322428,0,1,1,'A',1,0.903571,171,572642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 366, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 420}}',46.6299,175463862,249824,NULL,'2022-11-03 15:04:56',1667487896,NULL),(1873530955,3214844,1,3712979,1,1,1,'A',1,0.945419,161,688119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 473, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 513}}',46.6825,175386702,380106,NULL,'2022-10-30 09:43:31',1667123011,NULL),(1855480089,3214844,1,750664,0,1,1,'A',1,0.97651,189,805321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',48.6234,147963405,304648,NULL,'2020-01-02 04:21:45',1577938905,NULL),(1873548270,3214844,1,2410311,1,1,1,'S',1,0.973822,382,880254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',48.9345,175386905,407480,NULL,'2022-10-30 09:58:02',1667123882,NULL),(1876151312,3214844,1,144546,0,1,1,'B',1,0.895034,79,535379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',49.0156,179362646,209058,NULL,'2023-06-13 19:15:07',1686683707,NULL),(1842672707,3214844,1,442073,0,1,1,'A',1,0.925556,109,604625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 399}, \"maximum_statistics\": {\"great\": 450}}',50.7281,128423559,231292,NULL,'2017-01-12 12:06:31',1484222791,NULL),(1838563880,3214844,1,187829,0,1,1,'B',1,0.876528,96,505998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 325}, \"maximum_statistics\": {\"great\": 409}}',50.7365,121764017,217364,NULL,'2016-02-06 02:13:01',1454724781,NULL),(1842596102,3214844,1,468991,0,1,1,'A',1,0.934397,190,663597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 282}}',50.8918,128249557,196998,NULL,'2017-01-02 04:45:59',1483332359,NULL),(1842592929,3214844,1,748675,1,1,1,'B',1,0.898026,152,648010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 121}, \"maximum_statistics\": {\"great\": 152}}',51.2892,128249435,119114,NULL,'2017-01-02 04:36:21',1483331781,NULL),(1853757931,3214844,1,1377773,0,1,1,'A',1,0.925061,98,624174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 407}}',51.5621,145476772,232684,NULL,'2019-07-22 21:56:40',1563832600,NULL),(1838555928,3214844,1,672653,1,1,1,'A',1,0.923516,224,615697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 392}, \"maximum_statistics\": {\"great\": 438}}',52.107,121854415,250015,NULL,'2016-02-10 04:38:22',1455079102,NULL),(1873804348,3214844,1,2364358,1,1,1,'B',1,0.883212,140,526454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',52.1688,175786277,349902,NULL,'2022-11-20 09:50:37',1668937837,NULL),(1873715696,3214844,1,2105037,1,1,1,'B',1,0.89942,90,540895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517}}',52.2536,175770919,270426,NULL,'2022-11-19 15:54:52',1668873292,NULL),(1842678903,3214844,1,808291,0,1,1,'A',1,0.941824,247,709422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 318}}',52.3829,128249462,267902,NULL,'2017-01-02 04:38:36',1483331916,NULL),(1873825317,3214844,1,2422356,1,1,1,'A',1,0.910557,126,586925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',52.5194,175771110,199176,NULL,'2022-11-19 16:05:45',1668873945,NULL),(1838589831,3214844,1,780914,1,1,1,'B',1,0.843902,100,453753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 293}, \"maximum_statistics\": {\"great\": 410}}',52.6662,121782122,215382,NULL,'2016-02-06 18:49:07',1454784547,NULL),(1843892860,3214844,1,718650,0,1,1,'B',1,0.894253,122,544753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 363}, \"maximum_statistics\": {\"great\": 435}}',54.0827,130393691,245210,NULL,'2017-04-30 06:46:20',1493534780,NULL),(1838506749,3214844,1,796647,1,1,1,'A',1,0.97032,206,783799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 219}}',54.6487,121781901,181480,NULL,'2016-02-06 18:37:04',1454783824,NULL),(1873499654,3214844,1,213262,0,1,1,'A',1,0.92176,106,643030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 357, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 409}}',54.7003,175407088,291242,NULL,'2022-10-31 11:12:35',1667214755,NULL),(1873475258,3214844,1,3539733,1,1,1,'A',1,0.95664,157,732449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 346, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 369}}',54.7612,175407765,260844,NULL,'2022-10-31 11:56:57',1667217417,NULL),(1873774480,3214844,1,73331,0,1,1,'B',1,0.897649,150,557952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 49, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',55.4065,175771004,385876,NULL,'2022-11-19 15:59:13',1668873553,NULL),(1839453947,3214844,1,110175,0,1,1,'A',1,0.9,313,616899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 408}, \"maximum_statistics\": {\"great\": 495}}',57.743,123294367,398626,NULL,'2016-04-16 22:15:47',1460844947,NULL);
INSERT INTO `scores` VALUES (1873661237,3214844,1,1574000,1,1,1,'A',1,0.932741,182,682100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 351, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',57.9267,175463429,319078,NULL,'2022-11-03 14:40:17',1667486417,NULL),(1838541556,3214844,1,428466,1,1,1,'A',1,0.92027,149,657211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 370}}',58.171,121790220,287350,NULL,'2016-02-07 03:32:53',1454815973,NULL),(1838499348,3214844,1,50836,0,1,1,'A',1,0.924383,324,731140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 275}, \"maximum_statistics\": {\"great\": 324}}',58.5553,121763887,302360,NULL,'2016-02-06 02:01:23',1454724083,NULL),(1838501872,3214844,1,51719,0,1,1,'B',1,0.864993,188,529128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 573}, \"maximum_statistics\": {\"great\": 737}}',58.807,121782433,469180,NULL,'2016-02-06 19:05:59',1454785559,NULL),(1838492393,3214844,1,127232,0,1,1,'A',1,0.973022,283,771286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 529}, \"maximum_statistics\": {\"great\": 556}}',58.9065,121762783,389319,NULL,'2016-02-06 00:37:22',1454719042,NULL),(1838508532,3214844,1,53700,0,1,1,'A',1,0.919664,263,676294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 363}, \"maximum_statistics\": {\"great\": 417}}',59.4578,121854272,332118,NULL,'2016-02-10 04:25:01',1455078301,NULL),(1838615794,3214844,1,627003,1,1,1,'A',1,0.967548,345,812915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 392}, \"maximum_statistics\": {\"great\": 416}}',60.3168,121790407,409594,NULL,'2016-02-07 03:42:42',1454816562,NULL),(1838551125,3214844,1,767189,1,1,1,'A',1,0.97099,227,817180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 293}}',60.925,121781985,316868,NULL,'2016-02-06 18:41:28',1454784088,NULL),(1873559555,3214844,1,3735142,1,1,1,'A',1,0.938806,173,669265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 614, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 670}}',61.214,175407722,420084,NULL,'2022-10-31 11:52:58',1667217178,NULL),(1841146065,3214844,1,462085,1,1,1,'A',1,0.946864,140,701755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 528}, \"maximum_statistics\": {\"great\": 574}}',61.6732,125869127,379474,NULL,'2016-08-19 02:35:08',1471574108,NULL),(1873590626,3214844,1,1678445,1,1,1,'A',1,0.921634,141,630502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 402, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 453}}',62.2558,175455445,306984,NULL,'2022-11-03 03:42:21',1667446941,NULL),(1873686251,3214844,1,404231,0,1,1,'A',1,0.961017,146,756327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 278, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 295}}',62.4849,175455394,254916,NULL,'2022-11-03 03:38:38',1667446718,NULL),(1873529533,3214844,1,286283,1,1,1,'A',1,0.960084,341,782143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',62.5655,175407170,382730,NULL,'2022-10-31 11:18:21',1667215101,NULL),(1839765777,3214844,1,497454,0,1,1,'A',1,0.949675,124,698258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',62.5936,123675862,200256,NULL,'2016-05-04 02:29:52',1462328992,NULL),(1868414684,3214844,1,2385250,1,1,1,'A',1,0.970914,173,816701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',63.1241,167669316,304412,NULL,'2021-11-22 05:11:38',1637557898,NULL),(1867904035,3214844,1,1628027,0,1,1,'A',1,0.954829,211,759904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',65.2053,167006484,275120,NULL,'2021-10-28 00:41:42',1635381702,NULL),(1841087468,3214844,1,203302,0,1,1,'A',1,0.944444,152,721190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 360}}',68.4445,125869238,244713,NULL,'2016-08-19 02:45:54',1471574754,NULL),(1873833394,3214844,1,415202,0,1,1,'A',1,0.953891,111,683565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',69.1874,175771044,204492,NULL,'2022-11-19 16:02:40',1668873760,NULL),(1841116914,3214844,1,218341,0,1,1,'A',1,0.955466,245,719863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 693}, \"maximum_statistics\": {\"great\": 741}}',69.2023,125869175,520827,NULL,'2016-08-19 02:39:11',1471574351,NULL),(1873698983,3214844,1,146839,0,1,1,'A',1,0.959459,276,816682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',69.2489,175455272,313010,NULL,'2022-11-03 03:27:26',1667446046,NULL),(1876297017,3214844,1,2176585,1,1,1,'A',1,0.941176,139,686407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 418, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 459}}',70.6729,179484709,326086,NULL,'2023-06-21 18:39:06',1687372746,NULL),(1873641485,3214844,1,1136923,1,1,1,'A',1,0.915763,153,609496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 69, \"great\": 1066, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1199}}',71.0312,175479729,711058,NULL,'2022-11-04 13:29:10',1667568550,NULL),(1873673506,3214844,1,750225,0,1,1,'A',1,0.935052,215,711571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 433, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 485}}',71.063,175478725,449896,NULL,'2022-11-04 12:26:51',1667564811,NULL),(1873678136,3214844,1,369596,0,1,1,'A',1,0.94,102,661581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 363, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',72.1274,175445037,235208,NULL,'2022-11-02 15:22:36',1667402556,NULL),(1875322776,3214844,1,1628029,0,1,1,'A',1,0.926439,147,658507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 469}}',72.6635,178074472,327564,NULL,'2023-03-27 13:55:54',1679925354,NULL),(1838532055,3214844,1,664129,1,1,1,'S',1,0.973607,341,782599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 323}, \"maximum_statistics\": {\"great\": 341}}',72.8403,121764318,309726,NULL,'2016-02-06 02:34:41',1454726081,NULL),(1873659409,3214844,1,301539,0,1,1,'A',1,0.943333,119,694216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 413, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',72.9804,175463648,341784,NULL,'2022-11-03 14:52:50',1667487170,NULL),(1876322407,3214844,1,2563725,0,1,1,'A',1,0.964623,176,770789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 424}}',72.9859,179424878,362878,NULL,'2023-06-17 21:06:39',1687035999,NULL),(1873603667,3214844,1,179235,0,1,1,'A',1,0.926346,213,634553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 50, \"great\": 953, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1059}}',73.4605,175479798,636220,NULL,'2022-11-04 13:33:08',1667568788,NULL),(1873603369,3214844,1,2388992,1,1,1,'A',1,0.947608,170,734645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',74.043,175504622,354246,NULL,'2022-11-05 15:32:54',1667662374,NULL),(1855431700,3214844,1,243499,0,1,1,'A',1,0.931298,128,645359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',74.1429,147963306,268834,NULL,'2020-01-02 04:07:22',1577938042,NULL),(1873840883,3214844,1,1332361,0,1,1,'A',1,0.933809,187,678492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',74.5735,175771224,358556,NULL,'2022-11-19 16:12:30',1668874350,NULL),(1873606923,3214844,1,985779,0,1,1,'A',1,0.949412,156,714357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',75.0441,175463537,293566,NULL,'2022-11-03 14:46:24',1667486784,NULL),(1873681010,3214844,1,1616918,1,1,1,'A',1,0.940789,143,701081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',75.2536,175494369,264038,NULL,'2022-11-05 04:31:58',1667622718,NULL),(1838510571,3214844,1,171125,0,1,1,'A',1,0.961347,265,790506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 376}, \"maximum_statistics\": {\"great\": 401}}',75.4436,121782287,380298,NULL,'2016-02-06 18:58:11',1454785091,NULL),(1873625502,3214844,1,3275827,1,1,1,'A',1,0.981771,183,806115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 375, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 384}}',76.256,175444836,317736,NULL,'2022-11-02 15:09:57',1667401797,NULL),(1873588297,3214844,1,470587,1,1,1,'A',1,0.957895,205,767271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 356, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 380}}',77.0891,175479054,315896,NULL,'2022-11-04 12:46:54',1667566014,NULL),(1873614911,3214844,1,201389,0,1,1,'A',1,0.984069,283,832283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',78.5808,175455319,341802,NULL,'2022-11-03 03:30:54',1667446254,NULL),(1873663710,3214844,1,3333676,1,1,1,'A',1,0.938312,144,673500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 418, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 462}}',79.1915,175494500,316344,NULL,'2022-11-05 04:41:14',1667623274,NULL),(1876602502,3214844,1,294000,0,1,1,'A',1,0.992038,256,886232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 314}}',80.3886,179844683,315158,NULL,'2023-07-15 02:46:46',1689389206,NULL),(1855362334,3214844,1,169846,0,1,1,'A',1,0.9501,319,743025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 457}, \"maximum_statistics\": {\"great\": 501}}',80.8566,147895759,402824,NULL,'2019-12-29 05:15:05',1577596505,NULL),(1873673868,3214844,1,751210,0,1,1,'A',1,0.97432,164,797875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 319, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',80.9816,175464034,256358,NULL,'2022-11-03 15:14:32',1667488472,NULL),(1838579425,3214844,1,679342,1,1,1,'S',1,0.987676,284,860596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 284}}',81.1272,121781440,253888,NULL,'2016-02-06 18:15:12',1454782512,NULL),(1875314929,3214844,1,284012,0,1,1,'A',1,0.965116,262,749252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 659, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 688}}',81.9155,178037709,505984,NULL,'2023-03-25 15:22:34',1679757754,NULL),(1873659846,3214844,1,1569394,1,1,1,'A',1,0.956033,269,755788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 457, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 489}}',82.6954,175478677,383606,NULL,'2022-11-04 12:24:01',1667564641,NULL),(1874084150,3214844,1,468992,0,1,1,'A',1,0.950649,228,751248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 385}}',82.8207,176013112,381246,NULL,'2022-12-03 08:08:05',1670054885,NULL),(1873600094,3214844,1,1427589,1,1,1,'A',1,0.973837,122,780650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',84.0237,175479428,253834,NULL,'2022-11-04 13:10:43',1667567443,NULL),(1873604426,3214844,1,179614,0,1,1,'A',1,0.965909,236,812686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',84.7155,175594980,447696,NULL,'2022-11-10 16:08:30',1668096510,NULL),(1875310358,3214844,1,1593440,1,1,1,'A',1,0.939072,116,660133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 474, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 517}}',84.9057,178074359,331690,NULL,'2023-03-27 13:47:55',1679924875,NULL),(1873623894,3214844,1,644445,0,1,1,'A',1,0.961111,156,748127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 360}}',84.9359,175479192,270894,NULL,'2022-11-04 12:55:23',1667566523,NULL),(1873597097,3214844,1,3692620,1,1,1,'A',1,0.956427,228,735128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 429, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',85.0888,175594891,449114,NULL,'2022-11-10 16:02:25',1668096145,NULL),(1873648016,3214844,1,3314704,1,1,1,'A',1,0.952724,125,697460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 582, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624}}',86.409,175494578,395034,NULL,'2022-11-05 04:47:24',1667623644,NULL),(1873692793,3214844,1,430877,0,1,1,'A',1,0.964467,160,767399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',86.5671,175444914,311568,NULL,'2022-11-02 15:15:07',1667402107,NULL),(1875338132,3214844,1,886669,0,1,1,'A',1,0.967778,207,786624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',86.7811,178074432,378360,NULL,'2023-03-27 13:52:43',1679925163,NULL),(1873683873,3214844,1,3669540,1,1,1,'A',1,0.964548,208,787117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',87.246,175444875,322574,NULL,'2022-11-02 15:12:35',1667401955,NULL),(1873588521,3214844,1,471366,0,1,1,'A',1,0.965174,145,759690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 571, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 603}}',87.5837,175478941,468874,NULL,'2022-11-04 12:39:58',1667565598,NULL),(1873674092,3214844,1,751960,0,1,1,'A',1,0.969697,189,775472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',87.8606,175478978,306030,NULL,'2022-11-04 12:42:09',1667565729,NULL),(1838076924,3214844,1,283917,1,1,1,'S',1,0.952932,648,825956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 587}, \"maximum_statistics\": {\"great\": 648}}',88.0272,121080967,709920,NULL,'2016-01-04 18:21:12',1451931672,NULL),(1873638895,3214844,1,3485456,1,1,1,'A',1,0.971345,577,832148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 815, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',88.7653,175463782,850016,NULL,'2022-11-03 15:01:00',1667487660,NULL),(1873712990,3214844,1,3790392,1,1,1,'A',1,0.928801,134,633638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 833, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 934}}',89.2139,175494467,661630,NULL,'2022-11-05 04:38:34',1667623114,NULL),(1873700944,3214844,1,822942,1,1,1,'A',1,0.977041,154,809698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 379}, \"maximum_statistics\": {\"great\": 392}}',89.4601,175594943,306628,NULL,'2022-11-10 16:06:15',1668096375,NULL),(1875741117,3214844,1,3146631,1,1,1,'A',1,0.946429,185,716266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 467, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',90.0609,178592268,397726,NULL,'2023-04-26 15:46:51',1682524011,NULL),(1873703988,3214844,1,1379402,1,1,1,'A',1,0.9662,214,774066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',90.3178,175613759,370696,NULL,'2022-11-11 15:36:23',1668180983,NULL),(1873712242,3214844,1,3789979,1,1,1,'A',1,0.968171,363,796239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 826, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 864}}',90.8732,175444746,791834,NULL,'2022-11-02 15:04:19',1667401459,NULL),(1838570106,3214844,1,190047,0,1,1,'A',1,0.985795,242,863229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 352}}',90.9783,121854224,316908,NULL,'2016-02-10 04:21:43',1455078103,NULL),(1873678024,3214844,1,770473,0,1,1,'A',1,0.977337,195,797735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 343, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 353}}',91.2059,175479248,286576,NULL,'2022-11-04 12:58:54',1667566734,NULL),(1873823607,3214844,1,362107,1,1,1,'A',1,0.964286,299,816904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',91.376,175771150,370696,NULL,'2022-11-19 16:07:49',1668874069,NULL),(1873605273,3214844,1,180751,1,1,1,'S',1,0.985423,343,917584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',91.598,175479354,356350,NULL,'2022-11-04 13:05:49',1667567149,NULL),(1873783865,3214844,1,1801354,1,1,1,'A',1,0.960695,208,749296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',92.1017,175770819,406698,NULL,'2022-11-19 15:48:20',1668872900,NULL),(1873637414,3214844,1,249026,0,1,1,'A',1,0.97168,225,797355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 492}, \"maximum_statistics\": {\"great\": 512}}',92.2761,175595223,412130,NULL,'2022-11-10 16:23:04',1668097384,NULL),(1875321405,3214844,1,2307797,1,1,1,'A',1,0.968041,214,784873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 485}}',94.826,178074566,412482,NULL,'2023-03-27 14:01:32',1679925692,NULL),(1873603648,3214844,1,1432877,1,1,1,'A',1,0.959893,156,764730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',94.9675,175595414,344036,NULL,'2022-11-10 16:33:49',1668098029,NULL),(1873683723,3214844,1,1625589,0,1,1,'A',1,0.954073,139,703331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',95.2534,175595167,398248,NULL,'2022-11-10 16:19:55',1668097195,NULL),(1873616890,3214844,1,206652,1,1,1,'A',1,0.990593,493,857114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 680, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 691}}',97.1334,175479122,600218,NULL,'2022-11-04 12:51:30',1667566290,NULL),(1873648331,3214844,1,667757,0,1,1,'A',1,0.972131,162,836805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',98.0319,175595061,265544,NULL,'2022-11-10 16:13:51',1668096831,NULL),(1873629139,3214844,1,229624,0,1,1,'A',1,0.968884,182,750547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 444, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 466}}',99.7596,175479852,354156,NULL,'2022-11-04 13:35:41',1667568941,NULL),(1873739327,3214844,1,185491,0,1,1,'A',1,0.960256,170,782352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',100.184,175786295,333532,NULL,'2022-11-20 09:52:46',1668937966,NULL),(1873604894,3214844,1,179782,0,1,1,'A',1,0.967638,238,781237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 588, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 618}}',100.574,175595118,546528,NULL,'2022-11-10 16:17:02',1668097022,NULL),(1874025813,3214844,1,1618269,1,1,1,'A',1,0.980769,289,845068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',100.886,176013173,418676,NULL,'2022-12-03 08:12:22',1670055142,NULL),(1874073481,3214844,1,2385252,1,1,1,'A',1,0.948087,186,693277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 504}, \"maximum_statistics\": {\"great\": 549}}',101.037,176013276,340142,NULL,'2022-12-03 08:20:11',1670055611,NULL),(1873704624,3214844,1,2350691,1,1,1,'A',1,0.97931,258,836637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 700, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 725}}',101.595,175478806,752048,NULL,'2022-11-04 12:32:19',1667565139,NULL),(1873694149,3214844,1,435821,0,1,1,'A',1,0.970961,360,796356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 904, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',101.786,175480380,859142,NULL,'2022-11-04 14:06:08',1667570768,NULL),(1876626075,3214844,1,1366524,0,1,1,'A',1,0.955696,150,727277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 517, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 553}}',101.789,179844749,430276,NULL,'2023-07-15 02:53:36',1689389616,NULL),(1873908710,3214844,1,256834,0,1,1,'A',1,0.962867,171,758778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 545, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 579}}',101.915,175933580,492194,NULL,'2022-11-28 14:04:47',1669644287,NULL),(1873765978,3214844,1,1179451,0,1,1,'A',1,0.958515,297,795966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',102.318,175786411,637094,NULL,'2022-11-20 10:00:33',1668938433,NULL),(1876635769,3214844,1,1906560,1,1,1,'S',1,0.994624,372,936261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',102.853,179844711,409830,NULL,'2023-07-15 02:48:55',1689389335,NULL),(1873821322,3214844,1,351994,0,1,1,'A',1,0.960857,234,769558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 632, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 677}}',103.041,175786507,588462,NULL,'2022-11-20 10:09:58',1668938998,NULL),(1873631174,3214844,1,234672,1,1,1,'S',1,0.992553,470,887910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 470}}',105.039,175595307,521760,NULL,'2022-11-10 16:27:55',1668097675,NULL),(1873615873,3214844,1,572330,1,1,1,'A',1,0.991379,206,885616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 348}}',105.432,175479020,334720,NULL,'2022-11-04 12:44:40',1667565880,NULL),(1875568372,3214844,1,1575582,1,1,1,'S',1,0.992347,392,926916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',106.712,178392092,473290,NULL,'2023-04-14 15:44:39',1681487079,NULL),(1876225292,3214844,1,1247898,1,1,1,'A',1,0.988344,458,873371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 802, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 815}}',108.512,179362590,771160,NULL,'2023-06-13 19:11:01',1686683461,NULL),(1873629609,3214844,1,1081353,1,1,1,'A',1,0.98374,275,867951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',109.08,175613803,473712,NULL,'2022-11-11 15:38:39',1668181119,NULL),(1873711517,3214844,1,3684493,1,1,1,'A',1,0.970812,286,809962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 757, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 788}}',109.462,175494679,695714,NULL,'2022-11-05 04:55:28',1667624128,NULL),(1874047699,3214844,1,2629207,1,1,1,'A',1,0.95521,322,758758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 1018, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1094}}',110.548,176013232,908918,NULL,'2022-12-03 08:17:01',1670055421,NULL),(1873661794,3214844,1,310733,1,1,1,'A',1,0.985,399,898159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 389, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 400}}',110.596,175479482,489350,NULL,'2022-11-04 13:14:09',1667567649,NULL),(1873589682,3214844,1,478404,0,1,1,'A',1,0.985974,356,853286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',110.792,175481863,554172,NULL,'2022-11-04 15:35:05',1667576105,NULL),(1873937523,3214844,1,114248,0,1,1,'A',1,0.982549,288,872769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 641, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 659}}',110.917,175933643,678460,NULL,'2022-11-28 14:08:32',1669644512,NULL),(1875316261,3214844,1,2025645,1,1,1,'A',1,0.966224,364,798067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 850, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 903}}',111.61,178037815,851244,NULL,'2023-03-25 15:28:52',1679758132,NULL),(1873688749,3214844,1,1851360,1,1,1,'S',1,0.995223,314,941189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',111.96,175494339,347050,NULL,'2022-11-05 04:29:17',1667622557,NULL),(1875301999,3214844,1,2248665,1,1,1,'A',1,0.985808,248,857029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 450, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 458}}',117.099,178074389,450732,NULL,'2023-03-27 13:50:07',1679925007,NULL),(1873680914,3214844,1,388463,0,1,1,'A',1,0.979452,190,809971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 850, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',119.725,175479582,810628,NULL,'2022-11-04 13:20:13',1667568013,NULL),(1873725349,3214844,1,165987,0,1,1,'A',1,0.967609,500,797410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 807, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 849}}',120.368,175786218,778810,NULL,'2022-11-20 09:46:28',1668937588,NULL),(1873657172,3214844,1,292666,0,1,1,'A',1,0.985876,335,895481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',120.743,175595375,543686,NULL,'2022-11-10 16:31:23',1668097883,NULL),(1873761614,3214844,1,1541745,0,1,1,'A',1,0.960463,300,778245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 969, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1037}}',127.986,175786476,926402,NULL,'2022-11-20 10:06:35',1668938795,NULL),(1873871387,3214844,1,178026,0,1,1,'A',1,0.9777,408,818034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 824}, \"maximum_statistics\": {\"great\": 852}}',130.048,175933716,693624,NULL,'2022-11-28 14:12:47',1669644767,NULL),(1873669361,3214844,1,738569,0,1,1,'A',1,0.982759,265,823044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 907, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 928}}',130.059,175479983,842386,NULL,'2022-11-04 13:43:27',1667569407,NULL),(1873621433,3214844,1,217254,0,1,1,'A',1,0.993182,312,905130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 435}, \"maximum_statistics\": {\"great\": 440}}',135.657,175595021,413972,NULL,'2022-11-10 16:11:08',1668096668,NULL),(1827452530,3216027,1,240093,0,1,1,'D',1,0.570755,22,194524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 42}, \"maximum_statistics\": {\"great\": 106}}',0.327997,91732056,114707,NULL,'2013-08-31 08:45:08',1377938708,NULL),(1828020179,3216027,1,181378,0,1,1,'D',1,0.570552,25,171685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 47, \"great\": 70}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 6}}',0.341972,96286686,120597,NULL,'2013-10-19 03:44:51',1382154291,NULL),(1845922552,3216027,1,733745,1,1,1,'D',1,0.564516,18,93560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 97, \"great\": 133}, \"maximum_statistics\": {\"great\": 279}}',0.454217,133539723,66240,NULL,'2017-10-17 10:48:08',1508237288,NULL),(1827965223,3216027,1,61285,0,1,1,'C',1,0.74,11,338069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 25}}',1.07866,95621348,132114,NULL,'2013-10-12 00:36:43',1381538203,NULL),(1836294629,3216027,1,124026,0,1,1,'D',1,0.671233,25,222064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 78}, \"maximum_statistics\": {\"great\": 146}}',1.15393,118086740,73788,NULL,'2015-08-04 10:45:59',1438685159,NULL),(1845859884,3216027,1,1261939,0,1,1,'D',1,0.621875,53,130216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 70, \"great\": 148}, \"maximum_statistics\": {\"great\": 320}}',1.20662,133178117,88278,NULL,'2017-09-26 15:24:47',1506439487,NULL),(1828022546,3216027,1,242000,0,1,1,'C',1,0.717391,22,311045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 59}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',1.80509,96286870,131356,NULL,'2013-10-19 03:47:02',1382154422,NULL),(1828102316,3216027,1,62030,0,1,1,'C',1,0.722222,39,309020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 59}, \"maximum_statistics\": {\"great\": 99}}',1.86544,96275923,102285,NULL,'2013-10-19 01:30:22',1382146222,NULL),(1837256070,3216027,1,165246,0,1,1,'D',1,0.694346,48,248142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 52, \"great\": 162}, \"maximum_statistics\": {\"great\": 283}}',2.18601,119760004,111543,NULL,'2015-10-30 12:56:43',1446209803,NULL),(1845959024,3216027,1,1077059,0,1,1,'D',1,0.673077,23,190318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 150}, \"maximum_statistics\": {\"great\": 286}}',2.31126,133539605,88850,NULL,'2017-10-17 10:39:10',1508236750,NULL),(1835539210,3216027,1,641633,0,1,1,'C',1,0.743902,38,320317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 82}}',2.37954,116767305,92818,NULL,'2015-05-31 09:11:07',1433063467,NULL),(1846292053,3216027,1,1382790,0,1,1,'C',1,0.702765,34,207720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 122}, \"maximum_statistics\": {\"great\": 217}}',2.95146,133770841,67482,NULL,'2017-10-30 11:43:07',1509363787,NULL),(1836263543,3216027,1,187406,0,1,1,'C',1,0.726471,36,261839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 104}, \"maximum_statistics\": {\"great\": 170}}',3.00108,118086886,71090,NULL,'2015-08-04 10:55:41',1438685741,NULL),(1849376985,3216027,1,1603989,1,1,1,'D',1,0.696653,82,214833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 127}, \"maximum_statistics\": {\"great\": 239}}',3.01231,138463981,84019,NULL,'2018-06-23 15:12:45',1529766765,NULL),(1845943319,3216027,1,751143,1,1,1,'C',1,0.720755,56,237227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 158}, \"maximum_statistics\": {\"great\": 265}}',3.02738,133434605,90725,NULL,'2017-10-11 08:21:47',1507710107,NULL),(1836257084,3216027,1,30758,1,1,1,'C',1,0.724066,45,250154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 144}, \"maximum_statistics\": {\"great\": 241}}',3.10743,118086835,126514,NULL,'2015-08-04 10:51:31',1438685491,NULL),(1838243536,3216027,1,86186,0,1,1,'C',1,0.737443,53,256086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 136}, \"maximum_statistics\": {\"great\": 219}}',3.85756,121404043,88858,NULL,'2016-01-20 11:59:23',1453291163,NULL),(1827646380,3216027,1,179980,0,1,1,'C',1,0.745946,35,270308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 116}, \"maximum_statistics\": {\"great\": 185}}',4.35038,94007282,55024,NULL,'2013-09-24 13:46:40',1380030400,NULL),(1859685676,3216027,1,149290,1,1,1,'C',1,0.771875,57,375615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 160}}',4.39846,154477764,112042,NULL,'2020-09-19 14:43:42',1600526622,NULL),(1828055544,3216027,1,170622,0,1,1,'C',1,0.794521,51,495752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 73}}',4.51429,96041026,87900,NULL,'2013-10-16 09:48:18',1381916898,NULL),(1845924110,3216027,1,126456,1,1,1,'C',1,0.748355,36,281676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 52, \"great\": 203}, \"maximum_statistics\": {\"great\": 304}}',4.57061,133539550,113384,NULL,'2017-10-17 10:34:34',1508236474,NULL),(1846790438,3216027,1,279395,1,1,1,'C',1,0.749104,46,320761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 168}, \"maximum_statistics\": {\"great\": 279}}',4.62998,134713643,142771,NULL,'2017-12-18 17:10:09',1513617009,NULL),(1828091799,3216027,1,77307,0,1,1,'B',1,0.84375,27,512825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',4.73996,96318934,101974,NULL,'2013-10-19 09:43:51',1382175831,NULL),(1847737427,3216027,1,1071126,1,1,1,'C',1,0.758454,50,287322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 132}, \"maximum_statistics\": {\"great\": 207}}',5.03315,136139256,74492,NULL,'2018-02-27 08:47:04',1519721224,NULL),(1846732207,3216027,1,695683,1,1,1,'B',1,0.823529,17,598367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 11}, \"maximum_statistics\": {\"great\": 17}}',5.3298,134629880,111396,NULL,'2017-12-14 18:30:32',1513276232,NULL),(1828029493,3216027,1,97644,0,1,1,'B',1,0.859375,44,497098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 64}}',5.57725,96471370,90954,NULL,'2013-10-20 13:23:06',1382275386,NULL),(1845955552,3216027,1,765565,0,1,1,'C',1,0.798387,37,385938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 127, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 186}}',5.68574,133434167,96540,NULL,'2017-10-11 07:18:46',1507706326,NULL),(1846701076,3216027,1,1216127,1,1,1,'C',1,0.74386,69,265901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 166}, \"maximum_statistics\": {\"great\": 285}}',5.7286,134708005,102406,NULL,'2017-12-18 11:28:44',1513596524,NULL),(1830197860,3216027,1,200737,0,1,1,'S',1,0.95,10,808725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 10}}',5.80155,107304182,90150,NULL,'2014-04-12 03:30:28',1397273428,NULL),(1845955299,3216027,1,1073828,1,1,1,'C',1,0.74515,70,258800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 71, \"great\": 349}, \"maximum_statistics\": {\"great\": 567}}',5.95812,133539679,183874,NULL,'2017-10-17 10:44:40',1508237080,NULL),(1846786955,3216027,1,748400,1,1,1,'C',1,0.760664,63,297335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 211}}',5.96121,134569836,95890,NULL,'2017-12-11 11:23:10',1512991390,NULL),(1835907763,3216027,1,586767,0,1,1,'C',1,0.783784,28,368545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 148}}',6.02741,117496745,111882,NULL,'2015-07-08 03:22:52',1436325772,NULL),(1836986696,3216027,1,326130,0,1,1,'B',1,0.833333,47,465916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 48}}',6.34318,119438288,119958,NULL,'2015-10-14 10:13:18',1444817598,NULL),(1830177666,3216027,1,159783,0,1,1,'B',1,0.822917,95,492420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',6.36713,107304274,95957,NULL,'2014-04-12 03:37:42',1397273862,NULL),(1845947863,3216027,1,1323508,0,1,1,'B',1,0.804348,42,401776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 115}}',6.51914,133420582,87668,NULL,'2017-10-10 10:31:13',1507631473,NULL),(1836285430,3216027,1,95691,0,1,1,'C',1,0.798295,58,327962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 119}, \"maximum_statistics\": {\"great\": 176}}',7.28545,118087032,78970,NULL,'2015-08-04 11:04:46',1438686286,NULL),(1835903220,3216027,1,695683,0,1,1,'A',1,0.941176,17,705276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 17}}',7.3489,117503848,96736,NULL,'2015-07-08 11:35:05',1436355305,NULL),(1845949963,3216027,1,758426,1,1,1,'B',1,0.825926,50,443735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 135}}',8.18459,133539853,118039,NULL,'2017-10-17 10:58:09',1508237889,NULL),(1845763646,3216027,1,242597,1,1,1,'B',1,0.830986,71,488876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 47}, \"maximum_statistics\": {\"great\": 71}}',8.85009,133148612,123090,NULL,'2017-09-24 15:46:04',1506267964,NULL),(1827944099,3216027,1,152880,0,1,1,'B',1,0.869159,64,456119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 107}}',8.89417,95960206,64847,NULL,'2013-10-15 09:55:13',1381830913,NULL),(1849065886,3216027,1,1459080,0,1,1,'B',1,0.862903,59,496300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 124}}',8.95255,138229411,48434,NULL,'2018-06-11 15:13:40',1528730020,NULL),(1848100361,3216027,1,1459080,0,1,1,'B',1,0.854839,76,487438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 124}}',9.35561,136738644,56676,NULL,'2018-03-30 07:30:10',1522395010,NULL),(1828043664,3216027,1,131748,0,1,1,'S',1,0.98,25,769189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 25, \"legacy_combo_increase\": 1}}',9.36547,96545327,133891,NULL,'2013-10-21 11:41:48',1382355708,NULL),(1845890317,3216027,1,96089,0,1,1,'A',1,0.907692,65,646406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',9.54427,133159579,101902,NULL,'2017-09-25 11:06:31',1506337591,NULL),(1837209172,3216027,1,713304,0,1,1,'B',1,0.815271,55,374787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 203}}',10.1576,119759807,72138,NULL,'2015-10-30 12:48:00',1446209280,NULL),(1835489428,3216027,1,55882,0,1,1,'S',1,0.982759,29,703619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',10.2432,116745877,82470,NULL,'2015-05-30 11:51:43',1432986703,NULL),(1827898721,3216027,1,253967,0,1,1,'B',1,0.867133,50,458522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 143}}',10.2759,95958113,97935,NULL,'2013-10-15 09:25:49',1381829149,NULL),(1845846572,3216027,1,315732,1,1,1,'A',1,0.915663,83,624003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 83}}',10.8105,133163324,193281,NULL,'2017-09-25 15:18:37',1506352717,NULL),(1836199090,3216027,1,523933,0,1,1,'A',1,0.9375,32,694690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',11.6809,118086771,105810,NULL,'2015-08-04 10:47:53',1438685273,NULL),(1845665696,3216027,1,179065,0,1,1,'B',1,0.877193,54,490246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',11.7756,133148672,44225,NULL,'2017-09-24 15:49:32',1506268172,NULL),(2444499191,3216027,1,4469709,1,1,1,'B',1,0.8,76,385903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 230}}',11.8425,183015566,85632,NULL,'2024-03-03 12:46:53',1709470013,NULL),(1837272415,3216027,1,257815,1,1,1,'A',1,0.902655,77,574348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 113}}',12.1308,119759896,44692,NULL,'2015-10-30 12:51:49',1446209509,NULL),(1854327365,3216027,1,56865,0,1,1,'B',1,0.884,77,489628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 125}}',12.1981,146204876,87425,NULL,'2019-09-07 04:54:02',1567832042,NULL),(1836241915,3216027,1,376514,0,1,1,'B',1,0.832512,80,419931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 203}}',12.3362,118086979,121407,NULL,'2015-08-04 11:01:36',1438686096,NULL),(1852407943,3216027,1,742504,1,1,1,'B',1,0.875839,133,541202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 149}}',12.3412,143369651,102426,NULL,'2019-03-24 06:27:51',1553408871,NULL),(1828142238,3216027,1,51394,0,1,1,'A',1,0.910714,57,715622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',12.5226,97374565,106480,NULL,'2013-10-30 12:48:15',1383137295,NULL),(1838277600,3216027,1,357283,0,1,1,'B',1,0.885093,68,490864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 161}}',13.4455,121404014,82350,NULL,'2016-01-20 11:57:31',1453291051,NULL),(1849085418,3216027,1,295860,1,1,1,'B',1,0.896947,39,514621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 131}}',13.4723,138224995,50198,NULL,'2018-06-11 10:48:06',1528714086,NULL),(1848994484,3216027,1,1041726,1,1,1,'B',1,0.835938,148,499776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 192}}',13.5053,138229383,150764,NULL,'2018-06-11 15:11:23',1528729883,NULL),(1836115772,3216027,1,710969,1,1,1,'A',1,0.908654,104,651755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 85}, \"maximum_statistics\": {\"great\": 104}}',14.1985,117909327,96871,NULL,'2015-07-27 08:40:22',1437986422,NULL),(1836254754,3216027,1,384409,1,1,1,'A',1,0.90942,100,585455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 138}}',14.4908,118086859,115189,NULL,'2015-08-04 10:53:36',1438685616,NULL),(1846776177,3216027,1,1175100,0,1,1,'B',1,0.888199,105,559782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 161}}',14.7012,134569810,120774,NULL,'2017-12-11 11:20:39',1512991239,NULL),(1828100997,3216027,1,78594,0,1,1,'S',1,0.965278,72,694041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 72}}',14.9884,96338544,96174,NULL,'2013-10-19 12:34:35',1382186075,NULL),(1827993075,3216027,1,193924,0,1,1,'S',1,0.951389,72,731018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',15.272,96339394,115623,NULL,'2013-10-19 12:41:13',1382186473,NULL),(1846674825,3216027,1,1270519,1,1,1,'A',1,0.930435,100,691320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 115}}',15.3481,134412448,143539,NULL,'2017-12-03 09:09:10',1512292150,NULL),(1835488062,3216027,1,440434,1,1,1,'S',1,0.972727,55,816469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',15.4593,116767252,165325,NULL,'2015-05-31 09:07:56',1433063276,NULL),(1845731832,3216027,1,1079139,1,1,1,'A',1,0.901515,113,587283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 132}}',15.5274,133149063,78231,NULL,'2017-09-24 16:14:40',1506269680,NULL),(1850781235,3216027,1,71652,1,1,1,'A',1,0.940678,118,725125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 104}, \"maximum_statistics\": {\"great\": 118}}',15.9345,140698228,78351,NULL,'2018-10-16 17:35:39',1539711339,NULL),(1838396733,3216027,1,57979,0,1,1,'A',1,0.931035,107,684574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 145}}',16.4588,121553487,164724,NULL,'2016-01-27 04:30:04',1453869004,NULL),(1845851642,3216027,1,536821,0,1,1,'A',1,0.924779,76,596022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',16.5603,133163623,57404,NULL,'2017-09-25 15:38:40',1506353920,NULL),(1835384086,3216027,1,458191,0,1,1,'A',1,0.933333,97,655664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 105}}',16.8177,116685844,53112,NULL,'2015-05-27 09:00:46',1432717246,NULL),(1835234331,3216027,1,538927,1,1,1,'A',1,0.910256,77,602272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 117}}',17.0332,116323760,107216,NULL,'2015-05-09 02:48:31',1431139711,NULL),(1829367735,3216027,1,181374,0,1,1,'A',1,0.917266,139,619013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 116}, \"maximum_statistics\": {\"great\": 139}}',17.0847,105760682,127284,NULL,'2014-01-29 06:05:15',1390975515,NULL),(1835410413,3216027,1,682744,0,1,1,'A',1,0.948454,97,718950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 97}}',17.1545,116647183,124167,NULL,'2015-05-25 01:12:05',1432516325,NULL),(1828072940,3216027,1,232877,0,1,1,'A',1,0.936709,95,619089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 158}}',17.744,96275781,102771,NULL,'2013-10-19 01:28:17',1382146097,NULL),(1835538968,3216027,1,514820,0,1,1,'S',1,0.97973,74,807451,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',17.7707,116746028,137699,NULL,'2015-05-30 11:58:48',1432987128,NULL),(1846295659,3216027,1,1398468,1,1,1,'A',1,0.97561,72,799098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',17.9417,133770894,137467,NULL,'2017-10-30 11:46:50',1509364010,NULL),(1845823347,3216027,1,19608,0,1,1,'A',1,0.936047,73,600453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',18.3855,133162283,159576,NULL,'2017-09-25 14:14:45',1506348885,NULL),(1862205429,3216027,1,276578,1,1,1,'S',1,0.975806,62,775607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',18.3883,158533431,138326,NULL,'2021-02-07 14:11:31',1612707091,NULL),(1845847836,3216027,1,1065616,1,1,1,'A',1,0.925926,81,647301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 108}}',18.6049,133149953,59655,NULL,'2017-09-24 17:11:24',1506273084,NULL),(1862205441,3216027,1,276578,1,1,1,'S',1,0.975806,62,817662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',19.0288,158533538,135560,NULL,'2021-02-07 14:15:09',1612707309,NULL),(1829289212,3216027,1,172062,0,1,1,'A',1,0.93038,158,667141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 136}, \"maximum_statistics\": {\"great\": 158}}',19.0998,105760649,126634,NULL,'2014-01-29 06:03:30',1390975410,NULL),(1845861044,3216027,1,1262148,0,1,1,'A',1,0.945736,58,616719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 129}}',19.3465,133175324,55380,NULL,'2017-09-26 12:32:01',1506429121,NULL),(1850747887,3216027,1,982599,1,1,1,'B',1,0.897849,64,599530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 186}}',20.3874,140698253,172481,NULL,'2018-10-16 17:37:37',1539711457,NULL),(1827987285,3216027,1,276112,0,1,1,'A',1,0.951456,80,737187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 103}}',20.6967,96276085,194948,NULL,'2013-10-19 01:32:54',1382146374,NULL),(1845867793,3216027,1,977084,1,1,1,'A',1,0.9375,101,690504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 232}}',20.74,133162608,286780,NULL,'2017-09-25 14:35:05',1506350105,NULL),(1846729208,3216027,1,1378654,1,1,1,'S',1,0.95614,114,780049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',20.8095,134658177,79912,NULL,'2017-12-16 05:14:22',1513401262,NULL),(1845835009,3216027,1,1310280,0,1,1,'B',1,0.888889,72,529532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 171}}',21.3593,133175623,86412,NULL,'2017-09-26 12:52:36',1506430356,NULL),(1836162418,3216027,1,679644,0,1,1,'A',1,0.959596,98,740264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',22.4517,117909394,111606,NULL,'2015-07-27 08:43:22',1437986602,NULL),(1846113105,3216027,1,1132875,1,1,1,'A',1,0.954545,140,795329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',23.2114,133680592,103392,NULL,'2017-10-25 14:43:30',1508942610,NULL),(1828181089,3216027,1,186026,0,1,1,'S',1,0.993976,83,803347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',26.1417,97017775,102914,NULL,'2013-10-26 12:58:52',1382792332,NULL),(1827996252,3216027,1,81162,0,1,1,'A',1,0.951724,91,651453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 290}}',26.1601,96465911,217998,NULL,'2013-10-20 12:35:50',1382272550,NULL),(1836442613,3216027,1,672240,1,1,1,'A',1,0.957055,108,665005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 163}}',28.0416,118513862,111862,NULL,'2015-08-24 10:08:11',1440410891,NULL),(1845884884,3216027,1,687926,1,1,1,'A',1,0.93956,117,676294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 182}}',28.4535,133175457,140881,NULL,'2017-09-26 12:41:18',1506429678,NULL),(1854358003,3216027,1,1357523,1,1,1,'A',1,0.905213,157,668138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 211}}',29.6401,146143801,150697,NULL,'2019-09-02 14:15:13',1567433713,NULL),(1845852599,3216027,1,222556,0,1,1,'A',1,0.956897,230,722437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 377}, \"maximum_statistics\": {\"great\": 406}}',36.4812,133176159,294728,NULL,'2017-09-26 13:27:25',1506432445,NULL),(1835285697,3248016,1,264453,0,1,1,'B',1,0.801653,45,367511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 121}}',4.74922,116600761,39766,NULL,'2015-05-23 03:35:54',1432352154,NULL),(1829938138,3248016,1,200119,0,1,1,'C',1,0.75,64,285902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 48, \"great\": 229}, \"maximum_statistics\": {\"great\": 362}}',9.08171,106808510,141928,NULL,'2014-03-19 14:04:54',1395237894,NULL),(1832537791,3248016,1,264228,0,1,1,'A',1,0.919118,46,651478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',10.6977,110922086,191353,NULL,'2014-09-25 13:32:59',1411651979,NULL),(1828895992,3248016,1,291774,0,1,1,'B',1,0.848624,104,511400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 218}}',10.9121,103243452,118359,NULL,'2014-01-01 06:07:20',1388556440,NULL),(1843887199,3248016,1,497454,0,1,1,'B',1,0.814935,69,385381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',13.678,130410113,123010,NULL,'2017-05-01 00:50:36',1493599836,NULL),(1829195322,3248016,1,221228,0,1,1,'B',1,0.811441,68,393302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 236}}',13.9361,104823192,195379,NULL,'2014-01-18 17:18:54',1390065534,NULL),(1842562439,3248016,1,641217,1,1,1,'B',1,0.891304,53,615609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 136, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 161}}',14.4193,128164337,322621,NULL,'2016-12-28 11:18:30',1482923910,NULL),(1828900313,3248016,1,108009,0,1,1,'A',1,0.902597,41,695143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 154}}',18.0331,103243889,340260,NULL,'2014-01-01 06:13:38',1388556818,NULL),(1831296557,3248016,1,179075,0,1,1,'B',1,0.82967,104,432500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',20.6893,108865649,273260,NULL,'2014-06-23 02:58:23',1403492303,NULL),(1831912898,3248016,1,410148,1,1,1,'B',1,0.89899,185,618421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 253}, \"maximum_statistics\": {\"great\": 297}}',21.148,109901886,245525,NULL,'2014-08-07 11:34:52',1407411292,NULL),(1828944060,3248016,1,58892,0,1,1,'A',1,0.925856,218,721130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 263, \"legacy_combo_increase\": 1}}',22.6198,103246492,363811,NULL,'2014-01-01 06:48:52',1388558932,NULL),(1831874073,3248016,1,307926,1,1,1,'A',1,0.928571,66,700046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 105}}',23.1068,109919117,218116,NULL,'2014-08-08 07:32:28',1407483148,NULL),(1831019105,3248016,1,218457,0,1,1,'B',1,0.881041,82,524960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 216, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 269}}',23.2162,108528230,137350,NULL,'2014-06-08 02:00:46',1402192846,NULL),(1831847436,3248016,1,6470,1,1,1,'A',1,0.943662,142,768630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 142}}',24.1095,109919697,123108,NULL,'2014-08-08 08:01:10',1407484870,NULL),(1837886918,3248016,1,170565,0,1,1,'A',1,0.978632,70,752407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',24.5163,120718887,64291,NULL,'2015-12-19 08:30:50',1450513850,NULL),(1829454769,3248016,1,141588,0,1,1,'A',1,0.92246,126,673164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 187}}',25.8397,105951357,143734,NULL,'2014-02-07 06:11:51',1391753511,NULL),(1832845332,3248016,1,351167,0,1,1,'B',1,0.864,195,534865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 295, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 375}}',27.4715,111534006,273606,NULL,'2014-10-28 08:57:26',1414486646,NULL),(1831903375,3248016,1,93963,0,1,1,'A',1,0.914925,111,625437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 293}, \"maximum_statistics\": {\"great\": 335}}',28.1256,109919608,248882,NULL,'2014-08-08 07:56:54',1407484614,NULL),(1830023001,3248016,1,351190,0,1,1,'B',1,0.886097,260,586926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 482}, \"maximum_statistics\": {\"great\": 597}}',28.6773,106873738,365600,NULL,'2014-03-22 12:56:26',1395492986,NULL),(1842582043,3248016,1,1006068,1,1,1,'B',1,0.88807,157,543174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 618, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 746}}',30.015,128164641,451076,NULL,'2016-12-28 11:40:54',1482925254,NULL),(1829455015,3248016,1,141589,0,1,1,'X',1,1,74,885509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',32.5359,105951255,130891,NULL,'2014-02-07 06:05:22',1391753122,NULL),(1837885516,3248016,1,170564,0,1,1,'A',1,0.962209,154,779410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',37.2806,120718911,140125,NULL,'2015-12-19 08:32:31',1450513951,NULL),(1842573685,3248016,1,841587,1,1,1,'A',1,0.918733,175,646516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',38.0139,128164531,326364,NULL,'2016-12-28 11:33:47',1482924827,NULL),(1830447335,3248016,1,339607,0,1,1,'A',1,0.941989,159,720441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 327}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',39.3828,107640592,266927,NULL,'2014-04-28 09:42:52',1398678172,NULL),(1830548748,3248016,1,161777,1,1,1,'A',1,0.957831,162,793076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 332}}',41.6712,107873765,263947,NULL,'2014-05-10 00:49:29',1399682969,NULL),(1842558041,3248016,1,990437,1,1,1,'A',1,0.955679,287,790086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',42.0261,128164433,409861,NULL,'2016-12-28 11:26:44',1482924404,NULL),(1875915881,3248016,1,179072,1,1,1,'A',1,0.944277,235,774343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',42.6365,178886521,314468,NULL,'2023-05-14 17:17:42',1684084662,NULL),(1834015256,3248016,1,522137,1,1,1,'A',1,0.94026,238,727018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 341, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 385}}',42.7837,114287079,460382,NULL,'2015-02-09 06:35:44',1423463744,NULL),(1839481527,3248016,1,713304,1,1,1,'S',1,0.985222,203,920316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 203}}',48.7009,123279036,212204,NULL,'2016-04-16 11:09:01',1460804941,NULL),(1831927214,3248016,1,127232,0,1,1,'A',1,0.960432,200,712046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 525, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 556}}',49.3782,109919374,341103,NULL,'2014-08-08 07:45:41',1407483941,NULL),(1829115467,3248016,1,178408,0,1,1,'B',1,0.891423,168,583294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 442}, \"maximum_statistics\": {\"great\": 548}}',52.0394,103722331,353228,NULL,'2014-01-06 10:51:28',1389005488,NULL),(1829253040,3248016,1,167589,1,1,1,'B',1,0.891597,234,600856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 479}, \"maximum_statistics\": {\"great\": 595}}',57.4134,104280810,460978,NULL,'2014-01-12 13:49:57',1389534597,NULL),(1838033749,3255247,1,529992,0,1,1,'D',1,0.572785,27,123785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 44, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',0.626614,121087582,42928,NULL,'2016-01-05 03:36:16',1451964976,NULL),(1827502414,3255247,1,175714,0,1,1,'D',1,0.649573,25,153060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 61}, \"maximum_statistics\": {\"great\": 117}}',1.14417,92552162,28672,NULL,'2013-09-09 04:20:50',1378700450,NULL),(1862741317,3255247,1,315771,0,1,1,'D',1,0.669231,39,203068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 43, \"great\": 109}, \"maximum_statistics\": {\"great\": 195}}',2.14498,159202460,67352,NULL,'2021-02-27 10:25:01',1614421501,NULL),(1836213597,3255247,1,533615,0,1,1,'D',1,0.643204,44,167093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 64, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',2.32021,118079595,130780,NULL,'2015-08-04 02:19:51',1438654791,NULL),(1827504196,3255247,1,175716,0,1,1,'C',1,0.74,30,339889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 50}}',2.36984,92534271,18248,NULL,'2013-09-08 20:09:04',1378670944,NULL),(1829745632,3255247,1,184374,0,1,1,'C',1,0.737903,29,306787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 79}, \"maximum_statistics\": {\"great\": 124}}',2.45752,106457839,88490,NULL,'2014-03-02 19:12:17',1393787537,NULL),(1827487991,3255247,1,247729,0,1,1,'C',1,0.718254,99,264354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 146}, \"maximum_statistics\": {\"great\": 252}}',2.94662,92705770,149167,NULL,'2013-09-11 04:23:50',1378873430,NULL),(1835144787,3255247,1,40234,1,1,1,'D',1,0.677711,34,180024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',3.4028,116209261,64960,NULL,'2015-05-03 07:39:39',1430638779,NULL),(1873687214,3255247,1,1846962,0,1,1,'D',1,0.67,53,201156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',5.31733,175525354,83410,NULL,'2022-11-06 14:11:47',1667743907,NULL),(1835539302,3255247,1,644445,0,1,1,'C',1,0.711111,38,233332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 58, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',5.32371,116783831,111412,NULL,'2015-06-01 04:43:17',1433133797,NULL),(1827574999,3255247,1,28254,0,1,1,'C',1,0.777027,49,312028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 148}}',5.38814,92545533,58533,NULL,'2013-09-09 01:14:37',1378689277,NULL),(1833589857,3255247,1,183493,0,1,1,'C',1,0.79927,64,388108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 5}}',6.92012,112785617,121105,NULL,'2015-01-01 11:17:06',1420111026,NULL),(1835116037,3255247,1,442245,0,1,1,'C',1,0.776718,66,336170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 177}, \"maximum_statistics\": {\"great\": 262}}',7.0668,116247467,130050,NULL,'2015-05-05 03:07:41',1430795261,NULL),(1837210473,3255247,1,284076,0,1,1,'C',1,0.743789,50,264958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 204, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 322}}',7.42676,119773113,132150,NULL,'2015-10-31 02:11:22',1446257482,NULL),(1835151033,3255247,1,94457,0,1,1,'C',1,0.786458,38,385102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',7.7199,116285313,133444,NULL,'2015-05-07 04:19:41',1430972381,NULL),(1856800811,3255247,1,221949,0,1,1,'C',1,0.751202,62,282541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 68, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',8.10742,150046969,134363,NULL,'2020-04-12 09:40:02',1586684402,NULL),(1859314545,3255247,1,171615,1,1,1,'C',1,0.729885,107,263574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 107, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 783}}',9.13184,153939536,273024,NULL,'2020-08-29 04:42:33',1598676153,NULL),(1831043889,3255247,1,326759,0,1,1,'B',1,0.83427,56,398262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 178}}',9.47258,108432034,70968,NULL,'2014-06-03 20:22:29',1401826949,NULL),(1827590134,3255247,1,93679,0,1,1,'B',1,0.895161,63,483256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 124}}',9.70365,92545470,75039,NULL,'2013-09-09 01:12:39',1378689159,NULL),(1838649090,3255247,1,752878,0,1,1,'C',1,0.794562,44,335625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 47, \"great\": 242}, \"maximum_statistics\": {\"great\": 331}}',9.877,122137885,104416,NULL,'2016-02-24 01:08:11',1456276091,NULL),(1837382486,3255247,1,254627,0,1,1,'C',1,0.761538,57,292859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 134, \"great\": 610, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 910}}',10.5567,119927150,323272,NULL,'2015-11-08 01:02:28',1446944548,NULL),(1835069793,3255247,1,166841,0,1,1,'B',1,0.802326,48,390101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',10.8821,116247337,139127,NULL,'2015-05-05 02:56:25',1430794585,NULL),(1843063088,3255247,1,360206,0,1,1,'C',1,0.786645,53,335941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',11.0307,129010207,112087,NULL,'2017-02-13 01:31:21',1486949481,NULL),(1837294343,3255247,1,695135,0,1,1,'C',1,0.773734,113,341184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 316}}',11.8224,119812182,142326,NULL,'2015-11-01 18:39:25',1446403165,NULL),(1838811730,3255247,1,184615,0,1,1,'C',1,0.758571,40,290130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',11.8669,122269801,118780,NULL,'2016-03-01 05:32:49',1456810369,NULL),(1835042895,3255247,1,409179,0,1,1,'B',1,0.830882,44,459945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 340}}',12.3486,116247401,363581,NULL,'2015-05-05 03:01:27',1430794887,NULL),(1835153119,3255247,1,223237,0,1,1,'B',1,0.827273,91,422401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',12.8713,116119490,253600,NULL,'2015-04-29 04:39:32',1430282372,NULL),(1854391518,3255247,1,497454,0,1,1,'B',1,0.814935,114,415638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',13.678,146511838,155544,NULL,'2019-09-29 04:53:14',1569732794,NULL),(1830930476,3255247,1,368309,0,1,1,'B',1,0.872727,87,509421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 165}}',14.549,108392035,115621,NULL,'2014-06-02 00:15:27',1401668127,NULL),(1835147573,3255247,1,308007,0,1,1,'B',1,0.850575,64,454596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',14.7572,116174017,126382,NULL,'2015-05-01 20:08:30',1430510910,NULL),(1837749679,3255247,1,751210,0,1,1,'B',1,0.809668,55,363973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',14.9431,120600725,116052,NULL,'2015-12-13 05:18:48',1449983928,NULL),(1835415286,3255247,1,462085,0,1,1,'B',1,0.817073,136,405406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 69, \"great\": 433}, \"maximum_statistics\": {\"great\": 574}}',15.0642,116914943,254736,NULL,'2015-06-07 21:30:10',1433712610,NULL),(1830821139,3255247,1,357409,1,1,1,'B',1,0.835648,168,501198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 216}}',15.0837,108366935,132626,NULL,'2014-06-01 03:09:41',1401592181,NULL),(1849402421,3255247,1,520932,0,1,1,'B',1,0.80988,99,381603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',15.4341,138704716,135640,NULL,'2018-07-06 07:50:05',1530863405,NULL),(1831030762,3255247,1,123258,0,1,1,'B',1,0.845404,138,478836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 359}}',15.9376,108572367,311168,NULL,'2014-06-10 02:24:00',1402367040,NULL),(1838862297,3255247,1,82034,0,1,1,'B',1,0.802802,87,350538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 118, \"great\": 680, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 928}}',16.2363,122177537,337916,NULL,'2016-02-26 02:00:52',1456452052,NULL),(1838410198,3255247,1,425708,0,1,1,'B',1,0.839431,106,462281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',16.3434,121720603,128422,NULL,'2016-02-04 00:37:40',1454546260,NULL),(1854484518,3255247,1,664472,0,1,1,'B',1,0.850365,50,455847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 137}}',17.1397,146511797,60041,NULL,'2019-09-29 04:50:17',1569732617,NULL),(1854417607,3255247,1,116010,0,1,1,'C',1,0.793478,79,350023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 55, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 644}}',17.4259,146480084,258208,NULL,'2019-09-27 04:38:51',1569559131,NULL),(1831043920,3255247,1,248562,0,1,1,'B',1,0.802817,114,371994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 335}, \"maximum_statistics\": {\"great\": 497}}',18.0002,108572490,259106,NULL,'2014-06-10 02:37:43',1402367863,NULL),(1835039865,3255247,1,363299,1,1,1,'B',1,0.835962,82,427863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 634}}',18.6776,116209389,345750,NULL,'2015-05-03 07:46:32',1430639192,NULL),(1831047837,3255247,1,127232,0,1,1,'B',1,0.861511,90,447374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 441}, \"maximum_statistics\": {\"great\": 556}}',20.1506,108573585,222390,NULL,'2014-06-10 04:25:01',1402374301,NULL),(1832006726,3255247,1,69406,0,1,1,'B',1,0.857605,92,464454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 309}}',20.341,110142367,150008,NULL,'2014-08-18 00:30:25',1408321825,NULL),(1836322496,3255247,1,468991,0,1,1,'B',1,0.83156,204,511786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 203, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 282}}',21.6375,118221504,228870,NULL,'2015-08-10 13:52:29',1439214749,NULL),(1873681247,3255247,1,779320,0,1,1,'B',1,0.866102,61,472146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',23.5574,175525394,137844,NULL,'2022-11-06 14:13:35',1667744015,NULL),(1862820001,3255247,1,2016123,0,1,1,'B',1,0.864407,54,430916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 240}, \"maximum_statistics\": {\"great\": 295}}',24.1472,159202431,112656,NULL,'2021-02-27 10:23:40',1614421420,NULL),(1836911320,3255247,1,468989,0,1,1,'A',1,0.905213,182,670500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 174, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 211}}',24.8846,119028471,199762,NULL,'2015-09-21 04:30:14',1442809814,NULL),(1854481988,3255247,1,166358,0,1,1,'B',1,0.817073,66,389686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',25.5239,146480060,130298,NULL,'2019-09-27 04:34:18',1569558858,NULL),(1838797091,3255247,1,285879,0,1,1,'B',1,0.876296,96,498187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 559, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 675}}',26.8822,122269868,325284,NULL,'2016-03-01 05:40:00',1456810800,NULL),(1835034233,3255247,1,262283,0,1,1,'B',1,0.862319,137,496454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',29.081,116135799,279432,NULL,'2015-04-30 01:15:10',1430356510,NULL),(1838794583,3255247,1,421741,0,1,1,'B',1,0.86836,149,513870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',32.6739,122269964,234842,NULL,'2016-03-01 05:50:12',1456811412,NULL),(1835061334,3255247,1,557816,0,1,1,'A',1,0.902494,190,586991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 373, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',32.7708,116245813,287676,NULL,'2015-05-05 00:50:46',1430787046,NULL),(1864446402,3255247,1,1477401,0,1,1,'B',1,0.898551,131,562787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',34.0133,161878131,199878,NULL,'2021-05-13 08:32:55',1620894775,NULL),(1854590702,3255247,1,1492014,0,1,1,'B',1,0.841176,85,645908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 58}, \"maximum_statistics\": {\"great\": 85}}',37.8844,146587887,46705,NULL,'2019-10-05 02:17:57',1570241877,NULL),(1839072883,3255247,1,746857,0,1,1,'B',1,0.884494,124,557441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 261, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 316}}',38.9595,122569072,191370,NULL,'2016-03-15 22:43:54',1458081834,NULL),(1838829208,3255247,1,520931,0,1,1,'A',1,0.942688,193,750835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',44.1561,122269937,211938,NULL,'2016-03-01 05:47:34',1456811254,NULL),(1873597633,3255247,1,2064683,1,1,1,'A',1,0.947297,333,778681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',48.4143,175536874,414774,NULL,'2022-11-07 04:01:19',1667793679,NULL),(1852430578,3255247,1,597043,0,1,1,'B',1,0.871191,106,509576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 276}, \"maximum_statistics\": {\"great\": 361}}',51.0036,143297647,184010,NULL,'2019-03-20 06:51:30',1553064690,NULL),(1838773887,3255247,1,341382,0,1,1,'A',1,0.937018,294,740437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',62.7755,122339523,400800,NULL,'2016-03-04 23:59:37',1457135977,NULL),(1838828657,3255247,1,190047,0,1,1,'A',1,0.973011,311,857070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',85.2579,122269906,345040,NULL,'2016-03-01 05:45:28',1456811128,NULL),(1827556449,3280775,1,276112,0,1,1,'D',1,0.441748,8,157506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 42, \"great\": 30}, \"maximum_statistics\": {\"great\": 103}}',0.059837,92994596,133410,NULL,'2013-09-14 09:05:02',1379149502,NULL),(1864855325,3280775,1,476366,0,1,1,'D',1,0.46,14,43981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 72, \"great\": 58}, \"maximum_statistics\": {\"great\": 175}}',0.064891,162451108,34484,NULL,'2021-05-29 08:23:17',1622276597,NULL),(1837379103,3280775,1,430908,1,1,1,'D',1,0.396281,33,15513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 531, \"miss\": 887, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1909}}',0.087682,120056485,270194,NULL,'2015-11-14 18:13:40',1447524820,NULL),(1827544025,3280775,1,240093,0,1,1,'D',1,0.509434,13,183868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 38}, \"maximum_statistics\": {\"great\": 106}}',0.118136,92917833,130244,NULL,'2013-09-13 14:39:16',1379083156,NULL),(1827760813,3280775,1,10818,0,1,1,'D',1,0.509091,25,68027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 84, \"great\": 88}, \"maximum_statistics\": {\"great\": 220}}',0.162995,94884938,36632,NULL,'2013-10-04 11:05:03',1380884703,NULL),(1864832975,3280775,1,205105,0,1,1,'D',1,0.502907,18,81069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 119, \"great\": 121}, \"maximum_statistics\": {\"great\": 344}}',0.175348,162451048,96848,NULL,'2021-05-29 08:20:43',1622276443,NULL),(1827504833,3280775,1,139758,0,1,1,'D',1,0.545322,15,135467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 99, \"great\": 130}, \"maximum_statistics\": {\"great\": 342}}',0.307011,92917152,144952,NULL,'2013-09-13 14:34:56',1379082896,NULL),(1827476971,3280775,1,171739,0,1,1,'D',1,0.55665,27,140322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 62, \"great\": 85}, \"maximum_statistics\": {\"great\": 203}}',0.327648,92997770,102247,NULL,'2013-09-14 09:39:37',1379151577,NULL),(1838244504,3280775,1,49881,0,1,1,'D',1,0.516234,33,82951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 235, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',0.377768,121387155,136824,NULL,'2016-01-19 15:00:31',1453215631,NULL),(1827532969,3280775,1,69403,0,1,1,'D',1,0.618056,44,263707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 31}, \"maximum_statistics\": {\"great\": 72}}',0.421717,92898534,154598,NULL,'2013-09-13 11:48:00',1379072880,NULL),(1827532710,3280775,1,54241,0,1,1,'D',1,0.581699,16,185762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 66}, \"maximum_statistics\": {\"great\": 153}}',0.448614,92994246,79356,NULL,'2013-09-14 09:00:57',1379149257,NULL),(1830832370,3280775,1,226321,0,1,1,'D',1,0.595395,16,165805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',0.47945,108175989,85806,NULL,'2014-05-24 03:33:22',1400902402,NULL),(1832072454,3280775,1,37571,0,1,1,'D',1,0.595652,14,156402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 47, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',0.729922,110179371,75890,NULL,'2014-08-19 15:39:30',1408462770,NULL),(1864855855,3280775,1,476367,0,1,1,'D',1,0.672414,11,260515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 58}}',0.824995,162451185,64938,NULL,'2021-05-29 08:26:18',1622276778,NULL),(1834623647,3280775,1,599863,1,1,1,'D',1,0.599083,38,19028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 110, \"great\": 218}, \"maximum_statistics\": {\"great\": 545}}',1.1765,115294915,113849,NULL,'2015-03-21 14:58:15',1426949895,NULL),(1833338241,3280775,1,34208,0,1,1,'D',1,0.601852,34,168581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 64, \"great\": 130, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 324}}',1.22039,112347937,177564,NULL,'2014-12-13 11:31:43',1418470303,NULL),(1832402150,3280775,1,427284,0,1,1,'D',1,0.647208,48,170568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',1.30294,110856664,52904,NULL,'2014-09-21 10:47:45',1411296465,NULL),(1827553106,3280775,1,106750,0,1,1,'D',1,0.690341,33,295792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 90}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',1.69263,92995483,151215,NULL,'2013-09-14 09:14:28',1379150068,NULL),(1830879906,3280775,1,181636,0,1,1,'D',1,0.673184,35,196164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 58, \"great\": 182, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',1.93796,108176099,150676,NULL,'2014-05-24 03:39:02',1400902742,NULL),(1830840681,3280775,1,397536,0,1,1,'D',1,0.671717,27,173313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 95, \"great\": 265, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 495}}',2.06829,108176725,161310,NULL,'2014-05-24 04:08:27',1400904507,NULL),(1832114336,3280775,1,65390,0,1,1,'D',1,0.660743,47,171730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 131, \"great\": 330, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 619}}',2.3143,110413639,190332,NULL,'2014-08-30 04:51:35',1409374295,NULL),(1827488200,3280775,1,33668,0,1,1,'C',1,0.735507,30,289332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 85}, \"maximum_statistics\": {\"great\": 138}}',2.56825,92996877,77460,NULL,'2013-09-14 09:29:58',1379150998,NULL),(1832061946,3280775,1,395870,0,1,1,'D',1,0.696203,44,204568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 79, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',2.77722,110179081,106902,NULL,'2014-08-19 15:24:32',1408461872,NULL),(1827524898,3280775,1,67836,0,1,1,'C',1,0.704698,54,221564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 159}, \"maximum_statistics\": {\"great\": 298}}',2.92071,92899723,123659,NULL,'2013-09-13 11:59:30',1379073570,NULL),(1827484769,3280775,1,63545,0,1,1,'C',1,0.727513,33,293715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 115}, \"maximum_statistics\": {\"great\": 189}}',3.03541,92897141,141599,NULL,'2013-09-13 11:34:51',1379072091,NULL),(1832729338,3280775,1,59969,0,1,1,'D',1,0.675101,37,207398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 94, \"great\": 267}, \"maximum_statistics\": {\"great\": 494}}',3.09288,111351569,188323,NULL,'2014-10-18 10:38:39',1413628719,NULL),(1833153068,3280775,1,492865,0,1,1,'C',1,0.708955,65,258934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 67, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 469}}',3.70133,112138092,283777,NULL,'2014-12-01 12:27:41',1417436861,NULL),(1830819179,3280775,1,356941,0,1,1,'C',1,0.720273,54,236172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 82, \"great\": 308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 513}}',3.80283,108175922,196213,NULL,'2014-05-24 03:30:08',1400902208,NULL),(1837717402,3280775,1,813771,0,1,1,'D',1,0.694099,45,215728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 47, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',4.10868,120454580,99738,NULL,'2015-12-05 17:15:21',1449335721,NULL),(1832037878,3280775,1,174177,0,1,1,'C',1,0.768229,28,393789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 125}, \"maximum_statistics\": {\"great\": 192}}',4.89192,110236535,261885,NULL,'2014-08-22 10:03:41',1408701821,NULL),(1837417427,3280775,1,331989,0,1,1,'C',1,0.720721,66,246657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',6.85181,120056110,106204,NULL,'2015-11-14 17:54:39',1447523679,NULL),(1832513374,3280775,1,41517,0,1,1,'C',1,0.780864,59,344611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 162}}',6.88396,111113727,99866,NULL,'2014-10-05 09:48:18',1412502498,NULL),(1832977484,3280775,1,160055,0,1,1,'C',1,0.742382,105,291536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',7.58761,111681980,180254,NULL,'2014-11-05 14:33:30',1415198010,NULL),(1832788366,3280775,1,146989,0,1,1,'C',1,0.737305,76,263498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 61, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',7.73026,111427630,266620,NULL,'2014-10-22 14:07:32',1413986852,NULL),(1833151401,3280775,1,193669,0,1,1,'C',1,0.742788,82,291112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 33, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',7.73384,112138002,163325,NULL,'2014-12-01 12:22:43',1417436563,NULL),(1827487525,3280775,1,137362,0,1,1,'B',1,0.824176,44,505824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',7.78992,92899023,164626,NULL,'2013-09-13 11:52:31',1379073151,NULL),(1837257315,3280775,1,426543,0,1,1,'C',1,0.737179,55,273784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 186}, \"maximum_statistics\": {\"great\": 312}}',8.30408,119762257,105152,NULL,'2015-10-30 14:40:01',1446216001,NULL),(1834379212,3280775,1,91599,1,1,1,'XH',1,1,34,295154,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',9.62705,114861866,135845,NULL,'2015-02-28 12:19:06',1425125946,NULL),(1832733224,3280775,1,162793,0,1,1,'C',1,0.79745,71,358018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 237, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 353}}',10.7756,111351477,139960,NULL,'2014-10-18 10:34:36',1413628476,NULL),(1841766806,3280775,1,42237,0,1,1,'C',1,0.736156,73,268677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',11.055,126846184,130672,NULL,'2016-10-12 13:06:27',1476277587,NULL),(1827590647,3280775,1,60666,0,1,1,'B',1,0.887363,112,634577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 182}}',11.4764,92998596,119295,NULL,'2013-09-14 09:47:50',1379152070,NULL),(1832725624,3280775,1,152,0,1,1,'C',1,0.789106,175,472330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 6}}',12.4497,111372239,441010,NULL,'2014-10-19 07:21:54',1413703314,NULL),(1877986110,3280775,1,4095183,1,1,1,'C',1,0.7733,52,306594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',13.3253,181854637,125850,NULL,'2023-12-04 20:44:10',1701722650,NULL),(1827829312,3280775,1,69406,0,1,1,'C',1,0.791262,77,346645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 199}, \"maximum_statistics\": {\"great\": 309}}',13.3377,94886149,129862,NULL,'2013-10-04 11:16:58',1380885418,NULL),(1837698753,3280775,1,230217,0,1,1,'C',1,0.796078,96,350943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 105, \"great\": 558, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',14.1762,120454525,300990,NULL,'2015-12-05 17:12:18',1449335538,NULL),(1834265363,3280775,1,391998,0,1,1,'A',1,0.9375,36,791554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 36, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',14.7411,114860314,123712,NULL,'2015-02-28 11:01:20',1425121280,NULL),(1841751924,3280775,1,36965,0,1,1,'C',1,0.745301,128,303993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 26, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',15.7838,126912792,272570,NULL,'2016-10-16 06:07:29',1476598049,NULL),(1836906035,3280775,1,602713,0,1,1,'B',1,0.848432,161,473670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 287}}',17.7482,119102374,167640,NULL,'2015-09-25 14:29:58',1443191398,NULL),(1837630092,3280775,1,127636,0,1,1,'B',1,0.847826,107,507436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',19.086,120455188,289743,NULL,'2015-12-05 17:48:27',1449337707,NULL),(1837299055,3280775,1,264420,0,1,1,'B',1,0.896739,184,626728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 146}, \"maximum_statistics\": {\"great\": 184}}',19.2156,119763188,208107,NULL,'2015-10-30 15:15:08',1446218108,NULL),(1838254682,3280775,1,547082,1,1,1,'C',1,0.794239,126,358973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 51, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 729}}',20.2168,121346728,303030,NULL,'2016-01-17 14:57:22',1453042642,NULL),(1839359344,3280775,1,844663,1,1,1,'C',1,0.793103,131,376004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 251}, \"maximum_statistics\": {\"great\": 377}}',20.557,123117217,173706,NULL,'2016-04-09 05:43:30',1460180610,NULL),(1837932014,3280775,1,69404,0,1,1,'C',1,0.744501,114,289303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 55, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',20.7411,120726111,230256,NULL,'2015-12-19 14:26:43',1450535203,NULL),(1837963694,3280775,1,194913,0,1,1,'C',1,0.783133,200,349588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 39, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',21.7408,120716235,299572,NULL,'2015-12-19 05:10:57',1450501857,NULL),(1837611651,3280775,1,552372,0,1,1,'C',1,0.76417,114,311053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 38, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',22.3694,120332877,197300,NULL,'2015-11-29 01:45:04',1448761504,NULL),(1833483458,3280775,1,60618,0,1,1,'B',1,0.853659,94,480274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',25.4827,112508595,299540,NULL,'2014-12-21 12:41:38',1419165698,NULL),(1837687011,3280775,1,276701,0,1,1,'B',1,0.825065,86,396404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 62, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',26.1251,120431588,303046,NULL,'2015-12-04 16:51:27',1449247887,NULL),(1837599849,3280775,1,735791,0,1,1,'B',1,0.877863,102,538654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',26.7029,120476935,136662,NULL,'2015-12-06 16:37:28',1449419848,NULL),(1837523390,3280775,1,389158,0,1,1,'A',1,0.907303,151,616745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 356}}',27.9609,120231084,248885,NULL,'2015-11-23 16:13:44',1448295224,NULL),(1837629426,3280775,1,250976,0,1,1,'A',1,0.944015,166,695110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',28.5602,120455017,185414,NULL,'2015-12-05 17:38:41',1449337121,NULL),(1839475816,3280775,1,76677,0,1,1,'B',1,0.80638,162,404293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 43, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',29.0969,123301644,378588,NULL,'2016-04-17 05:57:27',1460872647,NULL),(1837695028,3280775,1,468990,0,1,1,'A',1,0.935811,148,735960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 129, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148}}',29.1497,120476877,120770,NULL,'2015-12-06 16:33:48',1449419628,NULL),(1837600324,3280775,1,293782,0,1,1,'A',1,0.932432,259,735205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',29.6622,120476815,261484,NULL,'2015-12-06 16:30:21',1449419421,NULL),(1837631455,3280775,1,698250,1,1,1,'B',1,0.846748,164,453144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 47, \"great\": 676, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 907}}',30.1022,120454457,471125,NULL,'2015-12-05 17:07:54',1449335274,NULL),(1864972487,3280775,1,2730457,0,1,1,'B',1,0.888278,91,537794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 273}}',30.4121,162521966,126650,NULL,'2021-05-31 08:59:46',1622451586,NULL),(1836718224,3280775,1,77275,0,1,1,'B',1,0.892442,171,597494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',30.7047,119009273,324778,NULL,'2015-09-20 06:02:41',1442728961,NULL),(1837623173,3280775,1,557491,1,1,1,'A',1,0.914191,239,654403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',30.8056,120455107,260920,NULL,'2015-12-05 17:42:57',1449337377,NULL),(1837737319,3280775,1,126401,0,1,1,'B',1,0.837383,119,453352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 16, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',30.8676,120587653,267030,NULL,'2015-12-12 15:17:31',1449933451,NULL),(1837702366,3280775,1,615837,1,1,1,'B',1,0.846363,114,458115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 56, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',31.0444,120454921,448691,NULL,'2015-12-05 17:33:45',1449336825,NULL),(1837634685,3280775,1,128320,0,1,1,'S',1,0.964413,281,815710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',31.3394,120476284,322995,NULL,'2015-12-06 15:57:12',1449417432,NULL),(1837651853,3280775,1,261185,0,1,1,'B',1,0.85241,87,450992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 249, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 332}}',32.1358,120454296,148811,NULL,'2015-12-05 16:58:27',1449334707,NULL),(1841741791,3280775,1,74500,0,1,1,'B',1,0.82029,79,395138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',32.3651,126888336,136052,NULL,'2016-10-15 02:23:05',1476498185,NULL),(1841649399,3280775,1,128321,0,1,1,'B',1,0.848988,155,467306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',32.6247,126814901,424236,NULL,'2016-10-10 10:31:59',1476095519,NULL),(1837606878,3280775,1,48628,0,1,1,'A',1,0.948276,174,816842,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',33.3228,120476352,150813,NULL,'2015-12-06 16:01:49',1449417709,NULL),(1838325926,3280775,1,729812,0,1,1,'B',1,0.873065,129,511529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',33.8853,121338920,166680,NULL,'2016-01-17 07:58:27',1453017507,NULL),(1837811290,3280775,1,471477,1,1,1,'B',1,0.851459,122,452297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',34.9558,120683686,180822,NULL,'2015-12-17 15:25:14',1450365914,NULL),(1841640680,3280775,1,125245,0,1,1,'B',1,0.846527,316,522413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 25, \"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 619}}',37.887,126773755,452928,NULL,'2016-10-08 09:13:52',1475918032,NULL),(1837972227,3280775,1,506473,0,1,1,'B',1,0.885714,176,537895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 630}}',38.7086,120730533,354367,NULL,'2015-12-19 17:47:13',1450547233,NULL),(1837874843,3280775,1,130217,0,1,1,'B',1,0.883206,186,541141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',41.4736,120703900,388384,NULL,'2015-12-18 15:55:34',1450454134,NULL),(1837691698,3280775,1,278051,0,1,1,'A',1,0.912671,245,655952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',41.68,120454345,213248,NULL,'2015-12-05 17:01:20',1449334880,NULL),(1834250152,3280775,1,250578,0,1,1,'B',1,0.870732,493,536419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 77, \"great\": 837, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1025}}',41.6934,114760376,635053,NULL,'2015-02-23 05:55:03',1424670903,NULL),(1841623240,3280775,1,117426,0,1,1,'B',1,0.879908,263,603211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',42.1182,126773715,414518,NULL,'2016-10-08 09:11:08',1475917868,NULL),(1841727667,3280775,1,164713,1,1,1,'B',1,0.856093,301,519426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 30, \"great\": 854, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1157}}',50.3576,126846382,809950,NULL,'2016-10-12 13:20:22',1476278422,NULL),(1841652849,3280775,1,314436,1,1,1,'S',1,0.956637,565,802852,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 516, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 565}}',56.2761,126815128,625664,NULL,'2016-10-10 10:52:30',1476096750,NULL),(1834258004,3280775,1,386932,0,1,1,'A',1,0.935561,419,746855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 419}}',78.1035,114760317,384444,NULL,'2015-02-23 05:50:05',1424670605,NULL),(1841610610,3280775,1,164827,1,1,1,'A',1,0.947395,591,776650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 901, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 998}}',89.0092,126773944,1047464,NULL,'2016-10-08 09:26:32',1475918792,NULL),(1834150105,3280775,1,222303,0,1,1,'B',1,0.873981,287,538127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 67, \"great\": 1168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1472}}',101.004,114760519,906726,NULL,'2015-02-23 06:05:53',1424671553,NULL),(1851904965,3301005,1,363829,1,1,1,'B',1,0.892317,115,539267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 667, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 794}}',NULL,142418766,394101,NULL,'2019-01-26 03:41:39',1548474099,NULL),(1874612115,3301005,1,444502,1,1,1,'B',1,0.899369,269,596545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 54, \"great\": 1066, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1267}}',NULL,177085034,860262,NULL,'2023-01-29 22:58:23',1675033103,NULL),(1851951560,3301005,1,450018,0,1,1,'B',1,0.8394,127,426945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 42, \"great\": 676, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 934}}',NULL,142761456,386668,NULL,'2019-02-16 00:00:37',1550275237,NULL),(1851726245,3301005,1,463382,1,1,1,'A',1,0.935556,192,697381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 600, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 675}}',NULL,142369951,464132,NULL,'2019-01-23 07:39:34',1548229174,NULL),(1870796526,3301005,1,859274,1,1,1,'B',1,0.842365,95,443921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',NULL,171313922,200884,NULL,'2022-04-20 01:18:24',1650417504,NULL),(1874588519,3301005,1,860076,1,1,1,'B',1,0.847619,128,478452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',NULL,176921907,306856,NULL,'2023-01-21 01:43:06',1674265386,NULL),(1855376248,3301005,1,964451,1,1,1,'B',1,0.898453,224,604334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 421, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 517}}',NULL,147791745,383264,NULL,'2019-12-22 20:51:27',1577047887,NULL),(1868906007,3301005,1,977993,1,1,1,'B',1,0.896296,197,620662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',NULL,168449883,437252,NULL,'2021-12-23 08:02:45',1640246565,NULL),(1855960220,3301005,1,1199824,1,1,1,'B',1,0.877876,190,553658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 443, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 565}}',NULL,148891014,379274,NULL,'2020-02-26 03:12:47',1582686767,NULL),(1874696976,3301005,1,1652958,1,1,1,'B',1,0.808884,118,391770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 89, \"great\": 687, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 968}}',NULL,177135167,457014,NULL,'2023-02-02 02:24:19',1675304659,NULL),(1874650449,3301005,1,3522149,1,1,1,'D',1,0.476966,68,55387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 537, \"great\": 479}, \"maximum_statistics\": {\"great\": 1259, \"legacy_combo_increase\": 113}}',NULL,177118875,234318,NULL,'2023-02-01 02:18:37',1675217917,NULL),(1848288434,3301005,1,104229,0,1,1,'D',1,0.540339,26,39255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 311, \"great\": 392, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1004}}',0.559774,137012177,193840,NULL,'2018-04-13 03:06:07',1523588767,NULL),(1855528691,3301005,1,1949373,0,1,1,'C',1,0.70339,31,251635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 59}}',1.00863,148278996,15572,NULL,'2020-01-22 01:57:14',1579658234,NULL),(1851416673,3301005,1,72404,0,1,1,'D',1,0.5628,55,58565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 893, \"miss\": 918, \"great\": 1310, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',1.25954,141622249,716650,NULL,'2018-12-11 02:02:13',1544493733,NULL),(1855819528,3301005,1,1396430,0,1,1,'C',1,0.78125,25,389062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 48}}',2.46183,148608536,12634,NULL,'2020-02-10 04:10:09',1581307809,NULL),(2365566447,3301005,1,1647502,0,1,1,'D',1,0.688811,39,204708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 65}, \"maximum_statistics\": {\"great\": 143}}',2.59603,182835219,35453,NULL,'2024-02-18 04:52:19',1708231939,NULL),(1855417082,3301005,1,432558,0,1,1,'D',1,0.676948,38,204360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 159, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 308}}',3.29819,147962926,85641,NULL,'2020-01-02 03:22:24',1577935344,NULL),(1848454506,3301005,1,1232664,0,1,1,'C',1,0.715976,38,242873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',3.98044,137080289,54096,NULL,'2018-04-16 06:59:00',1523861940,NULL),(1848309793,3301005,1,1093726,0,1,1,'B',1,0.808989,20,484322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',4.10459,137009341,209693,NULL,'2018-04-12 22:28:20',1523572100,NULL),(1850211645,3301005,1,882805,0,1,1,'C',1,0.708101,54,265274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 194, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 358}}',5.14468,140011867,189730,NULL,'2018-09-08 07:34:40',1536392080,NULL),(1852496499,3301005,1,1505876,1,1,1,'B',1,0.81746,53,424402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 87, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 126}}',6.04907,143435361,77196,NULL,'2019-03-28 04:31:40',1553747500,NULL),(1853128432,3301005,1,1514278,1,1,1,'C',1,0.702564,67,256897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 48, \"great\": 206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 390}}',7.29718,144559410,150718,NULL,'2019-05-30 00:47:37',1559177257,NULL),(1867036014,3301005,1,1720899,0,1,1,'C',1,0.732143,29,337997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 84}}',7.62177,165623714,32127,NULL,'2021-09-07 05:06:35',1630991195,NULL),(1855833569,3301005,1,1687467,0,1,1,'B',1,0.888889,42,601624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',7.68771,148608573,29216,NULL,'2020-02-10 04:13:36',1581308016,NULL),(1848340679,3301005,1,140277,0,1,1,'C',1,0.764192,54,410348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',7.90389,137060861,308290,NULL,'2018-04-15 08:37:30',1523781450,NULL),(1848265693,3301005,1,29955,0,1,1,'B',1,0.826087,57,361931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',8.87024,137011892,52250,NULL,'2018-04-13 02:38:08',1523587088,NULL),(1848282200,3301005,1,183487,0,1,1,'C',1,0.756711,43,295516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',9.05924,137013979,101124,NULL,'2018-04-13 06:25:45',1523600745,NULL),(1850156623,3301005,1,688710,0,1,1,'C',1,0.735532,103,291948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 64, \"great\": 414, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 743}}',9.26554,139985149,350628,NULL,'2018-09-06 19:05:22',1536260722,NULL),(1848308424,3301005,1,1093244,0,1,1,'C',1,0.773438,111,324231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',9.53903,137009363,174122,NULL,'2018-04-12 22:30:36',1523572236,NULL),(1850141730,3301005,1,240259,0,1,1,'C',1,0.764264,61,301322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 213, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 333}}',9.70885,139783261,119651,NULL,'2018-08-27 02:29:19',1535336959,NULL),(1848302559,3301005,1,197383,0,1,1,'C',1,0.738506,90,270496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 107, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 870}}',9.79659,137028674,295706,NULL,'2018-04-13 22:29:08',1523658548,NULL),(1848348060,3301005,1,1543777,0,1,1,'C',1,0.758398,44,309035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 236, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 387}}',9.80272,137060724,128546,NULL,'2018-04-15 08:29:35',1523780975,NULL),(1848340664,3301005,1,140277,1,1,1,'B',1,0.847162,91,544078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 163, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',10.2991,137011999,408322,NULL,'2018-04-13 02:47:39',1523587659,NULL),(1850274201,3301005,1,492865,1,1,1,'C',1,0.791045,87,368916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 307, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 469}}',10.4994,139984873,323251,NULL,'2018-09-06 18:41:40',1536259300,NULL),(1851780801,3301005,1,225249,0,1,1,'C',1,0.746073,110,283883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 78, \"great\": 360, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 573}}',10.6158,142369898,206862,NULL,'2019-01-23 07:31:02',1548228662,NULL),(1870809717,3301005,1,2143590,1,1,1,'C',1,0.75,42,284000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',10.7369,171313948,159740,NULL,'2022-04-20 01:20:29',1650417629,NULL),(1875694627,3301005,1,1228199,0,1,1,'A',1,0.926471,34,666175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',11.4014,178498594,22796,NULL,'2023-04-20 23:47:39',1682034459,NULL),(1870065772,3301005,1,3335500,1,1,1,'B',1,0.825203,94,525250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 123}}',12.5368,170109627,68465,NULL,'2022-02-27 09:53:30',1645955610,NULL),(1869890547,3301005,1,2960564,1,1,1,'C',1,0.730952,40,285927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',12.6636,170097514,71282,NULL,'2022-02-26 21:54:12',1645912452,NULL),(1848291816,3301005,1,437721,1,1,1,'C',1,0.739234,66,304254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 28, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 418}}',12.711,137012840,179133,NULL,'2018-04-13 04:20:26',1523593226,NULL),(1851890811,3301005,1,488475,0,1,1,'C',1,0.765,73,315000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',12.9576,142502635,109894,NULL,'2019-01-31 00:30:02',1548894602,NULL),(1848255188,3301005,1,393496,1,1,1,'B',1,0.804087,156,429573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 273, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 416, \"legacy_combo_increase\": 2}}',13.2607,137013606,523069,NULL,'2018-04-13 05:44:55',1523598295,NULL),(1850197105,3301005,1,1409651,0,1,1,'C',1,0.759053,53,289505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 226, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 359}}',13.327,139991744,121764,NULL,'2018-09-07 06:40:41',1536302441,NULL),(1850256068,3301005,1,948469,1,1,1,'C',1,0.772595,52,307701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 229, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 343}}',14.6032,139991801,114976,NULL,'2018-09-07 06:49:21',1536302961,NULL),(1848272515,3301005,1,1461316,0,1,1,'B',1,0.808511,119,420772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 190, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 282}}',15.2287,137060947,159056,NULL,'2018-04-15 08:41:45',1523781705,NULL),(1855518914,3301005,1,1926858,1,1,1,'C',1,0.749169,54,312198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',15.2688,147975740,114224,NULL,'2020-01-02 21:17:06',1577999826,NULL),(1850192547,3301005,1,736216,0,1,1,'C',1,0.777273,71,324896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 56, \"great\": 483, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 770}}',15.9324,139984955,314606,NULL,'2018-09-06 18:48:38',1536259718,NULL),(1848372715,3301005,1,380236,1,1,1,'C',1,0.778157,52,323078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',16.0666,137080233,99691,NULL,'2018-04-16 06:49:02',1523861342,NULL),(1875724472,3301005,1,3619392,1,1,1,'B',1,0.840909,81,469756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 220}}',16.1749,178498796,95816,NULL,'2023-04-21 00:10:39',1682035839,NULL),(1850231794,3301005,1,207660,0,1,1,'B',1,0.847426,114,516517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 197, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',16.2846,139987377,273409,NULL,'2018-09-06 22:51:06',1536274266,NULL),(1851214171,3301005,1,1722267,1,1,1,'C',1,0.771164,48,339458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',16.367,141496123,146554,NULL,'2018-12-03 08:20:01',1543825201,NULL),(1850490137,3301005,1,1551825,1,1,1,'B',1,0.841935,127,496612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 343, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 465}}',16.4981,140333357,397544,NULL,'2018-09-25 20:40:46',1537908046,NULL),(1850191218,3301005,1,848235,0,1,1,'B',1,0.846774,82,461657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 228, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 310}}',16.5092,139984789,199308,NULL,'2018-09-06 18:34:32',1536258872,NULL),(1853795491,3301005,1,1949373,0,1,1,'A',1,0.90678,59,835153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',16.6707,145494229,29596,NULL,'2019-07-24 00:26:25',1563927985,NULL),(1848457717,3301005,1,1417326,0,1,1,'C',1,0.763551,73,304595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 57, \"great\": 339, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 535}}',16.9488,137238658,196226,NULL,'2018-04-24 07:01:00',1524553260,NULL),(1848453290,3301005,1,563863,0,1,1,'B',1,0.819167,76,116251,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 65, \"great\": 448, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 600}}',17.1851,137114234,179439,NULL,'2018-04-18 04:15:08',1524024908,NULL),(1848452066,3301005,1,132603,1,1,1,'A',1,0.931624,117,786433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',17.4217,137147744,306330,NULL,'2018-04-19 23:45:11',1524181511,NULL),(1850196843,3301005,1,1409650,1,1,1,'B',1,0.82716,95,427537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 171, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 243}}',17.4513,139991733,119362,NULL,'2018-09-07 06:38:51',1536302331,NULL),(1850155120,3301005,1,1539929,1,1,1,'B',1,0.82266,120,407927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 287, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',17.7102,139984714,298196,NULL,'2018-09-06 18:28:17',1536258497,NULL),(1855485065,3301005,1,1402140,1,1,1,'B',1,0.805357,140,449434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',18.0836,147950586,170524,NULL,'2020-01-01 10:01:31',1577872891,NULL),(1855861480,3301005,1,1451023,1,1,1,'B',1,0.890947,55,610773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',18.371,148608648,133493,NULL,'2020-02-10 04:21:57',1581308517,NULL),(1855483755,3301005,1,166653,0,1,1,'C',1,0.745192,64,306276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 51, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',18.6474,148085211,141313,NULL,'2020-01-09 21:15:04',1578604504,NULL),(1851736800,3301005,1,185166,0,1,1,'C',1,0.77657,100,337088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',18.8786,142369745,166472,NULL,'2019-01-23 07:08:39',1548227319,NULL),(1850372000,3301005,1,217520,0,1,1,'C',1,0.758993,134,312047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 62, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 695}}',18.9156,140035166,272553,NULL,'2018-09-09 07:07:01',1536476821,NULL),(1851059215,3301005,1,1332361,0,1,1,'C',1,0.786151,99,350628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 48, \"great\": 329, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 491}}',19.2373,141290962,211760,NULL,'2018-11-20 22:44:14',1542753854,NULL),(1855465779,3301005,1,152226,0,1,1,'C',1,0.718137,85,287400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 45, \"great\": 223, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 408}}',19.3149,148047886,172506,NULL,'2020-01-07 08:44:04',1578386644,NULL),(1849208665,3301005,1,122602,1,1,1,'A',1,0.908451,61,679097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',19.662,138392161,179288,NULL,'2018-06-19 22:29:35',1529447375,NULL),(1848345071,3301005,1,1523608,0,1,1,'B',1,0.846507,144,138770,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 424, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',19.7057,137012636,191240,NULL,'2018-04-13 03:59:41',1523591981,NULL),(1855793378,3301005,1,1751532,1,1,1,'A',1,0.947917,48,766672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 48}}',19.9501,148608590,31198,NULL,'2020-02-10 04:15:44',1581308144,NULL),(1855524976,3301005,1,2262156,1,1,1,'B',1,0.834928,69,127265,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 77, \"great\": 497, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 627}}',19.9626,148101579,203785,NULL,'2020-01-10 21:46:34',1578692794,NULL),(1848294899,3301005,1,1203638,1,1,1,'B',1,0.846429,64,458561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 102, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 140}}',20.0843,137012919,69656,NULL,'2018-04-13 04:27:10',1523593630,NULL),(1850403812,3301005,1,1716330,1,1,1,'B',1,0.820255,64,379242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 36, \"great\": 387, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 548}}',20.1847,140335590,233802,NULL,'2018-09-26 00:42:58',1537922578,NULL),(1848401003,3301005,1,406653,1,1,1,'C',1,0.782077,107,342641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 320, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 491}}',20.3326,137114332,200554,NULL,'2018-04-18 04:27:42',1524025662,NULL),(1848311638,3301005,1,1095679,0,1,1,'A',1,0.937037,122,692534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 119, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 135}}',20.6091,137009242,170976,NULL,'2018-04-12 22:17:08',1523571428,NULL),(1848255890,3301005,1,271961,1,1,1,'B',1,0.83389,167,470012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 22, \"great\": 422, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 599}}',20.9088,137013904,382804,NULL,'2018-04-13 06:15:38',1523600138,NULL),(1851868157,3301005,1,1497996,1,1,1,'C',1,0.789264,87,348835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 52, \"great\": 343, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503}}',20.9923,142439934,202848,NULL,'2019-01-27 05:41:40',1548567700,NULL),(1848481141,3301005,1,346780,0,1,1,'B',1,0.875,154,563128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',21.4386,137080318,156276,NULL,'2018-04-16 07:03:15',1523862195,NULL),(1851280197,3301005,1,1818476,0,1,1,'C',1,0.790598,51,330547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 310, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 468}}',21.5195,141537738,173584,NULL,'2018-12-06 02:10:44',1544062244,NULL),(1848454361,3301005,1,1116219,1,1,1,'C',1,0.783626,117,353553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 48, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 684}}',21.6001,137080156,302486,NULL,'2018-04-16 06:35:23',1523860523,NULL),(1851249890,3301005,1,680992,0,1,1,'C',1,0.791385,87,349301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 68, \"great\": 413, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 592}}',21.6323,141524900,236408,NULL,'2018-12-05 07:25:40',1543994740,NULL),(1850357666,3301005,1,1602678,1,1,1,'B',1,0.88024,73,507312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 131, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 167}}',22.2723,140082336,78754,NULL,'2018-09-11 22:56:30',1536706590,NULL),(1850499441,3301005,1,494066,0,1,1,'B',1,0.801515,196,432968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 23, \"great\": 421, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 660}}',22.3086,140333282,455624,NULL,'2018-09-25 20:34:39',1537907679,NULL),(1850312762,3301005,1,1505284,1,1,1,'B',1,0.805317,109,377079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 46, \"great\": 402, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 583}}',22.3228,140054345,245870,NULL,'2018-09-10 06:22:24',1536560544,NULL),(1848402812,3301005,1,1461319,0,1,1,'C',1,0.782864,76,340870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 278, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 426}}',22.3265,137110745,176386,NULL,'2018-04-17 22:29:20',1524004160,NULL),(1851781677,3301005,1,532440,0,1,1,'C',1,0.792553,70,362476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',22.3687,142367909,166012,NULL,'2019-01-23 03:34:13',1548214453,NULL),(1851932970,3301005,1,1701755,0,1,1,'C',1,0.780374,77,333503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 276, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 428}}',22.4484,142420886,168772,NULL,'2019-01-26 06:43:53',1548485033,NULL),(1850529147,3301005,1,1647503,0,1,1,'C',1,0.782164,85,366514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',22.5751,140354113,138661,NULL,'2018-09-27 05:21:25',1538025685,NULL),(1875684125,3301005,1,3942080,1,1,1,'A',1,0.912195,48,605109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 205}}',22.637,178499024,89490,NULL,'2023-04-21 00:33:21',1682037201,NULL),(1853839526,3301005,1,1892797,1,1,1,'C',1,0.77619,53,348667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 191, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 315}}',22.7537,145494278,110841,NULL,'2019-07-24 00:30:46',1563928246,NULL),(1867036001,3301005,1,1720899,1,1,1,'S',1,0.958333,84,767134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',22.9318,165623689,58506,NULL,'2021-09-07 05:05:13',1630991113,NULL),(1851834756,3301005,1,1574001,0,1,1,'C',1,0.785479,117,351031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 60, \"great\": 406, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 606}}',23.1265,142459453,263428,NULL,'2019-01-28 08:48:30',1548665310,NULL),(1848340685,3301005,1,140278,1,1,1,'B',1,0.857271,194,545432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 9, \"great\": 407, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',23.5873,137036305,482856,NULL,'2018-04-14 08:02:42',1523692962,NULL),(1848320509,3301005,1,1109421,1,1,1,'B',1,0.865805,179,528745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',23.5963,137011849,305873,NULL,'2018-04-13 02:33:16',1523586796,NULL),(1870028020,3301005,1,3198186,1,1,1,'B',1,0.887665,70,547707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',23.6252,170109426,97944,NULL,'2022-02-27 09:41:48',1645954908,NULL),(1848310391,3301005,1,1317553,1,1,1,'A',1,0.956395,152,708626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 172}}',23.8502,137009786,157272,NULL,'2018-04-12 23:11:07',1523574667,NULL),(1875702218,3301005,1,1888715,0,1,1,'A',1,0.94898,104,685814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 245}}',23.9454,178498683,157506,NULL,'2023-04-20 23:58:10',1682035090,NULL),(1848600958,3301005,1,1442577,1,1,1,'C',1,0.777108,145,364195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 253, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 415}}',24.2187,137423618,213976,NULL,'2018-05-03 06:21:03',1525328463,NULL),(1851856713,3301005,1,1765020,1,1,1,'C',1,0.794964,65,343579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 57, \"great\": 385, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 556}}',24.4715,142454809,208292,NULL,'2019-01-28 00:15:28',1548634528,NULL),(1851791407,3301005,1,1567648,0,1,1,'B',1,0.820113,101,414372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',24.6349,142370071,165902,NULL,'2019-01-23 07:57:35',1548230255,NULL),(1848291809,3301005,1,437721,1,1,1,'B',1,0.889952,229,582808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',24.9995,137012781,296793,NULL,'2018-04-13 04:15:35',1523592935,NULL),(1875728367,3301005,1,2749707,0,1,1,'A',1,0.915966,72,597841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 309, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 357}}',25.4621,178499454,177990,NULL,'2023-04-21 01:20:25',1682040025,NULL),(1858832945,3301005,1,222556,0,1,1,'A',1,0.903941,193,598955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 333, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 406}}',25.537,153215902,272801,NULL,'2020-08-02 07:32:31',1596353551,NULL),(1870044141,3301005,1,2551599,0,1,1,'B',1,0.891129,91,574112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',25.6608,170109542,131484,NULL,'2022-02-27 09:48:17',1645955297,NULL),(1848418692,3301005,1,110175,0,1,1,'C',1,0.789899,135,376887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 21, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',25.9891,137133047,265024,NULL,'2018-04-19 06:30:53',1524119453,NULL),(1848438122,3301005,1,1094076,0,1,1,'B',1,0.806277,82,375360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 462}}',26.0314,137080133,204700,NULL,'2018-04-16 06:31:46',1523860306,NULL),(1852833008,3301005,1,1949375,1,1,1,'B',1,0.831633,182,551967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',26.5323,143777138,148900,NULL,'2019-04-16 22:41:16',1555454476,NULL),(1875712406,3301005,1,2702423,1,1,1,'B',1,0.88843,76,558912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',26.5426,178499186,124572,NULL,'2023-04-21 00:50:55',1682038255,NULL),(1848435582,3301005,1,1514278,1,1,1,'B',1,0.875641,180,548686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 301, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 390}}',26.8387,137114427,265569,NULL,'2018-04-18 04:38:28',1524026308,NULL),(1848243784,3301005,1,1442581,1,1,1,'B',1,0.86755,69,496561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 239, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 302}}',27.2422,137013735,153982,NULL,'2018-04-13 05:57:56',1523599076,NULL),(1852630547,3301005,1,1942184,1,1,1,'B',1,0.82199,56,389421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 275, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 382}}',27.2995,143584170,148018,NULL,'2019-04-05 19:09:41',1554491381,NULL),(1851698138,3301005,1,1058367,0,1,1,'C',1,0.779724,190,361201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 65, \"great\": 592, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 942}}',27.354,142379587,483816,NULL,'2019-01-23 20:01:02',1548273662,NULL),(1848400824,3301005,1,405934,1,1,1,'B',1,0.893204,148,604581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 165, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 206}}',27.7772,137114319,195473,NULL,'2018-04-18 04:26:01',1524025561,NULL),(1852393946,3301005,1,1756962,1,1,1,'C',1,0.792185,64,347874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 51, \"great\": 380, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 563}}',27.9913,143281427,225194,NULL,'2019-03-19 03:37:19',1552966639,NULL),(1854563846,3301005,1,1604184,1,1,1,'B',1,0.896774,191,646830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 248, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 310}}',28.1253,146661154,256337,NULL,'2019-10-10 08:06:45',1570694805,NULL),(1848304993,3301005,1,557816,0,1,1,'B',1,0.866213,145,507128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 336, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 441}}',28.1974,137028485,262322,NULL,'2018-04-13 22:13:12',1523657592,NULL),(1851867413,3301005,1,652654,1,1,1,'A',1,0.916129,155,749296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',28.3863,142419286,172372,NULL,'2019-01-26 04:28:02',1548476882,NULL),(1848310813,3301005,1,1094112,0,1,1,'A',1,0.948276,87,676526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',28.4131,137009280,160337,NULL,'2018-04-12 22:22:05',1523571725,NULL),(1855438393,3301005,1,903292,0,1,1,'B',1,0.857547,85,488961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 400, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 530}}',29.1989,147962971,274280,NULL,'2020-01-02 03:27:29',1577935649,NULL),(1875691490,3301005,1,3335502,1,1,1,'S',1,0.970149,67,929961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',29.4524,178499405,39611,NULL,'2023-04-21 01:14:39',1682039679,NULL),(1848467742,3301005,1,140080,1,1,1,'B',1,0.838355,180,454607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 45, \"great\": 629, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 863}}',29.5225,137080075,486182,NULL,'2018-04-16 06:24:19',1523859859,NULL),(1875728373,3301005,1,1357673,1,1,1,'B',1,0.886228,54,552146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',29.7639,178498826,78174,NULL,'2023-04-21 00:14:12',1682036052,NULL),(1848376304,3301005,1,385427,0,1,1,'A',1,0.906354,299,710863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 243, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 299}}',29.8485,137080216,322682,NULL,'2018-04-16 06:45:11',1523861111,NULL),(1848243120,3301005,1,1442580,1,1,1,'A',1,0.937186,139,721519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 199}}',30.0356,137028419,159548,NULL,'2018-04-13 22:09:00',1523657340,NULL),(1875688056,3301005,1,2640800,1,1,1,'SH',1,0.985981,107,973313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',30.271,178498915,75051,NULL,'2023-04-21 00:23:35',1682036615,NULL),(1866957990,3301005,1,2786851,1,1,1,'C',1,0.780303,76,375750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 198}}',30.2773,165530054,71756,NULL,'2021-09-03 19:53:46',1630698826,NULL),(1852599955,3301005,1,316621,0,1,1,'B',1,0.843602,118,456883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 321, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',30.5177,143584259,217920,NULL,'2019-04-05 19:17:33',1554491853,NULL),(1875805253,3301005,1,3273559,1,1,1,'A',1,0.967647,152,833485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',30.7173,178680614,167944,NULL,'2023-05-02 03:44:12',1682999052,NULL),(1855893051,3301005,1,2011221,1,1,1,'B',1,0.824281,150,467444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 313}}',30.8006,148608970,213329,NULL,'2020-02-10 04:56:39',1581310599,NULL),(1851922082,3301005,1,1650565,0,1,1,'B',1,0.8,75,359524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',31.0849,142420992,189322,NULL,'2019-01-26 06:54:18',1548485658,NULL),(1852543999,3301005,1,1944294,1,1,1,'C',1,0.77069,63,312987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 48, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 580}}',31.1643,143554115,205862,NULL,'2019-04-03 23:50:26',1554335426,NULL),(1875721299,3301005,1,3887904,1,1,1,'A',1,0.926768,92,637890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 352, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 396}}',31.3422,178499082,233126,NULL,'2023-04-21 00:40:05',1682037605,NULL),(1848369957,3301005,1,1360389,1,1,1,'A',1,0.974609,147,822946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 244, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 256}}',31.4015,137132855,197995,NULL,'2018-04-19 06:02:01',1524117721,NULL),(1850392409,3301005,1,378247,0,1,1,'C',1,0.794159,115,371150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 45, \"great\": 468, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 719}}',31.6793,140034595,337566,NULL,'2018-09-09 06:28:25',1536474505,NULL),(1851835413,3301005,1,432558,0,1,1,'B',1,0.862013,87,484333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 230, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 308}}',31.7216,142415923,150286,NULL,'2019-01-25 23:11:09',1548457869,NULL),(1855518633,3301005,1,2025645,0,1,1,'C',1,0.785161,112,390658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 50, \"great\": 565, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 903}}',31.824,147974299,480727,NULL,'2020-01-02 19:27:31',1577993251,NULL),(1851214132,3301005,1,1722267,1,1,1,'B',1,0.853175,118,479613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',32.1575,141473568,202584,NULL,'2018-12-02 01:34:44',1543714484,NULL),(1848373691,3301005,1,502670,1,1,1,'S',1,0.975309,81,894999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',32.2337,137080189,47880,NULL,'2018-04-16 06:40:35',1523860835,NULL),(1855409518,3301005,1,2027874,1,1,1,'C',1,0.747253,89,332255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 22, \"great\": 247, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 455}}',32.2919,147977840,220347,NULL,'2020-01-03 00:46:09',1578012369,NULL),(1851758634,3301005,1,204547,1,1,1,'B',1,0.848371,148,488726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 23, \"great\": 579, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 798}}',32.4044,142369813,488703,NULL,'2019-01-23 07:17:52',1548227872,NULL),(1851833038,3301005,1,165341,0,1,1,'B',1,0.849638,81,449517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 427, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 552}}',32.4393,142454576,237696,NULL,'2019-01-27 23:51:56',1548633116,NULL),(1850339018,3301005,1,1443785,1,1,1,'B',1,0.835644,69,432100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 374, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 505}}',32.4463,140069915,210562,NULL,'2018-09-11 05:40:17',1536644417,NULL),(1855482222,3301005,1,2243974,1,1,1,'C',1,0.780265,100,363707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 34, \"great\": 372, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 603}}',32.6812,147974247,281123,NULL,'2020-01-02 19:22:32',1577992952,NULL),(1852834934,3301005,1,1957586,1,1,1,'C',1,0.779968,87,327392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 52, \"great\": 407, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 634}}',32.7251,143854685,228238,NULL,'2019-04-21 05:24:04',1555824244,NULL),(1851803553,3301005,1,1369119,0,1,1,'B',1,0.816,97,400102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 52, \"great\": 526, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 750}}',32.7403,142380168,337328,NULL,'2019-01-23 20:43:48',1548276228,NULL),(1851888995,3301005,1,120348,0,1,1,'B',1,0.842412,69,431407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 196}, \"maximum_statistics\": {\"great\": 257}}',32.824,142415891,97258,NULL,'2019-01-25 23:08:18',1548457698,NULL),(1867159475,3301005,1,1336028,1,1,1,'B',1,0.895954,134,661734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',33.3962,165836009,138097,NULL,'2021-09-15 05:49:05',1631684945,NULL),(1850453363,3301005,1,557817,0,1,1,'B',1,0.810829,113,412910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 27, \"great\": 492, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 748}}',33.6387,140402229,400956,NULL,'2018-09-29 17:56:34',1538243794,NULL),(1851779326,3301005,1,528649,0,1,1,'B',1,0.819293,81,413699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 368}}',33.7396,142367928,183762,NULL,'2019-01-23 03:36:07',1548214567,NULL),(1851880483,3301005,1,46027,0,1,1,'B',1,0.878553,138,531197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',34.2555,142419986,243620,NULL,'2019-01-26 05:22:16',1548480136,NULL),(1860514766,3301005,1,1783149,0,1,1,'A',1,0.942922,67,652687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 219}}',34.4355,155668036,115460,NULL,'2020-11-04 07:00:18',1604473218,NULL),(1875639734,3301005,1,3914816,1,1,1,'A',1,0.917224,168,614403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 533, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 598}}',34.6205,178498752,361466,NULL,'2023-04-21 00:06:32',1682035592,NULL),(1851933587,3301005,1,1708929,0,1,1,'B',1,0.828358,154,440668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 350, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 469}}',34.8674,142421128,270232,NULL,'2019-01-26 07:06:46',1548486406,NULL),(1852874351,3301005,1,1888717,1,1,1,'B',1,0.827633,91,446815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 45, \"great\": 524, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',34.9284,144147684,400850,NULL,'2019-05-07 18:21:22',1557253282,NULL),(1851870913,3301005,1,1834682,0,1,1,'A',1,0.985714,103,812483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 206, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 210}}',35.5658,142419265,137432,NULL,'2019-01-26 04:25:19',1548476719,NULL),(1851086314,3301005,1,1473339,1,1,1,'A',1,0.90407,112,552006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 428, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 516}}',35.5886,141322067,336026,NULL,'2018-11-22 23:36:46',1542929806,NULL),(1875680989,3301005,1,2960657,1,1,1,'A',1,0.944882,86,748101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',35.6385,178498979,90866,NULL,'2023-04-21 00:29:01',1682036941,NULL),(1855496055,3301005,1,355580,0,1,1,'B',1,0.83375,143,501524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 289, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 400}}',36.2746,147974209,250505,NULL,'2020-01-02 19:18:56',1577992736,NULL),(1875851889,3301005,1,343317,1,1,1,'S',1,0.963483,178,806606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 178}}',36.3764,178680553,154249,NULL,'2023-05-02 03:36:56',1682998616,NULL),(1852506550,3301005,1,1939223,0,1,1,'B',1,0.807843,62,369277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',36.5095,143508760,88132,NULL,'2019-03-31 22:36:56',1554071816,NULL),(1851870569,3301005,1,1607054,1,1,1,'B',1,0.828554,110,428086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 43, \"great\": 593, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 837}}',36.5561,142400181,393864,NULL,'2019-01-25 02:34:27',1548383667,NULL),(1851862473,3301005,1,1602002,1,1,1,'B',1,0.899457,163,684257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 368}}',36.7384,142419333,315972,NULL,'2019-01-26 04:32:10',1548477130,NULL),(1851295309,3301005,1,1844072,1,1,1,'B',1,0.807547,152,385921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 68, \"great\": 720, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1060}}',36.7431,141540787,493608,NULL,'2018-12-06 08:31:09',1544085069,NULL),(1875654267,3301005,1,1500552,0,1,1,'A',1,0.925373,114,698062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',37.017,178499146,158772,NULL,'2023-04-21 00:46:52',1682038012,NULL),(1851053932,3301005,1,1032387,1,1,1,'B',1,0.835206,185,463157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 534}}',37.6467,141378706,296162,NULL,'2018-11-26 04:35:42',1543206942,NULL),(1855612867,3301005,1,1705092,1,1,1,'B',1,0.847872,121,490997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 351, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 470}}',37.7443,148181820,239025,NULL,'2020-01-15 23:13:10',1579129990,NULL),(1870871656,3301005,1,2257688,1,1,1,'B',1,0.877224,80,501102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',37.8174,171381725,126920,NULL,'2022-04-23 01:51:30',1650678690,NULL),(1875934158,3301005,1,2960699,1,1,1,'B',1,0.86413,106,575926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',37.8683,178905877,129640,NULL,'2023-05-16 00:04:10',1684195450,NULL),(1855880792,3301005,1,1837824,1,1,1,'B',1,0.814056,238,440075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 42, \"great\": 471, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 683}}',37.9386,148593055,382608,NULL,'2020-02-09 10:05:39',1581242739,NULL),(1853140797,3301005,1,1404697,1,1,1,'B',1,0.835628,184,472313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 581}}',38.091,144562484,354836,NULL,'2019-05-30 05:57:50',1559195870,NULL),(1875703122,3301005,1,1255321,1,1,1,'S',1,0.989669,242,874681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',38.2549,178499652,225917,NULL,'2023-04-21 01:46:10',1682041570,NULL),(1850303105,3301005,1,1575582,0,1,1,'B',1,0.841837,98,466286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',38.4691,140054557,225604,NULL,'2018-09-10 06:49:38',1536562178,NULL),(1870112686,3301005,1,319812,0,1,1,'A',1,0.938095,129,731574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',38.7628,170109491,151955,NULL,'2022-02-27 09:45:46',1645955146,NULL),(1850352456,3301005,1,1357108,1,1,1,'A',1,0.920993,216,687201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 377, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 443}}',38.8002,140034406,367456,NULL,'2018-09-09 06:14:24',1536473664,NULL),(1851214226,3301005,1,1570558,0,1,1,'B',1,0.852703,166,501184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 370}}',38.8296,141508348,250292,NULL,'2018-12-04 03:13:58',1543893238,NULL),(1855579378,3301005,1,1783151,0,1,1,'B',1,0.846244,129,481131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',38.9985,148182013,204473,NULL,'2020-01-15 23:35:44',1579131344,NULL),(1860492477,3301005,1,1917228,1,1,1,'A',1,0.969152,159,787128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',39.0151,155667965,338144,NULL,'2020-11-04 06:53:14',1604472794,NULL),(1851863849,3301005,1,1830198,1,1,1,'A',1,0.907366,172,645909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 372, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 448}}',39.0658,142416257,425962,NULL,'2019-01-25 23:45:51',1548459951,NULL),(1851818023,3301005,1,1736334,0,1,1,'B',1,0.812364,59,376289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 461}}',39.1208,142399915,172782,NULL,'2019-01-25 02:04:00',1548381840,NULL),(1875699762,3301005,1,3878041,1,1,1,'A',1,0.957747,141,869894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',39.1637,178499109,142165,NULL,'2023-04-21 00:43:09',1682037789,NULL),(1851060413,3301005,1,161834,0,1,1,'A',1,0.901662,139,585692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 297, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 361}}',39.6438,141322185,226456,NULL,'2018-11-22 23:50:43',1542930643,NULL),(1855535608,3301005,1,1481627,1,1,1,'C',1,0.781022,88,367889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 32, \"great\": 417, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 685}}',39.6733,148182043,323196,NULL,'2020-01-15 23:39:21',1579131561,NULL),(1850255870,3301005,1,948468,1,1,1,'B',1,0.865546,225,619354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 177, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 238}}',40.0092,139991762,229970,NULL,'2018-09-07 06:43:46',1536302626,NULL),(1853795790,3301005,1,549274,0,1,1,'B',1,0.857778,97,540040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',40.2125,145494255,120503,NULL,'2019-07-24 00:28:53',1563928133,NULL),(1852967464,3301005,1,659851,0,1,1,'C',1,0.789286,86,349506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',40.2535,144310857,163382,NULL,'2019-05-16 17:08:50',1558026530,NULL),(1851265663,3301005,1,1688436,0,1,1,'B',1,0.85514,137,477286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 406, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',40.2675,141537927,281938,NULL,'2018-12-06 02:33:06',1544063586,NULL),(1848433917,3301005,1,203547,1,1,1,'A',1,0.908425,235,657760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 452, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 546}}',40.4619,137094604,520943,NULL,'2018-04-17 00:47:16',1523926036,NULL),(1875651683,3301005,1,3838339,1,1,1,'A',1,0.939623,254,786937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',40.5776,178498705,252730,NULL,'2023-04-21 00:01:15',1682035275,NULL),(1850744020,3301005,1,1647503,1,1,1,'B',1,0.856725,244,559547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',40.6624,140675960,250400,NULL,'2018-10-15 04:51:04',1539579064,NULL),(1855320251,3301005,1,1443907,1,1,1,'B',1,0.829545,357,456458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 24, \"great\": 575}, \"maximum_statistics\": {\"great\": 836}}',40.9131,147714414,529096,NULL,'2019-12-18 01:25:33',1576632333,NULL),(1860502082,3301005,1,1735442,1,1,1,'S',1,0.954,250,834873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 227, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 250}}',41.0791,155668162,337616,NULL,'2020-11-04 07:09:30',1604473770,NULL),(1852043089,3301005,1,142590,1,1,1,'B',1,0.817778,107,413116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 48, \"great\": 620, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 900}}',41.4413,142595984,567100,NULL,'2019-02-05 11:23:17',1549365797,NULL),(1850362778,3301005,1,793429,1,1,1,'A',1,0.912121,117,611517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',41.8629,140054454,197112,NULL,'2018-09-10 06:35:03',1536561303,NULL),(1852528050,3301005,1,1734624,1,1,1,'B',1,0.829446,147,462965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',42.0662,143419335,191938,NULL,'2019-03-27 04:16:09',1553660169,NULL),(1875721021,3301005,1,1701752,0,1,1,'A',1,0.971354,167,896240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',42.2423,178498857,192819,NULL,'2023-04-21 00:17:59',1682036279,NULL),(1874760647,3301005,1,2882340,1,1,1,'C',1,0.799213,129,365702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 69, \"great\": 525}, \"maximum_statistics\": {\"great\": 762}}',42.7669,177319266,296226,NULL,'2023-02-12 08:55:27',1676192127,NULL),(1850363011,3301005,1,1541745,0,1,1,'B',1,0.814851,133,412951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 57, \"great\": 710, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1037}}',42.7928,140070399,539930,NULL,'2018-09-11 06:48:55',1536648535,NULL),(1850336292,3301005,1,1665830,0,1,1,'B',1,0.856589,131,485930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 293, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 387}}',43.1459,140069888,200328,NULL,'2018-09-11 05:35:07',1536644107,NULL),(1851282765,3301005,1,1609348,1,1,1,'B',1,0.853728,138,473214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 400, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 523}}',43.1952,141496357,266744,NULL,'2018-12-03 08:53:05',1543827185,NULL),(1874625765,3301005,1,2003305,1,1,1,'B',1,0.854167,113,586355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 168}}',43.2028,177067763,95715,NULL,'2023-01-29 02:14:15',1674958455,NULL),(1875972857,3301005,1,314699,0,1,1,'B',1,0.864381,150,503458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 67, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',43.4851,178908886,362560,NULL,'2023-05-16 06:47:29',1684219649,NULL),(1855467083,3301005,1,1995024,1,1,1,'B',1,0.822004,105,447464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 559}}',43.4872,147977912,277817,NULL,'2020-01-03 00:54:43',1578012883,NULL),(1851701288,3301005,1,1593440,1,1,1,'B',1,0.834623,126,436541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 374, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 517}}',43.8787,142379786,265552,NULL,'2019-01-23 20:16:12',1548274572,NULL),(1851870808,3301005,1,1834681,1,1,1,'B',1,0.825886,109,403107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 55, \"great\": 478, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 649}}',44.1286,142454515,299132,NULL,'2019-01-27 23:45:35',1548632735,NULL),(1850392013,3301005,1,377789,0,1,1,'B',1,0.883074,168,588431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 349, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 449}}',44.3903,140034496,358096,NULL,'2018-09-09 06:21:17',1536474077,NULL),(1864718413,3301005,1,1823419,1,1,1,'B',1,0.845455,134,538981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',45.0283,162157341,114028,NULL,'2021-05-21 03:49:46',1621568986,NULL),(1850378741,3301005,1,1058366,1,1,1,'A',1,0.909385,383,652426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 519, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 618}}',45.1291,140054515,524722,NULL,'2018-09-10 06:43:52',1536561832,NULL),(1854730594,3301005,1,2003305,1,1,1,'A',1,0.925595,168,772110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 143}, \"maximum_statistics\": {\"great\": 168}}',45.3085,146923217,132170,NULL,'2019-10-27 21:50:40',1572213040,NULL),(1869906075,3301005,1,1314651,1,1,1,'B',1,0.842857,168,507517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 455}}',45.5667,170097355,293242,NULL,'2022-02-26 21:47:24',1645912044,NULL),(1851814811,3301005,1,74500,0,1,1,'B',1,0.866667,95,496192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',45.7358,142415713,168152,NULL,'2019-01-25 22:51:53',1548456713,NULL),(1851242630,3301005,1,1495875,1,1,1,'B',1,0.876648,158,534845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 423, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 531}}',46.2934,141473532,311868,NULL,'2018-12-02 01:31:45',1543714305,NULL),(1859472624,3301005,1,2027842,1,1,1,'A',1,0.939781,248,825712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 274}}',46.3438,154091750,260274,NULL,'2020-09-04 05:44:47',1599198287,NULL),(1860452244,3301005,1,1477879,1,1,1,'A',1,0.957237,243,788004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 304}}',46.6577,155668076,281488,NULL,'2020-11-04 07:03:29',1604473409,NULL),(1851834755,3301005,1,1671313,1,1,1,'B',1,0.891253,177,597628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',46.7313,142415685,302564,NULL,'2019-01-25 22:49:24',1548456564,NULL),(1848478000,3301005,1,296558,1,1,1,'A',1,0.916107,228,655332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 500, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 596}}',46.8986,137080266,455725,NULL,'2018-04-16 06:55:44',1523861744,NULL),(1859980250,3301005,1,408355,1,1,1,'A',1,0.929348,103,685307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',47.0462,154856246,128544,NULL,'2020-10-03 04:01:51',1601697711,NULL),(1876951546,3301005,1,1073782,0,1,1,'C',1,0.788136,115,370698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 35, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649}}',47.1076,180402419,323922,NULL,'2023-08-20 06:05:49',1692511549,NULL),(1851881866,3301005,1,332273,0,1,1,'B',1,0.84749,117,452711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 50, \"great\": 590, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',47.1373,142419159,353114,NULL,'2019-01-26 04:14:58',1548476098,NULL),(1850433932,3301005,1,1032386,1,1,1,'B',1,0.87469,324,609975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',47.1551,140335440,335564,NULL,'2018-09-26 00:27:56',1537921676,NULL),(1859971397,3301005,1,2319190,1,1,1,'B',1,0.8351,203,491256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 52, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 849}}',47.7058,154856403,475337,NULL,'2020-10-03 04:10:26',1601698226,NULL),(1875812576,3301005,1,2927854,1,1,1,'A',1,0.90553,213,762416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 217}}',47.8187,178680669,234882,NULL,'2023-05-02 03:52:41',1682999561,NULL),(1874682218,3301005,1,1240481,0,1,1,'A',1,0.917582,91,697977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',47.8912,177011641,77082,NULL,'2023-01-26 02:47:28',1674701248,NULL),(1870054197,3301005,1,2797006,1,1,1,'SH',1,0.950226,221,863540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',47.898,170109379,238314,NULL,'2022-02-27 09:39:05',1645954745,NULL),(1851297469,3301005,1,218341,0,1,1,'B',1,0.892713,195,564086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 601, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 741}}',48.0602,141496233,443466,NULL,'2018-12-03 08:38:19',1543826299,NULL),(1867165411,3301005,1,2927854,1,1,1,'A',1,0.923963,194,735752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 185, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 217}}',48.2466,165881270,212420,NULL,'2021-09-16 20:28:46',1631824126,NULL),(1852494005,3301005,1,1863459,1,1,1,'B',1,0.848988,99,467879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 27, \"great\": 510, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 692}}',48.6873,143415898,366744,NULL,'2019-03-26 22:06:01',1553637961,NULL),(1855414689,3301005,1,1283342,1,1,1,'C',1,0.762613,111,344915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 47, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 773}}',49.2615,147976176,333869,NULL,'2020-01-02 21:51:32',1578001892,NULL),(1875639662,3301005,1,697,1,1,1,'A',1,0.963563,226,806872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',49.2768,178498637,294552,NULL,'2023-04-20 23:53:13',1682034793,NULL),(1875778193,3301005,1,3838340,1,1,1,'B',1,0.819492,88,408132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 35, \"great\": 412}, \"maximum_statistics\": {\"great\": 590}}',49.46,178822462,255788,NULL,'2023-05-11 02:58:28',1683773908,NULL),(1853117108,3301005,1,1824020,1,1,1,'A',1,0.926087,115,725193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',49.4887,144559485,95946,NULL,'2019-05-30 00:54:16',1559177656,NULL),(1848457021,3301005,1,1417325,0,1,1,'B',1,0.871462,138,546132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 328, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 424}}',49.7445,137114671,295062,NULL,'2018-04-18 05:04:09',1524027849,NULL),(1852052710,3301005,1,151655,0,1,1,'B',1,0.819413,171,417559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 74, \"great\": 923, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1329}}',50.0081,142596050,665166,NULL,'2019-02-05 11:28:38',1549366118,NULL),(1860563584,3301005,1,2109511,1,1,1,'A',1,0.978873,132,810618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',50.2615,155913813,228050,NULL,'2020-11-13 06:43:04',1605249784,NULL),(1860437399,3301005,1,2268124,1,1,1,'S',1,0.957711,201,819556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',50.2926,155668114,218150,NULL,'2020-11-04 07:06:42',1604473602,NULL),(1851770983,3301005,1,1553437,0,1,1,'B',1,0.860248,154,513836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 483}}',50.4116,142379951,306978,NULL,'2019-01-23 20:27:42',1548275262,NULL),(1875642686,3301005,1,3997434,1,1,1,'A',1,0.943878,161,811666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',50.4755,178498884,166606,NULL,'2023-04-21 00:21:05',1682036465,NULL),(1855265172,3301005,1,2043189,1,1,1,'B',1,0.869526,180,517058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',51.0368,147595735,290440,NULL,'2019-12-10 03:38:27',1575949107,NULL),(1866862150,3301005,1,2331961,1,1,1,'B',1,0.828988,131,427108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 51, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',51.158,165370584,297440,NULL,'2021-08-29 00:43:42',1630197822,NULL),(1861112705,3301005,1,2019113,1,1,1,'B',1,0.825452,133,429862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 51, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',51.2122,156650007,346122,NULL,'2020-12-08 02:40:17',1607395217,NULL),(1860582340,3301005,1,2409333,0,1,1,'A',1,0.961369,121,740742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 423, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',51.6734,155913757,363764,NULL,'2020-11-13 06:38:47',1605249527,NULL),(1855596560,3301005,1,1411924,0,1,1,'A',1,0.911704,160,607605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',51.7331,148182428,286788,NULL,'2020-01-16 00:30:57',1579134657,NULL),(1851736525,3301005,1,1705092,1,1,1,'B',1,0.865957,207,566396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 352, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 470}}',51.943,142383011,352618,NULL,'2019-01-24 00:57:13',1548291433,NULL),(1850937418,3301005,1,563862,0,1,1,'B',1,0.881944,153,591106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 278, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 360}}',52.1032,141048237,268028,NULL,'2018-11-06 03:48:18',1541476098,NULL),(1851762735,3301005,1,1717861,1,1,1,'B',1,0.843925,165,443618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 66, \"great\": 802, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1070}}',52.1343,142379875,555106,NULL,'2019-01-23 20:21:49',1548274909,NULL),(1848471218,3301005,1,142822,1,1,1,'B',1,0.894309,247,609399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 11, \"great\": 593, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 738}}',52.1347,137132961,740502,NULL,'2018-04-19 06:16:12',1524118572,NULL),(1851252965,3301005,1,687815,1,1,1,'B',1,0.888191,216,606523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 314, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 398}}',52.4314,141524880,336978,NULL,'2018-12-05 07:23:26',1543994606,NULL),(1874529405,3301005,1,2582055,1,1,1,'B',1,0.859606,162,505793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',52.4337,176946651,218448,NULL,'2023-01-22 07:09:56',1674371396,NULL),(1874651670,3301005,1,3878042,1,1,1,'A',1,0.912541,85,592814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',52.4646,177118896,162568,NULL,'2023-02-01 02:20:52',1675218052,NULL),(1851291466,3301005,1,1766888,1,1,1,'B',1,0.880208,164,527005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 36, \"great\": 693, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 864}}',52.5537,141537798,475666,NULL,'2018-12-06 02:19:09',1544062749,NULL),(1855576276,3301005,1,468992,0,1,1,'B',1,0.896104,106,569265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 319, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 385}}',52.97,148214854,267188,NULL,'2020-01-18 04:51:30',1579323090,NULL),(1848423310,3301005,1,1398455,0,1,1,'B',1,0.89115,200,581570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 464, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 565}}',53.4052,137132917,383016,NULL,'2018-04-19 06:10:38',1524118238,NULL),(1852888258,3301005,1,1719086,1,1,1,'B',1,0.874165,201,588740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 346, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 449}}',53.6277,144097833,353280,NULL,'2019-05-04 22:36:30',1557009390,NULL),(1851215891,3301005,1,1795353,1,1,1,'B',1,0.859086,138,489935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 40, \"great\": 700, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 919}}',54.0921,141473808,496870,NULL,'2018-12-02 01:55:47',1543715747,NULL),(1851185087,3301005,1,1775541,1,1,1,'B',1,0.868996,138,534824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 350, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 458}}',54.2633,141490874,294130,NULL,'2018-12-02 21:46:40',1543787200,NULL),(1855332026,3301005,1,1931962,1,1,1,'B',1,0.858824,148,510475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',54.2793,147824576,344880,NULL,'2019-12-24 21:13:43',1577222023,NULL),(1855652384,3301005,1,386782,0,1,1,'B',1,0.837191,105,439077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 39, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 648}}',54.9269,148198669,297700,NULL,'2020-01-17 04:57:37',1579237057,NULL),(1866851514,3301005,1,2665991,1,1,1,'B',1,0.855872,190,510165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',55.2995,165405815,358180,NULL,'2021-08-30 05:48:18',1630302498,NULL),(1851833593,3301005,1,1483656,0,1,1,'B',1,0.861804,84,480960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 396, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 521}}',55.3262,142418850,264908,NULL,'2019-01-26 03:50:06',1548474606,NULL),(1850378935,3301005,1,1476504,0,1,1,'B',1,0.871429,205,542699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 381, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 490}}',55.7097,140069866,340800,NULL,'2018-09-11 05:31:40',1536643900,NULL),(1848418776,3301005,1,438096,1,1,1,'B',1,0.883914,114,550121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 473, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 603}}',55.8946,137114500,388510,NULL,'2018-04-18 04:44:50',1524026690,NULL),(1866275015,3301005,1,2232423,1,1,1,'B',1,0.836735,180,472170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 51, \"great\": 909, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1274}}',56.1988,164564746,765562,NULL,'2021-08-03 03:44:29',1627962269,NULL),(1875940538,3301005,1,3335503,1,1,1,'A',1,0.901274,81,623383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 157}}',56.28,178905973,81502,NULL,'2023-05-16 00:17:34',1684196254,NULL),(1875857159,3301005,1,2701569,1,1,1,'B',1,0.833916,88,418690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 34, \"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',56.5574,178822520,243978,NULL,'2023-05-11 03:04:30',1683774270,NULL),(1867002617,3301005,1,2319070,1,1,1,'A',1,0.905263,137,629470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',56.6256,165697710,144280,NULL,'2021-09-10 03:16:19',1631243779,NULL),(1852958205,3301005,1,1932871,1,1,1,'B',1,0.892178,98,551052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 473}}',56.6556,144043336,245644,NULL,'2019-05-01 22:45:47',1556750747,NULL),(1851925296,3301005,1,549276,0,1,1,'A',1,0.920659,148,667646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 283, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 334}}',56.7702,142416002,241360,NULL,'2019-01-25 23:19:01',1548458341,NULL),(1852407687,3301005,1,1882296,1,1,1,'B',1,0.865411,277,528809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 560, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 717}}',57.1136,143250952,464258,NULL,'2019-03-17 07:36:10',1552808170,NULL),(1851180806,3301005,1,1203946,1,1,1,'B',1,0.891582,130,584274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',57.1402,141508656,251302,NULL,'2018-12-04 03:52:16',1543895536,NULL),(1874706790,3301005,1,1926793,1,1,1,'B',1,0.887097,214,582268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 357}, \"maximum_statistics\": {\"great\": 434}}',57.4172,177134861,296612,NULL,'2023-02-02 01:53:44',1675302824,NULL),(1848389608,3301005,1,1543333,1,1,1,'A',1,0.942161,390,750480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 588, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 657}}',57.4705,137114368,624206,NULL,'2018-04-18 04:31:38',1524025898,NULL),(1874659226,3301005,1,3276087,1,1,1,'B',1,0.825824,150,434047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 56, \"great\": 649, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 910}}',57.4772,177086303,500434,NULL,'2023-01-30 01:15:54',1675041354,NULL),(1855629757,3301005,1,1247898,0,1,1,'B',1,0.880982,191,590593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 24, \"great\": 645, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 815}}',57.919,148182389,527304,NULL,'2020-01-16 00:25:04',1579134304,NULL),(1851725648,3301005,1,97020,1,1,1,'B',1,0.882826,177,582333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',57.9882,142369772,400466,NULL,'2019-01-23 07:11:48',1548227508,NULL),(1851286179,3301005,1,1453142,1,1,1,'B',1,0.874566,142,530588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 29, \"great\": 677, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',58.2388,141473684,571426,NULL,'2018-12-02 01:45:04',1543715104,NULL),(1855503508,3301005,1,1699508,1,1,1,'B',1,0.822091,129,453161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 593}}',58.3555,147976145,310094,NULL,'2020-01-02 21:48:47',1578001727,NULL),(1852574311,3301005,1,1891660,0,1,1,'B',1,0.855682,379,532211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 37, \"great\": 663, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',58.9564,143541568,702806,NULL,'2019-04-03 05:43:32',1554270212,NULL),(1874655040,3301005,1,2920204,1,1,1,'B',1,0.878049,131,524663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',59.0698,177102303,207232,NULL,'2023-01-31 01:51:54',1675129914,NULL),(1855414300,3301005,1,421742,1,1,1,'B',1,0.880074,228,598202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',59.2741,147995251,414954,NULL,'2020-01-04 01:59:20',1578103160,NULL),(1855140674,3301005,1,2203639,1,1,1,'B',1,0.857605,190,516535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 12, \"great\": 454, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 618}}',59.8339,147501807,382556,NULL,'2019-12-04 00:43:04',1575420184,NULL),(1867324317,3301005,1,2832591,1,1,1,'B',1,0.858193,240,510963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 91, \"great\": 1455, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1904}}',59.8966,166164374,1268464,NULL,'2021-09-27 00:30:22',1632702622,NULL),(1870785660,3301005,1,2335251,1,1,1,'A',1,0.90249,210,657601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',59.9616,171297440,392268,NULL,'2022-04-19 08:01:19',1650355279,NULL),(1855477921,3301005,1,1783151,0,1,1,'B',1,0.872066,150,556844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',60.0141,147977476,248525,NULL,'2020-01-03 00:05:15',1578009915,NULL),(1876086624,3301005,1,1616916,1,1,1,'B',1,0.863402,212,527274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',60.0488,179095339,351098,NULL,'2023-05-27 22:42:30',1685227350,NULL),(1855487914,3301005,1,341042,0,1,1,'B',1,0.877642,146,568228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 26, \"great\": 705, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 899}}',60.5397,147963007,571114,NULL,'2020-01-02 03:31:48',1577935908,NULL),(1851900824,3301005,1,1009532,0,1,1,'B',1,0.863844,180,507757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 36, \"great\": 672, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 874}}',60.5528,142419416,546336,NULL,'2019-01-26 04:38:26',1548477506,NULL),(1870052479,3301005,1,2565992,1,1,1,'A',1,0.968571,255,870272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 350}}',60.5631,170109594,379422,NULL,'2022-02-27 09:51:51',1645955511,NULL),(1859988340,3301005,1,1673759,0,1,1,'A',1,0.948505,114,704133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',60.7694,154856209,205624,NULL,'2020-10-03 03:59:34',1601697574,NULL),(1855822991,3301005,1,166840,0,1,1,'B',1,0.877064,168,531274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 448, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 545}}',60.9112,148608479,316098,NULL,'2020-02-10 04:04:54',1581307494,NULL),(1853078474,3301005,1,166653,0,1,1,'B',1,0.885817,374,659640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 326, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 416}}',60.9487,144266498,382760,NULL,'2019-05-14 04:12:52',1557807172,NULL),(1855847756,3301005,1,1173883,1,1,1,'A',1,0.93906,480,723252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 606, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 681}}',61.0501,148609131,590100,NULL,'2020-02-10 05:18:31',1581311911,NULL),(1874720185,3301005,1,3122304,1,1,1,'B',1,0.843507,141,465489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 56, \"great\": 585, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 770}}',61.0573,177085073,433680,NULL,'2023-01-29 23:03:03',1675033383,NULL),(1859370164,3301005,1,2500846,1,1,1,'B',1,0.864372,261,538563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 39, \"great\": 939, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1235}}',61.2031,154137661,815942,NULL,'2020-09-05 22:24:24',1599344664,NULL),(1855570864,3301005,1,2156729,0,1,1,'B',1,0.86703,206,525413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 83, \"great\": 958, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1192}}',61.4165,148231491,794744,NULL,'2020-01-19 02:10:34',1579399834,NULL),(1875958200,3301005,1,1888716,0,1,1,'A',1,0.924956,141,685110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573}}',61.6647,178905959,444977,NULL,'2023-05-16 00:15:19',1684196119,NULL),(1874642767,3301005,1,549277,0,1,1,'B',1,0.871252,135,497512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 567}}',61.8966,177069719,306454,NULL,'2023-01-29 04:59:05',1674968345,NULL),(1851197996,3301005,1,1715901,1,1,1,'A',1,0.901003,188,616026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 327, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 399}}',61.986,141473635,313200,NULL,'2018-12-02 01:40:33',1543714833,NULL),(1850904877,3301005,1,1442848,1,1,1,'B',1,0.889344,154,595572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 290, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 366}}',62.0374,140973113,272174,NULL,'2018-11-02 01:02:23',1541120543,NULL),(1853119396,3301005,1,1913438,1,1,1,'B',1,0.843353,175,487037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 27, \"great\": 621, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 865}}',62.1229,144398545,544354,NULL,'2019-05-21 00:28:46',1558398526,NULL),(1852052660,3301005,1,1665831,0,1,1,'B',1,0.838323,97,436523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 364, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',62.464,142636089,224366,NULL,'2019-02-08 03:59:37',1549598377,NULL),(1867111522,3301005,1,1722353,1,1,1,'B',1,0.834635,195,445159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 51, \"great\": 565}, \"maximum_statistics\": {\"great\": 768}}',62.5623,165803060,398290,NULL,'2021-09-13 23:14:35',1631574875,NULL),(1855587739,3301005,1,1528753,1,1,1,'B',1,0.896774,254,647771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 775}}',62.849,148181857,598913,NULL,'2020-01-15 23:17:54',1579130274,NULL),(1865802553,3301005,1,139809,0,1,1,'B',1,0.855615,127,473852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 429, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 561}}',63.1463,163890528,290538,NULL,'2021-07-12 21:59:19',1626127159,NULL),(1859411564,3301005,1,1601489,1,1,1,'A',1,0.919173,209,701275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 225, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 266}}',63.632,154067479,232700,NULL,'2020-09-03 05:14:44',1599110084,NULL),(1875933298,3301005,1,2956368,1,1,1,'S',1,0.953846,260,885267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',64.0839,178905995,295704,NULL,'2023-05-16 00:22:04',1684196524,NULL),(1860506658,3301005,1,1748618,1,1,1,'B',1,0.84806,220,473463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 81, \"great\": 1373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',64.1949,155772883,1059036,NULL,'2020-11-08 00:57:55',1604797075,NULL),(1855596680,3301005,1,280112,0,1,1,'B',1,0.809504,142,404615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 61, \"great\": 797, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1189}}',64.2699,148198729,610764,NULL,'2020-01-17 05:06:35',1579237595,NULL),(1874624233,3301005,1,3198185,1,1,1,'B',1,0.871482,120,510525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',64.3046,177085094,276820,NULL,'2023-01-29 23:05:07',1675033507,NULL),(1876084369,3301005,1,2325465,1,1,1,'B',1,0.818262,178,443500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 48, \"great\": 766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1128}}',64.9588,179095269,631104,NULL,'2023-05-27 22:36:13',1685226973,NULL),(1874651183,3301005,1,2257689,1,1,1,'A',1,0.903047,179,640339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',65.1584,177136284,274072,NULL,'2023-02-02 04:20:53',1675311653,NULL),(1867122937,3301005,1,2003305,1,1,1,'A',1,0.904762,156,773167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 168}}',65.2958,165720903,130270,NULL,'2021-09-10 23:42:32',1631317352,NULL),(1875925147,3301005,1,2267977,1,1,1,'B',1,0.880531,177,585103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',65.4062,178889108,369838,NULL,'2023-05-14 20:24:11',1684095851,NULL),(1865364381,3301005,1,77233,0,1,1,'B',1,0.898674,202,595366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 430, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',66.1373,163099482,356633,NULL,'2021-06-18 07:50:18',1624002618,NULL),(1875957920,3301005,1,1888713,0,1,1,'B',1,0.83927,123,449217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 73, \"great\": 854, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1151}}',67.4051,178894041,622912,NULL,'2023-05-15 06:34:20',1684132460,NULL),(1870798170,3301005,1,469810,0,1,1,'A',1,0.954984,221,787632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',67.4409,171313447,277874,NULL,'2022-04-20 00:43:22',1650415402,NULL),(1855189846,3301005,1,1028148,0,1,1,'B',1,0.873028,196,542249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',67.4908,147547578,374296,NULL,'2019-12-07 06:30:59',1575700259,NULL),(1874721519,3301005,1,1397122,1,1,1,'B',1,0.858272,96,476972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 46, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',67.7994,177089875,408390,NULL,'2023-01-30 08:05:45',1675065945,NULL),(1850292814,3301005,1,1569394,1,1,1,'B',1,0.898773,159,626789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 396, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 489}}',67.8036,140034234,363352,NULL,'2018-09-09 06:01:37',1536472897,NULL),(1875910717,3301005,1,1783150,1,1,1,'A',1,0.942943,215,733120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',67.8217,178905756,265354,NULL,'2023-05-15 23:42:54',1684194174,NULL),(1870811070,3301005,1,3404779,1,1,1,'B',1,0.839792,195,467419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 45, \"great\": 764, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1058}}',68.1497,171313403,601468,NULL,'2022-04-20 00:40:03',1650415203,NULL),(1867079471,3301005,1,2502531,1,1,1,'A',1,0.931227,269,779068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 232}, \"maximum_statistics\": {\"great\": 269}}',68.2178,165802837,248760,NULL,'2021-09-13 22:59:48',1631573988,NULL),(1866994597,3301005,1,2821979,1,1,1,'B',1,0.854008,166,493714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 36, \"great\": 778, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1048}}',68.39,165622611,617840,NULL,'2021-09-07 03:55:03',1630986903,NULL),(1861816191,3301005,1,1465469,0,1,1,'B',1,0.846253,103,449846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 55, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',68.5227,157831886,349848,NULL,'2021-01-16 01:53:18',1610761998,NULL),(1860668649,3301005,1,2044955,1,1,1,'B',1,0.84391,112,465814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 47, \"great\": 719, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',68.6731,156164289,528516,NULL,'2020-11-22 02:05:47',1606010747,NULL),(1855853462,3301005,1,2209094,1,1,1,'S',1,0.951613,310,878414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',68.7184,148608913,323694,NULL,'2020-02-10 04:48:54',1581310134,NULL),(1851929436,3301005,1,1356868,1,1,1,'A',1,0.926694,241,682167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 631, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 723}}',68.7758,142402519,555722,NULL,'2019-01-25 06:51:31',1548399091,NULL),(1850966294,3301005,1,1655221,1,1,1,'B',1,0.892562,127,596350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 363}}',68.781,141111677,245046,NULL,'2018-11-10 08:04:13',1541837053,NULL),(1853756721,3301005,1,2016774,1,1,1,'B',1,0.897891,163,595161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 40, \"great\": 870, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1043}}',68.9067,145411035,704760,NULL,'2019-07-18 22:16:23',1563488183,NULL),(1875986196,3301005,1,2756998,1,1,1,'B',1,0.884952,162,536823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 70, \"great\": 1037, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1256}}',69.5104,178922232,711038,NULL,'2023-05-17 04:33:39',1684298019,NULL),(1855528058,3301005,1,1608084,1,1,1,'S',1,0.975728,103,916492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',69.5943,148182281,80634,NULL,'2020-01-16 00:09:29',1579133369,NULL),(1855392988,3301005,1,2160126,1,1,1,'A',1,0.923246,251,676819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 392, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 456}}',69.7145,147714314,348298,NULL,'2019-12-18 01:13:08',1576631588,NULL),(1875746956,3301005,1,1772048,0,1,1,'A',1,0.961039,161,809561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',69.7944,178499497,503009,NULL,'2023-04-21 01:26:00',1682040360,NULL),(1877232484,3301005,1,3122308,1,1,1,'B',1,0.822123,191,456548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 25, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 669}}',69.7987,180724488,464976,NULL,'2023-09-10 19:46:34',1694375194,NULL),(1875691830,3301005,1,3873064,1,1,1,'A',1,0.947183,290,806076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 640, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 710}}',70.0169,178499382,720975,NULL,'2023-04-21 01:12:31',1682039551,NULL),(1874505118,3301005,1,2822718,1,1,1,'B',1,0.857523,452,547707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 28, \"great\": 565, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 751}}',70.1748,176946547,568862,NULL,'2023-01-22 07:00:43',1674370843,NULL),(1851245392,3301005,1,332280,0,1,1,'A',1,0.945473,255,763723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',70.5225,141489380,426670,NULL,'2018-12-02 20:01:14',1543780874,NULL),(1875192760,3301005,1,2952812,1,1,1,'B',1,0.864734,115,497016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',70.6596,177825643,209178,NULL,'2023-03-13 01:24:50',1678670690,NULL),(1866910884,3301005,1,2016631,1,1,1,'B',1,0.875688,178,532285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 69, \"great\": 1024, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1271}}',70.7663,165405759,752420,NULL,'2021-08-30 05:45:02',1630302302,NULL),(1874654992,3301005,1,2920204,1,1,1,'A',1,0.913415,107,180997,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',70.8784,177011450,148836,NULL,'2023-01-26 02:27:27',1674700047,NULL),(1855394697,3301005,1,1404600,1,1,1,'A',1,0.915663,268,681780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 347, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 415}}',71.091,147714273,360882,NULL,'2019-12-18 01:07:32',1576631252,NULL),(1861105537,3301005,1,161275,0,1,1,'B',1,0.870768,130,505397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 85, \"great\": 1224, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1536}}',71.239,156711174,860830,NULL,'2020-12-10 03:24:47',1607570687,NULL),(1866983217,3301005,1,2280560,1,1,1,'A',1,0.903813,296,669999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 577}}',71.332,165697014,462648,NULL,'2021-09-10 02:34:47',1631241287,NULL),(1874612751,3301005,1,140921,0,1,1,'B',1,0.875634,157,511090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',71.4632,177065327,307060,NULL,'2023-01-28 22:52:12',1674946332,NULL),(1867238950,3301005,1,861854,1,1,1,'B',1,0.882413,181,599408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',71.4788,165922381,383704,NULL,'2021-09-18 07:34:58',1631950498,NULL),(1867088883,3301005,1,157181,1,1,1,'A',1,0.945724,304,808674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',71.9826,165802814,314370,NULL,'2021-09-13 22:58:11',1631573891,NULL),(1855831821,3301005,1,183540,0,1,1,'B',1,0.84993,240,543493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 30, \"great\": 529, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 713}}',71.997,148608940,504240,NULL,'2020-02-10 04:52:31',1581310351,NULL),(1864602588,3301005,1,2821978,1,1,1,'B',1,0.876038,570,624325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 5, \"great\": 639, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 843}}',72.0374,162080133,809646,NULL,'2021-05-18 21:04:46',1621371886,NULL),(1864909829,3301005,1,2333301,1,1,1,'B',1,0.871739,167,579165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',72.0406,162604810,182600,NULL,'2021-06-02 20:03:19',1622664199,NULL),(1851900932,3301005,1,219972,0,1,1,'B',1,0.883844,211,568951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 33, \"great\": 684, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 848}}',72.1696,142453836,558262,NULL,'2019-01-27 22:31:05',1548628265,NULL),(1870031978,3301005,1,3198189,1,1,1,'B',1,0.894558,116,578460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',72.6267,170132927,268874,NULL,'2022-02-28 08:13:00',1646035980,NULL),(1860681079,3301005,1,1809506,1,1,1,'B',1,0.842199,95,443183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 34, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 846}}',72.7973,156163993,419978,NULL,'2020-11-22 01:49:07',1606009747,NULL),(1854525674,3301005,1,1807195,1,1,1,'B',1,0.863445,211,524373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 21, \"great\": 540, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 714}}',72.9485,146685698,491138,NULL,'2019-10-12 01:03:01',1570842181,NULL),(1855996969,3301005,1,71408,0,1,1,'B',1,0.855695,123,517618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 33, \"great\": 770, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1036}}',72.949,148816406,577583,NULL,'2020-02-22 02:04:23',1582337063,NULL),(1850501805,3301005,1,1556846,1,1,1,'A',1,0.912322,154,641563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',73.3558,140335419,287946,NULL,'2018-09-26 00:25:35',1537921535,NULL),(1875980528,3301005,1,2406327,0,1,1,'B',1,0.864754,140,523777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',73.4141,178893157,213110,NULL,'2023-05-15 04:38:14',1684125494,NULL),(1855568763,3301005,1,1506132,1,1,1,'A',1,0.921569,296,699781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 433, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 510}}',73.5709,148279181,434982,NULL,'2020-01-22 02:17:09',1579659429,NULL),(1853777876,3301005,1,2025645,0,1,1,'B',1,0.885936,238,594976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 10, \"great\": 707, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 903}}',73.8179,145479470,714362,NULL,'2019-07-23 02:42:52',1563849772,NULL),(1870061258,3301005,1,3037597,1,1,1,'S',1,0.984797,296,917208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296}}',74.2275,170109284,321240,NULL,'2022-02-27 09:33:29',1645954409,NULL),(1855533387,3301005,1,204000,0,1,1,'A',1,0.939124,149,703273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 651, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 731}}',74.315,148182318,508361,NULL,'2020-01-16 00:15:00',1579133700,NULL),(1875957569,3301005,1,3386529,1,1,1,'B',1,0.801749,180,400339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 33, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',74.8961,178893962,391712,NULL,'2023-05-15 06:23:12',1684131792,NULL),(1876035509,3301005,1,1984759,0,1,1,'B',1,0.832763,273,450302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 75, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1169}}',74.9115,179077722,654032,NULL,'2023-05-27 00:21:59',1685146919,NULL),(1866766252,3301005,1,692007,1,1,1,'S',1,0.960976,410,848716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 378, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 410}}',74.9499,165305554,504240,NULL,'2021-08-26 22:23:06',1630016586,NULL),(1870037695,3301005,1,3000929,1,1,1,'S',1,0.990196,153,932291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 153}}',75.1069,170109169,133522,NULL,'2022-02-27 09:27:30',1645954050,NULL),(1855860062,3301005,1,1956287,1,1,1,'B',1,0.89174,166,605913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 647, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 799}}',75.3122,148609101,516214,NULL,'2020-02-10 05:13:54',1581311634,NULL),(1855453003,3301005,1,711060,0,1,1,'B',1,0.877517,332,624961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 596}}',75.3459,147977545,466740,NULL,'2020-01-03 00:10:59',1578010259,NULL),(1855652615,3301005,1,386932,0,1,1,'A',1,0.957041,214,719203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 390, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 419}}',75.349,148182186,278481,NULL,'2020-01-15 23:56:11',1579132571,NULL),(1874689109,3301005,1,2352119,1,1,1,'B',1,0.872616,130,504195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',75.4884,177089520,402038,NULL,'2023-01-30 07:30:07',1675063807,NULL),(1852923897,3301005,1,963435,0,1,1,'B',1,0.837047,186,478172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 18, \"great\": 502}, \"maximum_statistics\": {\"great\": 718}}',75.548,144059138,424938,NULL,'2019-05-02 22:33:54',1556836434,NULL),(1853160738,3301005,1,1852597,1,1,1,'A',1,0.919266,196,665287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 472, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 545}}',75.9609,144559546,424140,NULL,'2019-05-30 00:59:21',1559177961,NULL),(1875914675,3301005,1,2237995,1,1,1,'B',1,0.843651,215,495336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 630}}',76.0536,178908948,419396,NULL,'2023-05-16 06:57:04',1684220224,NULL),(1861106799,3301005,1,1673760,0,1,1,'B',1,0.897577,210,625871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',76.487,156676433,337750,NULL,'2020-12-08 23:01:30',1607468490,NULL),(1869890557,3301005,1,2960564,1,1,1,'B',1,0.892857,210,719444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',78.0713,170097596,213938,NULL,'2022-02-26 21:58:49',1645912729,NULL),(1853798865,3301005,1,1768156,1,1,1,'A',1,0.904412,176,618255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 503, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 612}}',78.2731,145474326,439048,NULL,'2019-07-22 18:32:33',1563820353,NULL),(1855599931,3301005,1,1888716,0,1,1,'A',1,0.963351,348,816529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 534, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 573}}',78.809,148182254,640078,NULL,'2020-01-16 00:05:47',1579133147,NULL),(1855549227,3301005,1,432559,0,1,1,'B',1,0.846886,169,483668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 15, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578}}',78.8289,148279222,321982,NULL,'2020-01-22 02:21:36',1579659696,NULL),(1870073177,3301005,1,1414455,0,1,1,'B',1,0.835265,176,488335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',78.9286,170199158,378290,NULL,'2022-03-03 07:24:27',1646292267,NULL),(1875867088,3301005,1,403249,0,1,1,'B',1,0.883908,163,550734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 719, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 870}}',79.0028,178755160,537452,NULL,'2023-05-06 20:35:11',1683405311,NULL),(1851133279,3301005,1,494067,0,1,1,'A',1,0.919372,287,678795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 786, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 924}}',79.0919,141378689,790892,NULL,'2018-11-26 04:32:21',1543206741,NULL),(1855577449,3301005,1,250579,0,1,1,'B',1,0.830605,128,430713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 71, \"great\": 1000, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1405}}',79.3512,148194111,674752,NULL,'2020-01-16 20:29:34',1579206574,NULL),(1855894089,3301005,1,2019081,1,1,1,'A',1,0.920898,527,699040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 879, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1024}}',79.6387,148609221,943862,NULL,'2020-02-10 05:34:47',1581312887,NULL),(1855141667,3301005,1,2224367,1,1,1,'A',1,0.904887,289,679289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 466, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 573}}',79.7431,147501782,517860,NULL,'2019-12-04 00:39:02',1575419942,NULL),(1874706845,3301005,1,324925,1,1,1,'S',1,0.968974,419,874122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',79.7433,176980394,458610,NULL,'2023-01-24 05:31:50',1674538310,NULL),(1875782423,3301005,1,2003401,1,1,1,'B',1,0.872372,191,529398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 57, \"great\": 801, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',80.2082,178723109,607464,NULL,'2023-05-05 00:50:19',1683247819,NULL),(1851823297,3301005,1,1477881,1,1,1,'A',1,0.936937,422,777774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 389, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',81.0342,142422278,465790,NULL,'2019-01-26 08:41:57',1548492117,NULL),(1864790895,3301005,1,2786851,1,1,1,'S',1,0.972222,198,883079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',81.078,162295299,169650,NULL,'2021-05-24 20:24:50',1621887890,NULL),(1867022217,3301005,1,2538129,1,1,1,'B',1,0.888889,117,534345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 43, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',81.186,165697089,526938,NULL,'2021-09-10 02:38:21',1631241501,NULL),(1851831093,3301005,1,1571366,1,1,1,'A',1,0.904707,209,609955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 18, \"great\": 723, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 871}}',81.4914,142400333,610550,NULL,'2019-01-25 02:51:31',1548384691,NULL),(1867195396,3301005,1,343320,1,1,1,'A',1,0.910224,369,712760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',81.6183,165922467,372200,NULL,'2021-09-18 07:39:57',1631950797,NULL),(1875969416,3301005,1,3913924,1,1,1,'A',1,0.936081,230,703914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 752, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 837}}',81.8476,178905820,561102,NULL,'2023-05-15 23:53:15',1684194795,NULL),(1855570509,3301005,1,1372941,1,1,1,'B',1,0.859805,281,547301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 25, \"great\": 836, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1127}}',81.875,148251722,887902,NULL,'2020-01-20 06:57:02',1579503422,NULL),(1869909426,3301005,1,1329918,1,1,1,'B',1,0.894009,219,601432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 354, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 434}}',81.9295,170097295,346332,NULL,'2022-02-26 21:44:27',1645911867,NULL),(1874652494,3301005,1,2262156,1,1,1,'B',1,0.858852,302,552951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 19, \"great\": 469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 627}}',82.135,177134913,493810,NULL,'2023-02-02 01:58:18',1675303098,NULL),(1853115844,3301005,1,1722268,1,1,1,'A',1,0.90332,317,685243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 512}}',82.5412,144543007,498080,NULL,'2019-05-29 02:19:01',1559096341,NULL),(1861122341,3301005,1,408356,1,1,1,'A',1,0.94375,223,790299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',82.5527,156647730,230610,NULL,'2020-12-08 00:36:41',1607387801,NULL),(1855818467,3301005,1,296266,0,1,1,'A',1,0.905319,113,561739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 406, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 470}}',82.7642,148585618,230518,NULL,'2020-02-09 00:24:53',1581207893,NULL),(1877291678,3301005,1,2899633,1,1,1,'B',1,0.868171,150,517919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 43, \"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 842}}',83.1488,180724515,486770,NULL,'2023-09-10 19:49:21',1694375361,NULL),(1855560331,3301005,1,230218,0,1,1,'B',1,0.884772,180,563361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 67, \"great\": 1012, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',83.6028,148194153,828356,NULL,'2020-01-16 20:33:05',1579206785,NULL),(1855297532,3301005,1,2184046,1,1,1,'A',1,0.905564,200,602506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 23, \"great\": 1058, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1276}}',83.684,147741161,1022188,NULL,'2019-12-19 21:36:59',1576791419,NULL),(1874695518,3301005,1,87778,0,1,1,'B',1,0.872428,147,507929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 63, \"great\": 787, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 972}}',84.1784,177102288,498080,NULL,'2023-01-31 01:50:13',1675129813,NULL),(1855781829,3301005,1,2287922,1,1,1,'B',1,0.884892,193,572353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 695}}',84.8046,148460150,440084,NULL,'2020-02-02 05:49:02',1580622542,NULL),(1870829501,3301005,1,3122307,1,1,1,'B',1,0.896154,289,597006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 520}}',84.8442,171313735,412062,NULL,'2022-04-20 01:05:44',1650416744,NULL),(1866958921,3301005,1,1357674,1,1,1,'S',1,0.957265,234,837173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',84.8944,165622125,238730,NULL,'2021-09-07 03:29:04',1630985344,NULL),(1875992248,3301005,1,4011424,1,1,1,'A',1,0.908019,131,606305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',85.183,178889310,250654,NULL,'2023-05-14 20:39:17',1684096757,NULL),(1874737201,3301005,1,3917714,1,1,1,'A',1,0.9,149,606497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',85.2667,177118840,343726,NULL,'2023-02-01 02:14:33',1675217673,NULL),(1874677034,3301005,1,71408,0,1,1,'A',1,0.907819,243,646425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 877, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1036}}',85.2895,177069878,801494,NULL,'2023-01-29 05:09:45',1674968985,NULL),(1874618641,3301005,1,149610,0,1,1,'A',1,0.93418,342,742784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',85.5642,176996104,405526,NULL,'2023-01-25 04:15:47',1674620147,NULL),(1874644767,3301005,1,182407,0,1,1,'B',1,0.894279,338,609645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 25, \"great\": 659, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 804}}',85.6065,177011633,621876,NULL,'2023-01-26 02:46:39',1674701199,NULL),(1875947955,3301005,1,241860,0,1,1,'A',1,0.909091,383,697599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 462}}',85.8431,178905736,473352,NULL,'2023-05-15 23:39:55',1684193995,NULL),(1861010621,3301005,1,1418602,1,1,1,'A',1,0.914163,222,641823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 598, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 699}}',85.9661,156556114,543796,NULL,'2020-12-05 07:15:35',1607152535,NULL),(1855643669,3301005,1,355580,0,1,1,'A',1,0.93875,202,743667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 354, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 400}}',85.9667,148182210,352758,NULL,'2020-01-16 00:00:12',1579132812,NULL),(1855577303,3301005,1,1658258,1,1,1,'A',1,0.916427,143,707621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',86.2038,148182346,279439,NULL,'2020-01-16 00:19:04',1579133944,NULL),(1874710749,3301005,1,2747731,1,1,1,'A',1,0.900274,223,636206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 23, \"great\": 898, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1093}}',86.3972,177011603,915760,NULL,'2023-01-26 02:43:46',1674701026,NULL),(1853809291,3301005,1,1670334,1,1,1,'A',1,0.93315,468,764949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 477, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 546}}',86.4696,145479388,564090,NULL,'2019-07-23 02:34:33',1563849273,NULL),(1855831827,3301005,1,183540,0,1,1,'A',1,0.901823,201,619183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 598, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 713}}',86.4929,148627846,527846,NULL,'2020-02-11 08:46:38',1581410798,NULL),(1874621888,3301005,1,2505758,1,1,1,'B',1,0.878758,170,562349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',86.532,177073668,347954,NULL,'2023-01-29 10:16:13',1674987373,NULL),(1853855878,3301005,1,1995024,1,1,1,'A',1,0.906977,163,614655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 467, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 559}}',86.5448,145414485,364604,NULL,'2019-07-19 04:11:44',1563509504,NULL),(1875845398,3301005,1,320390,1,1,1,'S',1,0.95509,334,884436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',87.0488,178680654,384480,NULL,'2023-05-02 03:50:30',1682999430,NULL),(1853136809,3301005,1,1523608,1,1,1,'A',1,0.926471,284,697112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 471, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',87.0827,144542525,456368,NULL,'2019-05-29 01:34:49',1559093689,NULL),(1855649665,3301005,1,2201615,1,1,1,'B',1,0.872507,244,578627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 11, \"great\": 534, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 702}}',87.3126,148251688,524048,NULL,'2020-01-20 06:52:41',1579503161,NULL),(1875799782,3301005,1,3714808,1,1,1,'A',1,0.911357,230,653762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 19, \"great\": 910, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1083}}',87.6164,178723051,841848,NULL,'2023-05-05 00:43:05',1683247385,NULL),(1866736684,3301005,1,1766417,1,1,1,'B',1,0.893671,185,580980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 660, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 790}}',87.6739,165278333,514076,NULL,'2021-08-26 00:49:33',1629938973,NULL),(1874615359,3301005,1,3638474,1,1,1,'B',1,0.879671,337,581206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 18, \"great\": 526, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 669}}',87.7215,176962608,495508,NULL,'2023-01-23 03:35:12',1674444912,NULL),(1855812903,3301005,1,142905,0,1,1,'A',1,0.921839,269,685101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',87.778,148592644,342586,NULL,'2020-02-09 09:36:20',1581240980,NULL),(1855409889,3301005,1,1946494,1,1,1,'B',1,0.889169,272,644233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',87.8666,148085362,366600,NULL,'2020-01-09 21:29:28',1578605368,NULL),(1852549613,3301005,1,1826770,1,1,1,'A',1,0.912736,180,701078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 212}}',88.2185,143443314,176084,NULL,'2019-03-28 16:17:31',1553789851,NULL),(1867097661,3301005,1,2861697,1,1,1,'B',1,0.882554,159,544569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 49, \"great\": 834, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1026}}',88.3673,165881443,627106,NULL,'2021-09-16 20:36:58',1631824618,NULL),(1874701875,3301005,1,310730,0,1,1,'A',1,0.905844,133,597592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 770}}',88.4103,176979829,492604,NULL,'2023-01-24 04:35:50',1674534950,NULL),(1859432724,3301005,1,2009868,1,1,1,'A',1,0.92404,315,713530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 512, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 599}}',88.487,154067289,575962,NULL,'2020-09-03 05:02:04',1599109324,NULL),(1875924633,3301005,1,2266509,1,1,1,'B',1,0.87296,168,563316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',88.5355,178893186,311260,NULL,'2023-05-15 04:42:13',1684125733,NULL),(1866991841,3301005,1,2820285,1,1,1,'A',1,0.925472,284,736464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',89.348,165697799,508034,NULL,'2021-09-10 03:21:19',1631244079,NULL),(1861807101,3301005,1,2209098,1,1,1,'A',1,0.950549,169,738857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',89.4043,157831980,340730,NULL,'2021-01-16 01:58:00',1610762280,NULL),(1860991780,3301005,1,2237998,1,1,1,'A',1,0.901291,171,589092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542}}',89.4227,156555783,350232,NULL,'2020-12-05 07:00:44',1607151644,NULL),(1874668722,3301005,1,2043190,1,1,1,'B',1,0.89589,195,575701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730}}',89.5394,177089842,419444,NULL,'2023-01-30 08:01:57',1675065717,NULL),(2365507949,3301005,1,1766119,1,1,1,'B',1,0.894954,244,606764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 19, \"great\": 880, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1090}}',89.5868,182835073,806982,NULL,'2024-02-18 04:35:13',1708230913,NULL),(1865032649,3301005,1,2269016,0,1,1,'B',1,0.882273,241,560626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 594, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 739}}',89.6943,162778962,492916,NULL,'2021-06-08 01:34:42',1623116082,NULL),(1856035119,3301005,1,2239022,1,1,1,'B',1,0.883487,317,561482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 50, \"great\": 1383, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1738}}',91.0419,148764248,1144924,NULL,'2020-02-19 02:35:32',1582079732,NULL),(1874625473,3301005,1,3471757,1,1,1,'B',1,0.897581,179,578649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 42, \"great\": 1094, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1323}}',91.1303,176980627,800454,NULL,'2023-01-24 05:52:54',1674539574,NULL),(1855809551,3301005,1,1506129,1,1,1,'B',1,0.875176,380,592366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 17, \"great\": 549, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 709}}',91.1321,148529435,565210,NULL,'2020-02-06 08:59:59',1580979599,NULL),(1860024384,3301005,1,2459933,0,1,1,'B',1,0.885014,714,598838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 40, \"great\": 1155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1448}}',91.6439,155153896,1074628,NULL,'2020-10-15 00:18:57',1602721137,NULL),(1859931340,3301005,1,2493155,1,1,1,'B',1,0.875443,418,553298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 66, \"great\": 1338, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1694}}',91.7365,155000144,1142442,NULL,'2020-10-08 21:53:13',1602193993,NULL),(1873792593,3301005,1,2641696,1,1,1,'B',1,0.896654,247,606814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 26, \"great\": 832, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1016}}',91.8069,175762380,786360,NULL,'2022-11-19 06:49:55',1668840595,NULL),(1855924566,3301005,1,2160127,1,1,1,'A',1,0.902138,183,623907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 608}}',91.9082,148734631,443100,NULL,'2020-02-17 08:24:58',1581927898,NULL),(1874737879,3301005,1,3965852,1,1,1,'B',1,0.864583,316,550205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 28, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 720}}',92.2907,177085301,526120,NULL,'2023-01-29 23:24:36',1675034676,NULL),(1855759075,3301005,1,2116857,1,1,1,'B',1,0.866071,190,562544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',92.3593,148390746,369722,NULL,'2020-01-29 02:06:52',1580263612,NULL),(1869946945,3301005,1,1721401,1,1,1,'B',1,0.892171,310,614469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 540, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 677}}',92.8409,170052162,503320,NULL,'2022-02-25 06:03:29',1645769009,NULL),(1874676635,3301005,1,241858,0,1,1,'A',1,0.905493,277,662962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',93.0375,177089824,579412,NULL,'2023-01-30 07:59:21',1675065561,NULL),(1855875453,3301005,1,1985347,1,1,1,'B',1,0.894893,208,671177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 12, \"great\": 677, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 842}}',93.1172,148609190,752879,NULL,'2020-02-10 05:28:05',1581312485,NULL),(1855814831,3301005,1,1522889,1,1,1,'B',1,0.890897,186,579666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 610, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 747}}',93.1468,148593275,499326,NULL,'2020-02-09 10:22:08',1581243728,NULL),(1875869773,3301005,1,2406362,0,1,1,'A',1,0.940397,135,705412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',93.3424,178822342,210212,NULL,'2023-05-11 02:45:42',1683773142,NULL),(1870033532,3301005,1,3198648,1,1,1,'A',1,0.953457,276,789834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',93.3726,170109225,366400,NULL,'2022-02-27 09:30:21',1645954221,NULL),(1855465768,3301005,1,152226,1,1,1,'A',1,0.939951,403,797636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 360, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 408}}',93.4864,148047879,467180,NULL,'2020-01-07 08:42:46',1578386566,NULL),(1874708775,3301005,1,3404777,1,1,1,'B',1,0.870841,208,539142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 57, \"great\": 904, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1142}}',93.5355,177135015,728652,NULL,'2023-02-02 02:07:25',1675303645,NULL),(1852442703,3301005,1,1515983,1,1,1,'A',1,0.926764,253,683234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 653, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 751}}',93.5882,143276861,618006,NULL,'2019-03-18 20:13:00',1552939980,NULL),(1874736852,3301005,1,3916879,1,1,1,'B',1,0.867934,242,545814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 36, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 973}}',93.614,176979584,638612,NULL,'2023-01-24 04:12:32',1674533552,NULL),(1855531913,3301005,1,1477882,1,1,1,'A',1,0.9,412,656451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 620}}',93.8203,148230966,537152,NULL,'2020-01-19 01:20:58',1579396858,NULL),(1875990347,3301005,1,113530,0,1,1,'B',1,0.897914,334,605419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 758, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 911}}',93.9235,178952995,689498,NULL,'2023-05-19 06:11:16',1684476676,NULL),(1855388785,3301005,1,341042,0,1,1,'A',1,0.945495,344,750373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 807, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 899}}',94.367,147742069,836114,NULL,'2019-12-19 22:59:02',1576796342,NULL),(1867162338,3301005,1,3162567,1,1,1,'B',1,0.890058,200,570521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 58, \"great\": 1133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1378}}',94.9614,165881180,889920,NULL,'2021-09-16 20:25:21',1631823921,NULL),(1875894483,3301005,1,3522168,1,1,1,'A',1,0.927619,147,650558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 461, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 525}}',95.0317,178889460,444148,NULL,'2023-05-14 20:52:08',1684097528,NULL),(1855836201,3301005,1,2251808,1,1,1,'A',1,0.923077,233,708123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 661, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 767}}',95.253,148609032,602145,NULL,'2020-02-10 05:04:57',1581311097,NULL),(1867228040,3301005,1,825779,1,1,1,'A',1,0.938389,292,750761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',95.497,165922345,396620,NULL,'2021-09-18 07:33:02',1631950382,NULL),(1867124410,3301005,1,204548,1,1,1,'A',1,0.919319,382,678159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 31, \"great\": 1164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1351}}',95.7026,165836090,1117342,NULL,'2021-09-15 05:54:07',1631685247,NULL),(1875900576,3301005,1,1481628,1,1,1,'B',1,0.871714,246,546212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 33, \"great\": 740, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 951}}',96.1328,178908933,647174,NULL,'2023-05-16 06:54:42',1684220082,NULL),(1874668724,3301005,1,3299687,1,1,1,'A',1,0.919333,417,700230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 641, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 750}}',96.146,177069696,701342,NULL,'2023-01-29 04:57:08',1674968228,NULL),(1875814260,3301005,1,230214,0,1,1,'A',1,0.901633,143,576315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 69, \"great\": 1151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1347}}',96.2715,178806901,772946,NULL,'2023-05-10 01:23:09',1683681789,NULL),(1855411827,3301005,1,1279292,1,1,1,'A',1,0.919204,172,668622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 731, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 854}}',96.7981,148084811,578224,NULL,'2020-01-09 20:38:54',1578602334,NULL),(1874681368,3301005,1,738570,0,1,1,'A',1,0.900823,346,605144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 46, \"great\": 1117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1336}}',97.1253,176979661,959790,NULL,'2023-01-24 04:18:42',1674533922,NULL),(1866858924,3301005,1,2674201,1,1,1,'A',1,0.903131,388,664309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511}}',97.663,165405853,527352,NULL,'2021-08-30 05:50:44',1630302644,NULL),(1867165684,3301005,1,3054672,1,1,1,'A',1,0.910236,171,598635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 42, \"great\": 1052, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1231}}',97.6961,165881509,760488,NULL,'2021-09-16 20:40:59',1631824859,NULL),(1864727110,3301005,1,2042584,1,1,1,'A',1,0.918388,263,672189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',97.8781,162143164,399870,NULL,'2021-05-20 18:16:43',1621534603,NULL),(1860061440,3301005,1,2257108,1,1,1,'B',1,0.894253,202,598239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',98.0721,155180193,293120,NULL,'2020-10-16 01:31:14',1602811874,NULL),(1874686981,3301005,1,1616919,1,1,1,'A',1,0.90261,208,624337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',98.4094,176980414,341832,NULL,'2023-01-24 05:33:59',1674538439,NULL),(1855550789,3301005,1,222209,0,1,1,'A',1,0.9235,449,746234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 10, \"great\": 857, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1000}}',98.4458,148181907,955305,NULL,'2020-01-15 23:23:18',1579130598,NULL),(1874646531,3301005,1,562332,0,1,1,'A',1,0.939375,159,201030,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 731, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 800}}',98.5434,177136444,329963,NULL,'2023-02-02 04:36:30',1675312590,NULL),(1852930801,3301005,1,1317555,1,1,1,'A',1,0.90839,367,662325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 9, \"great\": 856, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1037}}',99.2224,144123124,908088,NULL,'2019-05-06 06:41:40',1557124900,NULL),(1865078596,3301005,1,1607220,0,1,1,'A',1,0.911429,175,694914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 144}, \"maximum_statistics\": {\"great\": 175}}',99.2877,162812932,148790,NULL,'2021-06-09 03:11:48',1623208308,NULL),(1855877351,3301005,1,961290,1,1,1,'A',1,0.934327,645,798107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 790, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 906}}',99.3364,148608880,942805,NULL,'2020-02-10 04:45:03',1581309903,NULL),(1867053254,3301005,1,2122784,1,1,1,'B',1,0.899398,274,587011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 699, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 830}}',99.6532,165696789,537818,NULL,'2021-09-10 02:21:29',1631240489,NULL),(1870772538,3301005,1,3012613,1,1,1,'B',1,0.893387,257,609531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 741}}',99.6584,171297404,523568,NULL,'2022-04-19 07:57:59',1650355079,NULL),(1855488116,3301005,1,2167615,1,1,1,'A',1,0.905614,413,622946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 31, \"great\": 1187, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1425}}',99.6718,148101501,1267996,NULL,'2020-01-10 21:40:51',1578692451,NULL),(1874633713,3301005,1,2204738,1,1,1,'A',1,0.924497,293,659934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 778, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 894}}',99.6719,177065453,634006,NULL,'2023-01-28 23:00:28',1674946828,NULL),(1866939583,3301005,1,679937,1,1,1,'S',1,0.953581,377,834782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 342, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 377}}',100.869,165622690,402070,NULL,'2021-09-07 03:59:53',1630987193,NULL),(1855575303,3301005,1,132640,0,1,1,'B',1,0.880747,214,543880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 64, \"great\": 1124, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1392}}',100.91,148214486,837366,NULL,'2020-01-18 04:14:30',1579320870,NULL),(1874489561,3301005,1,469811,0,1,1,'A',1,0.931713,162,678365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',101.284,176946579,307058,NULL,'2023-01-22 07:03:03',1674370983,NULL),(1855892292,3301005,1,1940603,1,1,1,'A',1,0.951937,514,775984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 638, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 697}}',101.398,148608767,792298,NULL,'2020-02-10 04:32:45',1581309165,NULL),(1874730002,3301005,1,913243,1,1,1,'A',1,0.919099,315,639902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 1043, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1199}}',101.507,177067596,824512,NULL,'2023-01-29 01:59:54',1674957594,NULL),(1875860154,3301005,1,1692784,1,1,1,'A',1,0.925962,262,742827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 520}}',101.714,178822324,531230,NULL,'2023-05-11 02:44:09',1683773049,NULL),(1855482265,3301005,1,1786747,1,1,1,'A',1,0.924947,473,764124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 402, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 473}}',101.846,147995339,529770,NULL,'2020-01-04 02:08:50',1578103730,NULL),(1875877275,3301005,1,3917042,1,1,1,'A',1,0.905028,249,610955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 57, \"great\": 1652, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1969}}',102.098,178707826,1402684,NULL,'2023-05-04 01:11:40',1683162700,NULL),(1874622869,3301005,1,1995023,1,1,1,'B',1,0.894882,263,609729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 723}}',102.653,177011552,525850,NULL,'2023-01-26 02:39:16',1674700756,NULL),(1874483617,3301005,1,2468574,1,1,1,'A',1,0.929952,354,711223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 360, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 414}}',102.976,176946608,438032,NULL,'2023-01-22 07:05:22',1674371122,NULL),(1876095371,3301005,1,2350370,0,1,1,'B',1,0.891794,231,588037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 64, \"great\": 1143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1377}}',103.133,179077661,968612,NULL,'2023-05-27 00:16:03',1685146563,NULL),(1860990292,3301005,1,192012,1,1,1,'S',1,0.951823,384,825222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',103.446,156488097,419630,NULL,'2020-12-03 05:12:32',1606972352,NULL),(1874666595,3301005,1,684580,1,1,1,'A',1,0.919393,243,719772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',103.522,177089661,396670,NULL,'2023-01-30 07:43:28',1675064608,NULL),(1855896524,3301005,1,2027821,1,1,1,'A',1,0.940978,324,763303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 529, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 593}}',103.682,148609066,540560,NULL,'2020-02-10 05:08:58',1581311338,NULL),(1865101956,3301005,1,1888717,0,1,1,'A',1,0.964432,250,811154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 684, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',103.907,162780499,804560,NULL,'2021-06-08 02:49:25',1623120565,NULL),(1855891513,3301005,1,1938787,1,1,1,'B',1,0.884865,290,601163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 32, \"great\": 861, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1077}}',104.03,148691460,903844,NULL,'2020-02-15 02:20:57',1581733257,NULL),(1855779121,3301005,1,2234431,1,1,1,'A',1,0.913265,211,653728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 491, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 588}}',104.033,148460063,472486,NULL,'2020-02-02 05:41:57',1580622117,NULL),(1855646010,3301005,1,1736565,0,1,1,'B',1,0.881171,354,541509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 73, \"great\": 1401, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1742}}',104.275,148214562,1048572,NULL,'2020-01-18 04:20:23',1579321223,NULL),(1874670116,3301005,1,2960564,1,1,1,'S',1,0.985714,210,904799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',104.771,176962679,227902,NULL,'2023-01-23 03:41:54',1674445314,NULL),(1866700716,3301005,1,2639719,1,1,1,'A',1,0.972803,266,816260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 458, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',104.921,165305259,441236,NULL,'2021-08-26 22:07:42',1630015662,NULL),(1874706931,3301005,1,325245,1,1,1,'A',1,0.967043,445,845719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',105.274,177134766,537260,NULL,'2023-02-02 01:45:58',1675302358,NULL),(1862296274,3301005,1,2020465,0,1,1,'B',1,0.895572,440,615800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 26, \"great\": 973, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1197}}',105.581,158450140,977264,NULL,'2021-02-05 03:52:24',1612497144,NULL),(2988261273,3301005,1,1562729,1,1,1,'B',1,0.858752,426,574630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 8, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',105.718,184276453,511984,NULL,'2024-06-13 06:37:59',1718260679,NULL),(1855821945,3301005,1,311074,0,1,1,'A',1,0.963726,254,814527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 478, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 510}}',106.287,148608997,447663,NULL,'2020-02-10 05:00:07',1581310807,NULL),(1855773268,3301005,1,1958932,1,1,1,'B',1,0.892707,183,586604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 32, \"great\": 969, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1193}}',106.302,148460625,808990,NULL,'2020-02-02 06:31:28',1580625088,NULL),(1859425657,3301005,1,2003666,1,1,1,'A',1,0.922306,308,705043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 686, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 798}}',106.438,154119314,741676,NULL,'2020-09-05 07:22:33',1599290553,NULL),(1864681018,3301005,1,2167617,1,1,1,'A',1,0.914417,317,624969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 57, \"great\": 1408, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1630}}',106.634,162156928,1310912,NULL,'2021-05-21 03:32:02',1621567922,NULL),(1861063348,3301005,1,2091135,1,1,1,'A',1,0.907246,275,634242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 33, \"great\": 1157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1380}}',107.369,156652834,1046520,NULL,'2020-12-08 05:18:17',1607404697,NULL),(1874653623,3301005,1,199009,0,1,1,'A',1,0.90758,225,636868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 632, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 752}}',107.482,177089469,622022,NULL,'2023-01-30 07:25:17',1675063517,NULL),(1861088885,3301005,1,1465472,1,1,1,'A',1,0.922904,387,696053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',107.786,156773612,555000,NULL,'2020-12-12 03:09:43',1607742583,NULL),(2988266685,3301005,1,1556847,1,1,1,'A',1,0.918182,181,662227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 474}, \"maximum_statistics\": {\"great\": 550}}',108.177,184276465,401796,NULL,'2024-06-13 06:40:11',1718260811,NULL),(1874498823,3301005,1,3429188,1,1,1,'A',1,0.902423,183,583073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 657, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 784}}',108.637,176943537,494016,NULL,'2023-01-22 02:36:38',1674354998,NULL),(1870814215,3301005,1,2854817,1,1,1,'A',1,0.952607,205,773228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',108.753,171381779,359234,NULL,'2022-04-23 01:54:44',1650678884,NULL),(1875786492,3301005,1,179782,0,1,1,'A',1,0.941748,311,795966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 549, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 618}}',108.798,178680698,637058,NULL,'2023-05-02 03:56:27',1682999787,NULL),(1870013564,3301005,1,2956372,1,1,1,'B',1,0.892992,140,572253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 431, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 528}}',109.32,170108935,336614,NULL,'2022-02-27 09:10:45',1645953045,NULL),(1870066436,3301005,1,3335504,1,1,1,'S',1,0.952381,210,833556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 190}, \"maximum_statistics\": {\"great\": 210}}',109.392,170132995,195998,NULL,'2022-02-28 08:16:52',1646036212,NULL),(1874665634,3301005,1,1175132,1,1,1,'A',1,0.910526,414,707786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',109.402,177084627,469360,NULL,'2023-01-29 22:24:45',1675031085,NULL),(1861066416,3301005,1,1949159,1,1,1,'A',1,0.944395,521,762827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 1005, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1124}}',109.788,156710867,1137016,NULL,'2020-12-10 03:09:36',1607569776,NULL),(2988240765,3301005,1,365129,0,1,1,'A',1,0.917819,371,659910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 33, \"great\": 1060, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1229}}',109.832,184276409,1022940,NULL,'2024-06-13 06:29:50',1718260190,NULL),(1867079124,3301005,1,2842191,1,1,1,'A',1,0.907268,231,631338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 30, \"great\": 1005, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1197}}',109.874,165758264,912338,NULL,'2021-09-12 06:07:24',1631426844,NULL),(1870088214,3301005,1,3420251,1,1,1,'A',1,0.958194,518,825559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 549, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598}}',110.058,170109065,722170,NULL,'2022-02-27 09:20:16',1645953616,NULL),(1855784363,3301005,1,1600851,1,1,1,'A',1,0.920716,322,718268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 332, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 391}}',110.116,148608371,350300,NULL,'2020-02-10 03:53:59',1581306839,NULL),(1855710745,3301005,1,1897625,1,1,1,'A',1,0.906271,251,635418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 24, \"great\": 1216, \"large_bonus\": 200}, \"maximum_statistics\": {\"great\": 1467}}',110.122,148460545,1460548,NULL,'2020-02-02 06:24:48',1580624688,NULL),(1870043161,3301005,1,1605346,1,1,1,'A',1,0.93149,385,761597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 360, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416}}',110.367,170153230,442600,NULL,'2022-03-01 05:12:00',1646111520,NULL),(1867183420,3301005,1,1783151,1,1,1,'A',1,0.962441,352,828856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',110.398,166033067,422080,NULL,'2021-09-22 07:50:40',1632297040,NULL),(1875956960,3301005,1,3031384,1,1,1,'B',1,0.897759,241,580294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 47, \"great\": 1183, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1428}}',110.663,178893929,899002,NULL,'2023-05-15 06:17:16',1684131436,NULL),(1874524702,3301005,1,2566192,1,1,1,'A',1,0.914819,246,654154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 734, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 857}}',110.974,176946377,646790,NULL,'2023-01-22 06:46:00',1674369960,NULL),(1864769108,3301005,1,2502527,1,1,1,'S',1,0.951327,339,831206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 306}, \"maximum_statistics\": {\"great\": 339}}',111.112,162334732,334240,NULL,'2021-05-26 00:58:33',1621990713,NULL),(1874715364,3301005,1,355581,0,1,1,'A',1,0.90331,150,607894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 480, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574}}',111.37,177134792,380406,NULL,'2023-02-02 01:48:03',1675302483,NULL),(1866715803,3301005,1,179782,0,1,1,'A',1,0.968447,370,838099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 581, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 618}}',111.46,165305337,683328,NULL,'2021-08-26 22:11:36',1630015896,NULL),(1874692897,3301005,1,2690328,1,1,1,'A',1,0.901546,340,608040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 30, \"great\": 1017, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1229}}',112.66,177066410,845086,NULL,'2023-01-29 00:17:30',1674951450,NULL),(1870021951,3301005,1,2519722,1,1,1,'B',1,0.898658,228,615727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 616, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 745}}',112.729,170108977,571312,NULL,'2022-02-27 09:13:42',1645953222,NULL),(1855529217,3301005,1,1476226,1,1,1,'A',1,0.909566,306,639650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 29, \"great\": 1048, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1244}}',112.818,148267208,1028512,NULL,'2020-01-21 08:16:26',1579594586,NULL),(1870109469,3301005,1,1862716,1,1,1,'A',1,0.90537,300,633939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 25, \"great\": 946, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1136}}',112.956,170108779,855810,NULL,'2022-02-27 09:00:51',1645952451,NULL),(1875777195,3301005,1,2820283,1,1,1,'A',1,0.926332,202,658130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638}}',113.014,178822628,426328,NULL,'2023-05-11 03:16:25',1683774985,NULL),(1870047657,3301005,1,1317545,1,1,1,'A',1,0.905347,243,628787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 38, \"great\": 1160, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1384}}',113.174,170147008,1054794,NULL,'2022-02-28 22:02:14',1646085734,NULL),(1875801198,3301005,1,3947006,1,1,1,'A',1,0.931193,369,713756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 954, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1090}}',113.626,178822402,1003756,NULL,'2023-05-11 02:52:14',1683773534,NULL),(1866916257,3301005,1,2882339,1,1,1,'A',1,0.908223,203,639967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',113.802,165364579,477236,NULL,'2021-08-28 19:56:25',1630180585,NULL),(1864648937,3301005,1,128116,0,1,1,'A',1,0.916741,202,628170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 970, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1117}}',113.848,162265978,757184,NULL,'2021-05-24 00:30:47',1621816247,NULL),(1855807340,3301005,1,711060,1,1,1,'A',1,0.961409,323,830014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 552, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596}}',114.143,148593203,600250,NULL,'2020-02-09 10:16:10',1581243370,NULL),(1865379784,3301005,1,2237540,1,1,1,'A',1,0.942966,218,718407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 711, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 789}}',114.282,163099580,611698,NULL,'2021-06-18 07:55:52',1624002952,NULL),(1874696619,3301005,1,3037599,1,1,1,'A',1,0.91087,460,729711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',114.474,176980324,485330,NULL,'2023-01-24 05:23:06',1674537786,NULL),(1865027017,3301005,1,112584,0,1,1,'A',1,0.941598,334,756692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',114.618,162779354,438478,NULL,'2021-06-08 01:56:11',1623117371,NULL),(1875923407,3301005,1,2565996,1,1,1,'B',1,0.873724,331,607931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 5, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784}}',115.764,178922171,740600,NULL,'2023-05-17 04:26:37',1684297597,NULL),(1865276958,3301005,1,2578092,1,1,1,'A',1,0.956972,617,800053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 847, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 918}}',115.93,163099166,934730,NULL,'2021-06-18 07:32:59',1624001579,NULL),(1875923968,3301005,1,2027874,1,1,1,'A',1,0.950549,308,799528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 411, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455}}',116.124,178952969,472060,NULL,'2023-05-19 06:07:44',1684476464,NULL),(1875817548,3301005,1,1837824,1,1,1,'A',1,0.956076,484,822793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 627, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 683}}',116.566,178822367,760360,NULL,'2023-05-11 02:48:16',1683773296,NULL),(1875899105,3301005,1,2194405,1,1,1,'B',1,0.893182,298,627890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',117.111,178908841,538372,NULL,'2023-05-16 06:41:11',1684219271,NULL),(1855531681,3301005,1,203101,0,1,1,'A',1,0.914201,168,636650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 865, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1014}}',117.589,148214886,753340,NULL,'2020-01-18 04:55:09',1579323309,NULL),(1867143897,3301005,1,1865062,1,1,1,'A',1,0.939158,584,781697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',118.123,165803151,638630,NULL,'2021-09-13 23:20:04',1631575204,NULL),(1861112173,3301005,1,2018210,1,1,1,'B',1,0.893538,258,608920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 32, \"great\": 982, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',118.39,156652749,956620,NULL,'2020-12-08 05:13:12',1607404392,NULL),(1870081813,3301005,1,1440686,1,1,1,'A',1,0.912097,406,680685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',118.554,170132815,613384,NULL,'2022-02-28 08:04:42',1646035482,NULL),(1874689357,3301005,1,1878218,1,1,1,'A',1,0.918469,248,695000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 512, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 601}}',118.67,176979872,576750,NULL,'2023-01-24 04:40:43',1674535243,NULL),(1874762288,3301005,1,2554513,1,1,1,'A',1,0.924162,364,696164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 489, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 567}}',118.699,177151365,512090,NULL,'2023-02-03 01:07:55',1675386475,NULL),(1855796781,3301005,1,222208,0,1,1,'A',1,0.934419,308,725877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 1061, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1197}}',118.85,148593110,1131092,NULL,'2020-02-09 10:10:02',1581243002,NULL),(1874652268,3301005,1,2907345,1,1,1,'A',1,0.935031,225,696174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 856, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 962}}',119.413,177065555,786220,NULL,'2023-01-28 23:09:08',1674947348,NULL),(1859675601,3301005,1,1949171,1,1,1,'B',1,0.892644,418,603864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 27, \"great\": 817, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1006}}',120.566,154436094,793028,NULL,'2020-09-18 02:51:22',1600397482,NULL),(1855643387,3301005,1,1735443,1,1,1,'A',1,0.925829,223,680521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 497, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 573}}',120.737,148157290,491174,NULL,'2020-01-14 06:31:05',1578983465,NULL),(1867225902,3301005,1,820301,1,1,1,'A',1,0.914851,488,731803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 421, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 505}}',121.024,165922410,524080,NULL,'2021-09-18 07:36:38',1631950598,NULL),(1874696773,3301005,1,3367739,1,1,1,'A',1,0.940284,240,700421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 959, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1055}}',121.057,176980768,802330,NULL,'2023-01-24 06:05:40',1674540340,NULL),(1875144280,3301005,1,2806445,1,1,1,'A',1,0.90453,342,655246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 26, \"great\": 1187, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1435}}',121.215,177825628,1237622,NULL,'2023-03-13 01:22:55',1678670575,NULL),(1867157682,3301005,1,3161300,1,1,1,'B',1,0.897036,322,632971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 26, \"great\": 1044, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1282}}',121.266,165757997,1057702,NULL,'2021-09-12 05:52:04',1631425924,NULL),(1876007592,3301005,1,2475987,1,1,1,'A',1,0.915278,249,661116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 614, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 720}}',121.279,178922253,552474,NULL,'2023-05-17 04:35:42',1684298142,NULL),(1870120622,3301005,1,2106497,1,1,1,'A',1,0.960683,505,808495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 628, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 674}}',121.583,170153179,663986,NULL,'2022-03-01 05:08:07',1646111287,NULL),(1855555598,3301005,1,1844173,1,1,1,'A',1,0.919425,323,689861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 16, \"great\": 979, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1148}}',121.685,148278844,1011060,NULL,'2020-01-22 01:40:31',1579657231,NULL),(2365473727,3301005,1,1132153,1,1,1,'B',1,0.885266,247,599844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 16, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 828}}',122.486,182834993,659320,NULL,'2024-02-18 04:25:06',1708230306,NULL),(1874669200,3301005,1,2305063,1,1,1,'A',1,0.902316,696,682254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 6, \"great\": 805, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 993}}',123.056,177089697,936108,NULL,'2023-01-30 07:46:56',1675064816,NULL),(1867013058,3301005,1,1820575,0,1,1,'A',1,0.913589,219,653831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 575, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 677}}',123.559,165587507,576582,NULL,'2021-09-05 19:04:02',1630868642,NULL),(1874728262,3301005,1,1747898,1,1,1,'B',1,0.874765,219,569005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 405, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 531}}',123.565,177085254,422718,NULL,'2023-01-29 23:19:40',1675034380,NULL),(1874712806,3301005,1,1697417,1,1,1,'A',1,0.92521,595,756207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 506, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 595}}',123.802,176962829,700170,NULL,'2023-01-23 03:54:21',1674446061,NULL),(1867041312,3301005,1,1844172,1,1,1,'S',1,0.976905,866,897115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 826, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 866}}',124.356,165696915,1035840,NULL,'2021-09-10 02:28:52',1631240932,NULL),(1865048625,3301005,1,374421,0,1,1,'A',1,0.936787,671,750451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 931, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',124.445,162778917,1099432,NULL,'2021-06-08 01:32:04',1623115924,NULL),(1865499405,3301005,1,2251301,1,1,1,'A',1,0.929448,253,685005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 978}}',124.817,163280228,747454,NULL,'2021-06-24 02:21:22',1624501282,NULL),(1861041026,3301005,1,2267140,1,1,1,'S',1,0.977679,336,884238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',124.941,156650756,379970,NULL,'2020-12-08 03:20:30',1607397630,NULL),(1875984030,3301005,1,886670,0,1,1,'A',1,0.93109,381,740627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',125.087,178889432,615202,NULL,'2023-05-14 20:49:48',1684097388,NULL),(1870106010,3301005,1,1482424,1,1,1,'A',1,0.913339,329,653632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 19, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',125.137,170153334,924458,NULL,'2022-03-01 05:20:42',1646112042,NULL),(1866931851,3301005,1,2573449,1,1,1,'A',1,0.955975,460,818729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 636}}',125.701,165623789,657824,NULL,'2021-09-07 05:11:47',1630991507,NULL),(1860095973,3301005,1,1617721,1,1,1,'A',1,0.926606,358,735292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 467, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 545}}',125.751,155083287,545188,NULL,'2020-10-12 02:10:57',1602468657,NULL),(1855429182,3301005,1,117706,0,1,1,'A',1,0.921533,244,700424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 548}}',125.76,147962877,461770,NULL,'2020-01-02 03:17:12',1577935032,NULL),(1870122218,3301005,1,2148817,1,1,1,'A',1,0.930126,233,708218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 11, \"great\": 1039, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1195}}',126.181,170146929,1031372,NULL,'2022-02-28 21:57:19',1646085439,NULL),(1855606623,3301005,1,296261,0,1,1,'A',1,0.924706,138,657485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 369, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 425}}',126.561,148105293,293680,NULL,'2020-01-11 03:00:41',1578711641,NULL),(1875817022,3301005,1,2944307,1,1,1,'A',1,0.934109,202,707595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',126.594,178822583,547274,NULL,'2023-05-11 03:12:29',1683774749,NULL),(1861108809,3301005,1,1876122,1,1,1,'A',1,0.946975,408,747920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 1213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1339}}',127.005,156710693,1198100,NULL,'2020-12-10 03:01:09',1607569269,NULL),(1853146820,3301005,1,738569,0,1,1,'A',1,0.965517,758,830784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 867, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 928}}',127.518,144562384,1021460,NULL,'2019-05-30 05:44:25',1559195065,NULL),(1875959793,3301005,1,76530,0,1,1,'A',1,0.953846,414,778770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',127.884,178889253,526632,NULL,'2023-05-14 20:35:16',1684096516,NULL),(1874730566,3301005,1,2120948,1,1,1,'A',1,0.910489,288,642732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',128.171,177067483,524798,NULL,'2023-01-29 01:51:01',1674957061,NULL),(1875903435,3301005,1,1489679,1,1,1,'A',1,0.944075,215,723420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 685, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 751}}',128.828,178921983,682368,NULL,'2023-05-17 04:00:35',1684296035,NULL),(1864285159,3301005,1,2788546,1,1,1,'A',1,0.925962,456,708985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 903, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1040}}',129.045,161515168,952596,NULL,'2021-05-03 00:11:08',1620000668,NULL),(1874621925,3301005,1,469808,0,1,1,'A',1,0.935701,225,718757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',129.156,177086275,430404,NULL,'2023-01-30 01:12:40',1675041160,NULL),(1867019817,3301005,1,1477486,1,1,1,'A',1,0.952255,442,778076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 687, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754}}',129.355,165696844,713578,NULL,'2021-09-10 02:24:36',1631240676,NULL),(1874549618,3301005,1,75672,0,1,1,'S',1,0.982895,380,902298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 380}}',130.726,176943416,449770,NULL,'2023-01-22 02:26:20',1674354380,NULL),(1875996956,3301005,1,2155186,1,1,1,'A',1,0.911822,179,648897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',130.884,178922192,392074,NULL,'2023-05-17 04:28:53',1684297733,NULL),(1875766635,3301005,1,2468575,1,1,1,'A',1,0.930785,213,686678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 420, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 484}}',130.923,178723069,431312,NULL,'2023-05-05 00:45:19',1683247519,NULL),(1866676683,3301005,1,1445749,1,1,1,'A',1,0.931495,192,704906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',131.925,165278247,497130,NULL,'2021-08-26 00:45:39',1629938739,NULL),(1874701274,3301005,1,308979,1,1,1,'A',1,0.955367,520,811007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 869, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',132.498,176962922,1027742,NULL,'2023-01-23 04:02:40',1674446560,NULL),(1860970113,3301005,1,1313624,1,1,1,'A',1,0.949111,346,767563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',132.794,156555887,582630,NULL,'2020-12-05 07:05:38',1607151938,NULL),(1874643099,3301005,1,2559014,1,1,1,'A',1,0.936444,394,716174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 1213, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1361}}',132.907,176979967,1147832,NULL,'2023-01-24 04:50:09',1674535809,NULL),(1870097331,3301005,1,1747901,1,1,1,'S',1,0.955814,430,835523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 392, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 430}}',133.011,170178297,530480,NULL,'2022-03-02 09:20:23',1646212823,NULL),(1875991584,3301005,1,1954564,0,1,1,'A',1,0.931442,240,734532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',133.494,178893143,400594,NULL,'2023-05-15 04:36:55',1684125415,NULL),(1870046001,3301005,1,1816539,1,1,1,'A',1,0.948381,494,820084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',133.705,170153462,534700,NULL,'2022-03-01 05:30:20',1646112620,NULL),(1874860990,3301005,1,3964446,1,1,1,'B',1,0.884491,259,587629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 34, \"great\": 1219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1541}}',134.011,177319328,1156320,NULL,'2023-02-12 08:59:45',1676192385,NULL),(1861036123,3301005,1,2259651,1,1,1,'A',1,0.967391,295,829667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',134.898,156773523,353206,NULL,'2020-12-12 03:05:47',1607742347,NULL),(1867147367,3301005,1,250578,0,1,1,'A',1,0.985854,432,853721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 998, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',135.139,165720878,928385,NULL,'2021-09-10 23:41:18',1631317278,NULL),(1874732025,3301005,1,1959634,1,1,1,'A',1,0.931716,346,700180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 982, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1113}}',135.427,176962537,955336,NULL,'2023-01-23 03:28:43',1674444523,NULL),(1874645775,3301005,1,2564017,1,1,1,'A',1,0.930615,230,697828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 617, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 699}}',135.528,177089594,575082,NULL,'2023-01-30 07:36:07',1675064167,NULL),(1874686434,3301005,1,2677071,1,1,1,'A',1,0.912437,363,652859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',135.542,177086408,606082,NULL,'2023-01-30 01:30:59',1675042259,NULL),(1870126419,3301005,1,3444458,1,1,1,'A',1,0.924689,260,685307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 554, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 644}}',135.642,170133032,588390,NULL,'2022-02-28 08:19:33',1646036373,NULL),(1874680981,3301005,1,1229370,1,1,1,'A',1,0.969167,437,852900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',135.751,177073399,611098,NULL,'2023-01-29 09:58:42',1674986322,NULL),(1870053545,3301005,1,3408682,1,1,1,'S',1,0.950192,261,827723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',136.367,170153207,235220,NULL,'2022-03-01 05:10:01',1646111401,NULL),(1864712060,3301005,1,1470144,0,1,1,'A',1,0.95758,195,753748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',136.559,162144791,546648,NULL,'2021-05-20 19:06:39',1621537599,NULL),(1875945083,3301005,1,2639312,1,1,1,'A',1,0.922963,230,714617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 675}}',136.683,178922049,628282,NULL,'2023-05-17 04:10:08',1684296608,NULL),(1864973283,3301005,1,2961645,0,1,1,'A',1,0.905609,370,635174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 32, \"great\": 1218, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1462}}',137.022,162582187,1145162,NULL,'2021-06-02 04:48:07',1622609287,NULL),(1868930333,3301005,1,692008,0,1,1,'A',1,0.918487,419,719621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 500, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 595}}',138.08,168449728,618616,NULL,'2021-12-23 07:51:05',1640245865,NULL),(1867187386,3301005,1,1945290,1,1,1,'A',1,0.953537,305,774793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 869, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 947}}',138.089,165922312,979614,NULL,'2021-09-18 07:31:01',1631950261,NULL),(1874699875,3301005,1,2064700,1,1,1,'A',1,0.960469,659,836425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',138.619,177073774,781520,NULL,'2023-01-29 10:24:37',1674987877,NULL),(1875918895,3301005,1,2021055,1,1,1,'A',1,0.933537,347,704188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 722, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 820}}',138.889,178889193,678778,NULL,'2023-05-14 20:30:44',1684096244,NULL),(1875652380,3301005,1,1043372,1,1,1,'A',1,0.935304,329,727196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 553, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 626}}',139.294,178597463,585086,NULL,'2023-04-27 00:22:47',1682554967,NULL),(1867062540,3301005,1,1037717,1,1,1,'A',1,0.936983,307,750394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',139.353,165802945,447736,NULL,'2021-09-13 23:07:31',1631574451,NULL),(1867108475,3301005,1,1481627,1,1,1,'A',1,0.981752,385,876806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 662, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 685}}',139.367,165720790,766400,NULL,'2021-09-10 23:35:15',1631316915,NULL),(1855514675,3301005,1,1817152,1,1,1,'A',1,0.941358,341,748665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',139.456,147946105,426038,NULL,'2020-01-01 01:49:24',1577843364,NULL),(1875923857,3301005,1,1816540,1,1,1,'A',1,0.925957,198,644235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',139.493,178908737,380688,NULL,'2023-05-16 06:23:18',1684218198,NULL),(1874667591,3301005,1,2300274,1,1,1,'A',1,0.922311,248,680931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 649, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 753}}',139.867,177134969,589870,NULL,'2023-02-02 02:03:30',1675303410,NULL),(1874703888,3301005,1,3894898,1,1,1,'A',1,0.940132,760,802391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',140.068,177011512,835030,NULL,'2023-01-26 02:34:04',1674700444,NULL),(1860086730,3301005,1,2510331,1,1,1,'A',1,0.930965,276,719427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 746}}',140.301,155153986,660188,NULL,'2020-10-15 00:25:16',1602721516,NULL),(1874613688,3301005,1,2797007,1,1,1,'S',1,0.956427,459,839616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',140.305,177069747,509150,NULL,'2023-01-29 05:00:56',1674968456,NULL),(1866804059,3301005,1,2209099,1,1,1,'A',1,0.932965,363,710938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',140.642,165405689,504258,NULL,'2021-08-30 05:40:47',1630302047,NULL),(1867131115,3301005,1,1254644,0,1,1,'A',1,0.917937,568,724453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 4, \"great\": 717, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',141.655,165720992,832018,NULL,'2021-09-10 23:47:42',1631317662,NULL),(1874678820,3301005,1,1852617,1,1,1,'A',1,0.952639,220,762782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 739}}',142.8,177086260,647200,NULL,'2023-01-30 01:10:55',1675041055,NULL),(1874723598,3301005,1,1735444,0,1,1,'B',1,0.889049,420,616357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 12, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694}}',142.86,176980527,624196,NULL,'2023-01-24 05:44:22',1674539062,NULL),(1866968298,3301005,1,1913439,1,1,1,'A',1,0.926523,325,700428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 974, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1116}}',142.967,165622522,959268,NULL,'2021-09-07 03:51:14',1630986674,NULL),(1865091035,3301005,1,2806637,1,1,1,'A',1,0.969869,658,847016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1084, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1145}}',143.311,162803722,1241456,NULL,'2021-06-08 19:51:53',1623181913,NULL),(1864731378,3301005,1,1699508,1,1,1,'A',1,0.923271,359,705643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',144.482,162192363,515784,NULL,'2021-05-22 02:28:23',1621650503,NULL),(1874657420,3301005,1,3273323,1,1,1,'A',1,0.941652,145,678348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',144.877,177073348,364366,NULL,'2023-01-29 09:54:57',1674986097,NULL),(1875912770,3301005,1,1786511,1,1,1,'A',1,0.938959,303,748473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 492, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557}}',145.254,178921994,530998,NULL,'2023-05-17 04:02:39',1684296159,NULL),(1867365058,3301005,1,2719608,0,1,1,'A',1,0.918956,355,664702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 23, \"great\": 938, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1092}}',145.491,166283757,857852,NULL,'2021-10-01 17:51:58',1633110718,NULL),(1874618306,3301005,1,1984780,1,1,1,'A',1,0.919661,839,730464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 4, \"great\": 845, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1002}}',145.838,177086331,1055022,NULL,'2023-01-30 01:20:22',1675041622,NULL),(1861018813,3301005,1,241818,0,1,1,'A',1,0.924107,340,731188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 477, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',145.847,156555992,567452,NULL,'2020-12-05 07:10:51',1607152251,NULL),(1870088834,3301005,1,3420252,1,1,1,'A',1,0.952128,253,755401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 689, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 752}}',146.349,170131172,710776,NULL,'2022-02-28 05:58:59',1646027939,NULL),(1864791460,3301005,1,2652131,1,1,1,'A',1,0.935158,371,733468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',146.74,162327170,602356,NULL,'2021-05-25 19:14:33',1621970073,NULL),(1875946806,3301005,1,1247899,1,1,1,'A',1,0.952571,681,793574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 1035, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1128}}',149.268,178889162,1090736,NULL,'2023-05-14 20:28:09',1684096089,NULL),(1876008629,3301005,1,1772049,0,1,1,'A',1,0.949805,519,773273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',149.404,178889504,929694,NULL,'2023-05-14 20:56:11',1684097771,NULL),(1866907098,3301005,1,563863,1,1,1,'S',1,0.968333,600,872023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',151.913,165405507,664440,NULL,'2021-08-30 05:29:42',1630301382,NULL),(1866969501,3301005,1,149556,1,1,1,'A',1,0.981557,487,908428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',153.804,165622038,549350,NULL,'2021-09-07 03:24:02',1630985042,NULL),(1866963891,3301005,1,1899928,1,1,1,'S',1,0.979358,218,891846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',154.861,165622634,206410,NULL,'2021-09-07 03:56:31',1630986991,NULL),(1864964808,3301005,1,206273,0,1,1,'A',1,0.95647,519,788853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 1152, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1252}}',157.143,162617623,1298578,NULL,'2021-06-03 06:19:08',1622701148,NULL),(1861120284,3301005,1,1274406,0,1,1,'A',1,0.917019,312,668430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 1013, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1181}}',157.374,156710483,970022,NULL,'2020-12-10 02:50:05',1607568605,NULL),(1875773802,3301005,1,3198649,1,1,1,'A',1,0.967546,319,838992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',158.11,178822598,511190,NULL,'2023-05-11 03:14:25',1683774865,NULL),(1864940670,3301005,1,2158457,1,1,1,'A',1,0.958949,345,801390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 563, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 609}}',158.144,162604905,645366,NULL,'2021-06-02 20:06:26',1622664386,NULL),(1875955957,3301005,1,2350653,1,1,1,'A',1,0.926684,405,715357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 18, \"great\": 1019, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1173}}',159.496,178908788,1159200,NULL,'2023-05-16 06:31:10',1684218670,NULL),(1875641419,3301005,1,160839,0,1,1,'A',1,0.912281,519,683814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 20, \"great\": 913, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1083}}',161.155,178499529,909540,NULL,'2023-04-21 01:29:50',1682040590,NULL),(1875904173,3301005,1,166064,0,1,1,'A',1,0.928,500,767034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',161.545,178905687,553560,NULL,'2023-05-15 23:31:51',1684193511,NULL),(1855979426,3301005,1,167007,0,1,1,'A',1,0.942529,808,772868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 1085, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1218}}',163.09,148764178,1225634,NULL,'2020-02-19 02:28:46',1582079326,NULL),(1875956205,3301005,1,74402,0,1,1,'A',1,0.948634,739,791065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 828, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',164.467,178908825,920148,NULL,'2023-05-16 06:38:30',1684219110,NULL),(1874648323,3301005,1,2566190,1,1,1,'A',1,0.934608,355,703953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 881, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 994}}',164.931,177086382,786136,NULL,'2023-01-30 01:27:31',1675042051,NULL),(1874705638,3301005,1,319880,1,1,1,'S',1,0.990526,475,930067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',165.839,177089618,558260,NULL,'2023-01-30 07:38:55',1675064335,NULL),(1874695479,3301005,1,1283342,1,1,1,'A',1,0.958603,436,792194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 773}}',169.187,177067686,698010,NULL,'2023-01-29 02:07:15',1674958035,NULL),(3004827619,3301005,1,1636728,1,1,1,'A',1,0.952043,454,794741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 1024, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1126}}',175.641,184312779,1157982,NULL,'2024-06-16 04:58:32',1718513912,NULL),(1875826767,3301005,1,3880228,1,1,1,'A',1,0.938293,259,694724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 1062, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1183}}',177.75,178808228,975570,NULL,'2023-05-10 04:17:12',1683692232,NULL),(1874728681,3301005,1,1419873,1,1,1,'S',1,0.985163,1011,919084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 981, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1011}}',179.381,177135111,1161470,NULL,'2023-02-02 02:17:54',1675304274,NULL),(1875908932,3301005,1,3873067,1,1,1,'A',1,0.952937,555,771228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 1213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1328}}',182.842,178922028,1244950,NULL,'2023-05-17 04:07:15',1684296435,NULL),(1875995260,3301005,1,2149674,1,1,1,'A',1,0.960766,265,805762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 548}}',186.11,178893168,496938,NULL,'2023-05-15 04:40:12',1684125612,NULL),(1875941802,3301005,1,2038492,1,1,1,'A',1,0.967405,702,846944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 1484, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1580}}',200.429,178905651,1653484,NULL,'2023-05-15 23:26:52',1684193212,NULL),(1827732733,3324566,1,159226,0,1,1,'C',1,0.716942,19,320715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 146}, \"maximum_statistics\": {\"great\": 242}}',3.13476,94426762,221160,NULL,'2013-09-29 03:45:26',1380426326,NULL),(1845541054,3324566,1,62804,1,1,1,'C',1,0.796552,88,212560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 145}}',12.098,132835329,73310,NULL,'2017-09-07 04:28:53',1504758533,NULL),(1827669489,3324566,1,241970,0,1,1,'B',1,0.861702,40,434973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 188}}',13.1315,93969511,93598,NULL,'2013-09-24 04:01:44',1379995304,NULL),(1858492037,3324566,1,1508160,1,1,1,'C',1,0.703571,54,244361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',13.8154,152666506,48526,NULL,'2020-07-13 06:28:51',1594621731,NULL),(1843641265,3324566,1,241967,1,1,1,'C',1,0.770062,38,299700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 200, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 324}}',13.8277,129979757,124666,NULL,'2017-04-07 22:16:32',1491603392,NULL),(1843692987,3324566,1,95503,0,1,1,'B',1,0.820175,77,415824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 228}}',15.6657,129980430,139040,NULL,'2017-04-07 23:17:38',1491607058,NULL),(1855568560,3324566,1,240259,0,1,1,'B',1,0.851351,139,476497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 266, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333}}',19.766,148183629,184011,NULL,'2020-01-16 03:10:27',1579144227,NULL),(1832892997,3324566,1,118097,0,1,1,'B',1,0.835165,114,425255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 17, \"great\": 383, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 546}}',20.0877,111690143,305256,NULL,'2014-11-06 04:19:05',1415247545,NULL),(1843622772,3324566,1,8250,0,1,1,'B',1,0.810897,105,413410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',20.9401,129980466,170410,NULL,'2017-04-07 23:20:04',1491607204,NULL),(1845658379,3324566,1,57282,1,1,1,'A',1,0.920833,120,403317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',21.5509,132835310,73468,NULL,'2017-09-07 04:27:14',1504758434,NULL),(1857279517,3324566,1,74500,0,1,1,'B',1,0.805797,81,377563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',24.3554,150677690,139470,NULL,'2020-05-03 01:45:31',1588470331,NULL),(1833243914,3324566,1,169281,0,1,1,'B',1,0.885666,129,554634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 237, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 293}}',24.3665,112178778,187380,NULL,'2014-12-04 05:17:53',1417670273,NULL),(1855164138,3324566,1,98286,0,1,1,'B',1,0.805,154,429264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 300}}',25.0083,147652737,188604,NULL,'2019-12-14 03:12:55',1576293175,NULL),(1833433714,3324566,1,285122,0,1,1,'B',1,0.862069,88,476382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 319}}',28.4276,112455477,145799,NULL,'2014-12-19 04:02:06',1418961726,NULL),(1855640268,3324566,1,185491,0,1,1,'B',1,0.839744,57,418352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 292, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 390}}',33.0686,148183612,151098,NULL,'2020-01-16 03:08:40',1579144120,NULL),(1827619249,3324566,1,285483,0,1,1,'A',1,0.935583,163,723504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 142}, \"maximum_statistics\": {\"great\": 163}}',33.484,93889328,136797,NULL,'2013-09-23 03:38:41',1379907521,NULL),(1855498306,3324566,1,74499,0,1,1,'B',1,0.885768,267,645828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',42.3259,148032961,228334,NULL,'2020-01-06 08:37:28',1578299848,NULL),(1857306523,3324566,1,95561,0,1,1,'B',1,0.886297,102,538983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343}}',56.0379,150706652,184090,NULL,'2020-05-04 00:28:02',1588552082,NULL),(1855488043,3324566,1,341042,0,1,1,'B',1,0.87931,284,570458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 24, \"great\": 706, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 899}}',57.0848,148033112,662558,NULL,'2020-01-06 08:53:11',1578300791,NULL),(1849754735,3324566,1,222209,0,1,1,'B',1,0.875,550,591920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 20, \"great\": 770, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1000}}',62.7524,139171916,839906,NULL,'2018-07-28 22:51:06',1532818266,NULL),(1869162571,3338571,1,3322597,0,1,1,'C',1,0.758065,47,312259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',6.70928,168889504,63446,NULL,'2022-01-09 08:11:21',1641715881,NULL),(1866737571,3338571,1,2821622,1,1,1,'B',1,0.861538,29,454379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',12.5759,165319226,50158,NULL,'2021-08-27 10:34:38',1630060478,NULL),(1866702727,3338571,1,1223877,0,1,1,'B',1,0.835799,85,423554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',17.5744,165319283,136692,NULL,'2021-08-27 10:37:21',1630060641,NULL),(1869172223,3338571,1,2759740,1,1,1,'B',1,0.821429,94,392925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 532}}',19.5225,168889431,211276,NULL,'2022-01-09 08:06:59',1641715619,NULL),(1869085836,3338571,1,351268,0,1,1,'B',1,0.851955,134,478001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 277, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 358}}',20.1482,168691436,212540,NULL,'2022-01-01 11:14:51',1641035691,NULL),(1869122138,3338571,1,2208557,1,1,1,'A',1,0.918773,95,604617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',26.2582,168814007,150664,NULL,'2022-01-06 11:51:15',1641469875,NULL),(1870106406,3338571,1,3373382,1,1,1,'A',1,0.9819,207,851058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 221}}',32.4519,170243376,201403,NULL,'2022-03-05 04:37:31',1646455051,NULL),(3128202553,3338612,1,77476,0,1,1,'C',1,0.706835,46,239535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 4}}',2.38852,184581906,159154,NULL,'2024-07-08 21:05:08',1720472708,NULL),(1827721912,3338612,1,157955,0,1,1,'C',1,0.727113,44,298178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 162}, \"maximum_statistics\": {\"great\": 284}}',3.04995,94147520,178361,NULL,'2013-09-26 11:03:29',1380193409,NULL),(3128223900,3338612,1,1093244,0,1,1,'C',1,0.792188,131,350013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 219}, \"maximum_statistics\": {\"great\": 320}}',9.31886,184581933,177203,NULL,'2024-07-08 21:10:15',1720473015,NULL),(1827691851,3338612,1,264420,0,1,1,'B',1,0.855978,50,471126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 184}}',11.3548,94148281,129340,NULL,'2013-09-26 11:10:53',1380193853,NULL),(3128176075,3338612,1,109960,0,1,1,'B',1,0.864458,126,518921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',13.1201,184581863,108330,NULL,'2024-07-08 20:58:49',1720472329,NULL),(1873628584,3349664,1,1077058,0,1,1,'D',1,0.525,18,113786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 60, \"great\": 70}, \"maximum_statistics\": {\"great\": 200}}',0.173427,175563540,75302,NULL,'2022-11-08 18:32:26',1667932346,NULL),(1873697574,3349664,1,456877,0,1,1,'D',1,0.559524,21,167279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',0.251133,175563470,76086,NULL,'2022-11-08 18:27:42',1667932062,NULL),(1829895280,3349664,1,340311,0,1,1,'C',1,0.747596,28,297863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 126}, \"maximum_statistics\": {\"great\": 208}}',2.99862,106551679,117687,NULL,'2014-03-07 14:55:11',1394204111,NULL),(1827828296,3349664,1,262969,0,1,1,'C',1,0.792793,24,369088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',4.1825,94871760,48725,NULL,'2013-10-04 08:32:47',1380875567,NULL),(1836538807,3375476,1,695737,1,1,1,'D',1,0.157506,5,1238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 1560, \"great\": 214}, \"maximum_statistics\": {\"great\": 1965}}',0,118437448,99270,NULL,'2015-08-20 20:26:43',1440102403,NULL),(1831117970,3384796,1,24722,1,1,1,'A',1,0.962295,436,801467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 1137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1220}}',NULL,108777922,1167770,NULL,'2014-06-19 09:03:35',1403168615,NULL),(1831901645,3384796,1,27737,1,1,1,'B',1,0.845946,559,543800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 86, \"great\": 726, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 925}}',NULL,109990520,782750,NULL,'2014-08-11 06:25:40',1407738340,NULL),(1854053542,3384796,1,111769,1,1,1,'XH',1,1,96,1142648,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 96}}',NULL,145851143,186984,NULL,'2019-08-15 01:28:44',1565832524,NULL),(1842218935,3384796,1,159871,1,1,1,'X',1,1,1070,955566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1070, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1070}}',NULL,127820817,1248560,NULL,'2016-12-09 00:13:42',1481242422,NULL),(1842171933,3384796,1,258909,1,1,1,'X',1,1,1203,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1203, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1203}}',NULL,127634010,1491460,NULL,'2016-11-27 11:05:36',1480244736,NULL),(1854009632,3384796,1,300313,1,1,1,'XH',1,1,58,1203957,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 58}}',NULL,145851053,252660,NULL,'2019-08-15 01:17:53',1565831873,NULL),(1858124918,3384796,1,505581,1,1,1,'X',1,1,283,1115598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 283}}',NULL,152173961,334334,NULL,'2020-06-24 03:38:55',1592969935,NULL),(1853965440,3384796,1,585277,1,1,1,'XH',1,1,99,1125229,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 99}}',NULL,145726668,197519,NULL,'2019-08-07 11:27:48',1565177268,NULL),(1853967210,3384796,1,593653,1,1,1,'XH',1,1,212,1139177,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 212}}',NULL,145726258,312885,NULL,'2019-08-07 10:53:24',1565175204,NULL),(1853868760,3384796,1,649228,1,1,1,'X',1,1,380,1015333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 380}}',NULL,145726769,455948,NULL,'2019-08-07 11:36:50',1565177810,NULL),(1841773804,3384796,1,677652,1,1,1,'X',1,1,714,1013904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 714}}',NULL,127036122,868729,NULL,'2016-10-23 10:18:17',1477217897,NULL),(1858174128,3384796,1,878091,1,1,1,'X',1,1,299,1056943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 299}}',NULL,152174405,385635,NULL,'2020-06-24 04:11:47',1592971907,NULL),(1853893317,3384796,1,1031954,1,1,1,'XH',1,1,183,1109165,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 183}}',NULL,145725991,205820,NULL,'2019-08-07 10:28:14',1565173694,NULL),(1853933261,3384796,1,1052291,1,1,1,'X',1,1,417,1012293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 417}}',NULL,145726105,496836,NULL,'2019-08-07 10:38:22',1565174302,NULL),(1853933282,3384796,1,1052295,1,1,1,'XH',1,1,238,1069939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 238}}',NULL,145725952,291885,NULL,'2019-08-07 10:25:11',1565173511,NULL),(1842838600,3384796,1,1153370,1,1,1,'X',1,1,1420,959350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1420, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1420}}',NULL,128476461,1707700,NULL,'2017-01-15 04:11:36',1484453496,NULL),(1860322144,3384796,1,2580712,1,1,1,'D',1,0.00325733,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 306, \"great\": 1}, \"maximum_statistics\": {\"great\": 307}}',0,155495528,300,NULL,'2020-10-28 10:04:16',1603879456,NULL),(1838552425,3384796,1,66007,1,1,1,'XH',1,1,2,419636,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2}, \"maximum_statistics\": {\"great\": 2}}',1.99182,121840900,336000,NULL,'2016-02-09 13:19:52',1455023992,NULL),(1830466491,3384796,1,345599,1,1,1,'XH',1,1,3,323786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',2.81018,107642381,121740,NULL,'2014-04-28 11:36:38',1398684998,NULL),(1843560162,3384796,1,534476,1,1,1,'X',1,1,6,367728,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',2.90804,129720424,149520,NULL,'2017-03-24 12:56:28',1490360188,NULL),(1836051265,3384796,1,737166,1,1,1,'X',1,1,5,148625,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 5}}',3.27333,117717503,150540,NULL,'2015-07-18 13:14:26',1437225266,NULL),(1855964825,3384796,1,2006816,1,1,1,'X',1,1,7,262442,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',3.89238,148781807,34200,NULL,'2020-02-20 03:43:48',1582170228,NULL),(1842075034,3384796,1,493653,1,1,1,'X',1,1,7,295176,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 7}}',4.49701,127597479,92760,NULL,'2016-11-25 14:31:55',1480084315,NULL),(1836923084,3384796,1,622457,1,1,1,'X',1,1,5,1182001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',5.19186,119157251,81900,NULL,'2015-09-28 03:00:15',1443409215,NULL),(1841945618,3384796,1,1102143,1,1,1,'X',1,1,6,966077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',5.39863,127100289,204240,NULL,'2016-10-27 11:26:56',1477567616,NULL),(1839525389,3384796,1,692935,1,1,1,'XH',1,1,14,319253,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',5.54212,123540788,95234,NULL,'2016-04-28 04:42:40',1461818560,NULL),(1841347160,3384796,1,951401,1,1,1,'XH',1,1,9,148714,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',5.85053,126248377,68220,NULL,'2016-09-08 13:27:44',1473341264,NULL),(1838942769,3384796,1,741477,0,1,1,'XH',1,1,3,1161249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',5.99261,122490702,134880,NULL,'2016-03-12 09:23:42',1457774622,NULL),(1855957615,3384796,1,2006815,1,1,1,'XH',1,1,14,297349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',6.00832,148781818,49302,NULL,'2020-02-20 03:44:59',1582170299,NULL),(1836430649,3384796,1,79474,1,1,1,'XH',1,1,20,323468,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 20, \"legacy_combo_increase\": 2}}',6.3017,118233204,239665,NULL,'2015-08-11 04:26:09',1439267169,NULL),(1830190476,3384796,1,323800,1,1,1,'XH',1,1,20,331579,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',6.34918,107195177,191670,NULL,'2014-04-06 06:42:37',1396766557,NULL),(1842552274,3384796,1,787789,1,1,1,'XH',1,1,17,362846,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 17}}',6.36127,128107862,308588,NULL,'2016-12-25 01:49:09',1482630549,NULL),(1838993268,3384796,1,382313,1,1,1,'XH',1,1,6,269811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',6.4166,122425086,114600,NULL,'2016-03-09 01:34:10',1457487250,NULL),(1836496574,3384796,1,385047,1,1,1,'XH',1,1,24,336019,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',6.49792,118482678,165604,NULL,'2015-08-22 21:48:34',1440280114,NULL),(1839527551,3384796,1,10460,1,1,1,'XH',1,1,17,298049,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 17, \"legacy_combo_increase\": 4}}',6.74468,123409463,249072,NULL,'2016-04-22 08:56:49',1461315409,NULL),(1829766420,3384796,1,107874,1,1,1,'XH',1,1,16,293592,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',6.81356,106349514,136602,NULL,'2014-02-26 09:35:34',1393407334,NULL),(1842640840,3384796,1,1054661,1,1,1,'XH',1,1,14,354191,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 14}}',7.18741,128439139,160083,NULL,'2017-01-13 10:20:20',1484302820,NULL),(1834152359,3384796,1,9889,1,1,1,'XH',1,1,49,271821,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',7.2742,114724725,30648,NULL,'2015-02-21 14:46:08',1424529968,NULL),(1841117918,3384796,1,1013369,1,1,1,'XH',1,1,12,424098,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',7.38223,125850534,107472,NULL,'2016-08-18 02:59:21',1471489161,NULL),(1833481932,3384796,1,391740,1,1,1,'XH',1,1,13,328416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 13}}',7.61965,112408964,89302,NULL,'2014-12-16 12:27:13',1418732833,NULL),(1843683719,3384796,1,272391,1,1,1,'XH',1,1,23,317937,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 23}}',7.7739,129931673,175556,NULL,'2017-04-05 04:10:15',1491365415,NULL),(1843225500,3384796,1,1180743,1,1,1,'XH',1,1,11,309767,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 11}}',7.82606,129159608,96354,NULL,'2017-02-21 04:20:23',1487650823,NULL),(1839124205,3384796,1,866134,1,1,1,'XH',1,1,13,319643,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',7.85163,122721927,161250,NULL,'2016-03-23 00:31:37',1458693097,NULL),(1834333982,3384796,1,411237,1,1,1,'XH',1,1,16,331317,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 16}}',7.90147,114915644,120839,NULL,'2015-03-03 05:16:55',1425359815,NULL),(1842792060,3384796,1,85675,1,1,1,'XH',1,1,30,270227,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 30}}',7.91237,128552829,89556,NULL,'2017-01-19 12:55:21',1484830521,NULL),(1843078967,3384796,1,1179678,1,1,1,'XH',1,1,15,425606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',7.92584,129016045,57426,NULL,'2017-02-13 11:33:57',1486985637,NULL),(1840476142,3384796,1,821752,1,1,1,'XH',1,1,16,318554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 16}}',8.09794,125001250,169713,NULL,'2016-07-05 08:39:20',1467707960,NULL),(1839094375,3384796,1,78965,1,1,1,'XH',1,1,22,336120,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 22}}',8.29839,122704220,145842,NULL,'2016-03-22 04:27:31',1458620851,NULL),(1844606204,3384796,1,1092363,1,1,1,'XH',1,1,14,361070,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 14}}',8.34247,131279009,164478,NULL,'2017-06-17 08:20:22',1497687622,NULL),(1843121509,3384796,1,117298,1,1,1,'XH',1,1,34,332526,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 34}}',8.42945,129195223,141162,NULL,'2017-02-23 05:59:19',1487829559,NULL),(1855634287,3384796,1,2270391,1,1,1,'XH',1,1,20,334753,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 20}}',8.55205,148104862,162873,NULL,'2020-01-11 02:24:56',1578709496,NULL),(1843796121,3384796,1,80290,1,1,1,'XH',1,1,29,328745,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 29}}',8.55206,130143836,116009,NULL,'2017-04-16 11:36:35',1492342595,NULL),(1838936990,3384796,1,517659,1,1,1,'XH',1,1,26,339696,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 26}}',8.60182,122443405,203009,NULL,'2016-03-10 01:16:18',1457572578,NULL),(1839374307,3384796,1,857602,1,1,1,'XH',1,1,22,309403,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 22}}',8.7458,123073705,35342,NULL,'2016-04-07 06:43:14',1460011394,NULL),(1844219645,3384796,1,50340,1,1,1,'XH',1,1,17,414382,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 17}}',8.75203,130615642,110221,NULL,'2017-05-12 13:01:28',1494594088,NULL),(1842692810,3384796,1,1021384,1,1,1,'XH',1,1,22,353034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',8.75704,128440915,191344,NULL,'2017-01-13 12:40:48',1484311248,NULL),(1841252241,3384796,1,38780,1,1,1,'XH',1,1,31,279077,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 31}}',8.78019,126153261,54107,NULL,'2016-09-03 01:41:25',1472866885,NULL),(1843843220,3384796,1,53164,1,1,1,'XH',1,1,25,354642,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 25}}',8.81428,130064784,106544,NULL,'2017-04-12 11:50:45',1491997845,NULL),(1856023999,3384796,1,216863,1,1,1,'XH',1,1,18,334127,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',8.8335,148839265,204232,NULL,'2020-02-23 04:46:19',1582433179,NULL),(1840789394,3384796,1,1021846,1,1,1,'XH',1,1,21,360487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 21}}',8.84571,125418081,164334,NULL,'2016-07-27 06:20:23',1469600423,NULL),(1843065396,3384796,1,408778,1,1,1,'XH',1,1,28,331615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 28}}',8.87529,128956946,79249,NULL,'2017-02-10 12:43:59',1486730639,NULL),(1842409868,3384796,1,40604,1,1,1,'XH',1,1,26,338362,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26, \"legacy_combo_increase\": 4}}',8.92561,127902377,141279,NULL,'2016-12-13 14:01:38',1481637698,NULL),(1843383015,3384796,1,23984,1,1,1,'XH',1,1,18,321951,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 18}}',8.97415,129572767,47921,NULL,'2017-03-16 09:13:11',1489655591,NULL),(1843004492,3384796,1,593567,1,1,1,'XH',1,1,22,359161,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 22}}',8.98396,128867919,194771,NULL,'2017-02-05 08:11:55',1486282315,NULL),(1842454173,3384796,1,55178,1,1,1,'XH',1,1,17,359136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 17, \"legacy_combo_increase\": 1}}',9.02479,127983520,155604,NULL,'2016-12-18 07:44:39',1482047079,NULL),(1841634287,3384796,1,838654,1,1,1,'XH',1,1,17,1393718,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',9.10563,126695635,87392,NULL,'2016-10-03 09:27:40',1475486860,NULL),(1870769204,3384796,1,91,1,1,1,'XH',1,1,36,333020,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',9.11681,171319061,89118,NULL,'2022-04-20 08:39:16',1650443956,NULL),(1842707716,3384796,1,1155751,1,1,1,'XH',1,1,29,438203,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 29}}',9.14535,128435394,176000,NULL,'2017-01-13 03:38:34',1484278714,NULL),(1840771044,3384796,1,688082,1,1,1,'XH',1,1,29,333232,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 29}}',9.15645,125361823,162531,NULL,'2016-07-24 07:03:17',1469343797,NULL),(1855949606,3384796,1,2006814,1,1,1,'XH',1,1,20,300940,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',9.15723,148781832,53796,NULL,'2020-02-20 03:46:23',1582170383,NULL),(1834675326,3384796,1,47945,1,1,1,'XH',1,1,22,326148,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 22}}',9.1775,115604015,139376,NULL,'2015-04-04 13:02:00',1428152520,NULL),(1860264035,3384796,1,2646762,1,1,1,'XH',1,1,25,404549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 25}}',9.18462,155261996,160076,NULL,'2020-10-19 02:37:20',1603075040,NULL),(1841772288,3384796,1,395946,1,1,1,'XH',1,1,20,361133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 20}}',9.22796,126934152,181914,NULL,'2016-10-17 11:20:42',1476703242,NULL),(1844138372,3384796,1,10844,1,1,1,'XH',1,1,33,325159,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',9.24929,130658266,114839,NULL,'2017-05-14 10:45:37',1494758737,NULL),(1839660137,3384796,1,178144,1,1,1,'XH',1,1,28,358484,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',9.30103,123736997,200384,NULL,'2016-05-06 23:45:16',1462578316,NULL),(1842325615,3384796,1,824137,1,1,1,'XH',1,1,24,406638,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',9.34717,127825057,107774,NULL,'2016-12-09 08:21:04',1481271664,NULL),(1832583920,3384796,1,242278,1,1,1,'X',1,1,16,1023177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',9.37961,110935606,180140,NULL,'2014-09-26 11:12:49',1411729969,NULL),(1833924928,3384796,1,475436,1,1,1,'XH',1,1,23,338683,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 23}}',9.41577,114189747,234670,NULL,'2015-02-07 02:43:32',1423277012,NULL),(1843300394,3384796,1,1149463,1,1,1,'XH',1,1,29,341709,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 29}}',9.4395,129396889,297400,NULL,'2017-03-06 00:58:38',1488761918,NULL),(1843503939,3384796,1,116129,1,1,1,'XH',1,1,23,342909,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 23}}',9.46123,129688770,294360,NULL,'2017-03-22 13:44:49',1490190289,NULL),(1842993328,3384796,1,1016203,1,1,1,'XH',1,1,29,406757,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 29}}',9.49231,128935068,144915,NULL,'2017-02-09 04:45:10',1486615510,NULL),(1841709278,3384796,1,18773,1,1,1,'XH',1,1,30,372593,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',9.55904,126979884,52812,NULL,'2016-10-20 13:28:43',1476970123,NULL),(1857638938,3384796,1,1534522,1,1,1,'XH',1,1,32,323743,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',9.57871,151467000,100652,NULL,'2020-05-29 11:08:20',1590750500,NULL),(1841433223,3384796,1,1051358,1,1,1,'XH',1,1,21,524623,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',9.59366,126334395,56292,NULL,'2016-09-13 01:50:08',1473731408,NULL),(1838803291,3384796,1,146224,1,1,1,'XH',1,1,16,1142343,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 16}}',9.60698,122257639,75636,NULL,'2016-02-29 13:26:32',1456752392,NULL),(1843254739,3384796,1,70465,1,1,1,'XH',1,1,35,335550,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 35}}',9.63415,129428273,166576,NULL,'2017-03-08 01:03:26',1488935006,NULL),(1845429529,3384796,1,709927,1,1,1,'XH',1,1,20,347134,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 20}}',9.73608,132673712,61401,NULL,'2017-08-29 01:51:43',1503971503,NULL),(1839507499,3384796,1,927699,1,1,1,'XH',1,1,25,427827,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 25}}',9.73914,123278967,135732,NULL,'2016-04-16 11:06:04',1460804764,NULL),(1829359292,3384796,1,343673,1,1,1,'XH',1,1,33,371872,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',9.79554,105494217,91695,NULL,'2014-01-26 04:14:03',1390709643,NULL),(1843613487,3384796,1,111546,1,1,1,'XH',1,1,44,345416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 44}}',9.93937,129917345,154221,NULL,'2017-04-04 06:52:03',1491288723,NULL),(1843807179,3384796,1,84550,1,1,1,'XH',1,1,33,363046,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 33}}',9.94847,130116216,273920,NULL,'2017-04-15 05:12:54',1492233174,NULL),(1842152494,3384796,1,406407,1,1,1,'XH',1,1,34,351589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 34}}',10.0772,127605394,170041,NULL,'2016-11-25 23:46:09',1480117569,NULL),(1842456024,3384796,1,1136999,1,1,1,'XH',1,1,33,399204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',10.1431,127883069,165746,NULL,'2016-12-12 07:57:19',1481529439,NULL),(1833815653,3384796,1,537528,1,1,1,'XH',1,1,40,389713,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 40}}',10.1612,113734529,87506,NULL,'2015-01-26 11:32:55',1422271975,NULL),(1843383881,3384796,1,405780,1,1,1,'XH',1,1,27,428661,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 27}}',10.1662,129560190,199560,NULL,'2017-03-15 13:39:58',1489585198,NULL),(1837699780,3384796,1,147923,1,1,1,'XH',1,1,45,324677,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 45}}',10.247,120449737,141143,NULL,'2015-12-05 13:20:35',1449321635,NULL),(1842497247,3384796,1,170087,1,1,1,'XH',1,1,41,317469,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',10.2637,128054044,175172,NULL,'2016-12-22 09:08:43',1482397723,NULL),(1841976591,3384796,1,976316,1,1,1,'XH',1,1,30,329798,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 30}}',10.2793,127290936,173717,NULL,'2016-11-07 01:37:04',1478482624,NULL),(1831705161,3384796,1,255822,1,1,1,'X',1,1,19,985187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 19, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 19}}',10.3958,109731101,158034,NULL,'2014-07-31 05:20:58',1406784058,NULL),(1836067451,3384796,1,46360,1,1,1,'XH',1,1,29,339222,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 29}}',10.4218,117878964,172635,NULL,'2015-07-25 23:38:28',1437867508,NULL),(1839527525,3384796,1,695470,1,1,1,'XH',1,1,31,313063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',10.4327,123540771,113299,NULL,'2016-04-28 04:40:46',1461818446,NULL),(1839375221,3384796,1,857603,1,1,1,'XH',1,1,22,373519,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 22}}',10.5539,123073732,39074,NULL,'2016-04-07 06:45:04',1460011504,NULL),(1862958019,3384796,1,339,1,1,1,'XH',1,1,50,296869,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 16}}',10.7869,159617951,315991,NULL,'2021-03-12 10:28:44',1615544924,NULL),(1842548848,3384796,1,91599,1,1,1,'XH',1,1,34,335383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',10.8281,128238834,166644,NULL,'2017-01-01 13:58:06',1483279086,NULL),(1845227307,3384796,1,75686,1,1,1,'XH',1,1,39,334950,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 39}}',10.8287,132210375,224546,NULL,'2017-08-05 08:40:07',1501922407,NULL),(1842563628,3384796,1,96153,1,1,1,'XH',1,1,42,340465,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 42}}',10.8556,128194560,126929,NULL,'2016-12-30 02:48:54',1483066134,NULL),(1841433268,3384796,1,1051359,1,1,1,'XH',1,1,33,271821,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',10.8654,126334350,22410,NULL,'2016-09-13 01:45:32',1473731132,NULL),(1843668490,3384796,1,83583,1,1,1,'XH',1,1,34,323755,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 34}}',10.903,129868250,104460,NULL,'2017-04-01 13:56:58',1491055018,NULL),(1859970164,3384796,1,2516343,1,1,1,'XH',1,1,37,372491,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 37}}',10.9295,154885772,65271,NULL,'2020-10-04 05:18:20',1601788700,NULL),(1843773306,3384796,1,240979,1,1,1,'XH',1,1,33,357081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 1}}',10.9761,130119346,257821,NULL,'2017-04-15 09:11:53',1492247513,NULL),(1843422379,3384796,1,137816,1,1,1,'XH',1,1,33,358749,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',11.0032,129520773,227191,NULL,'2017-03-13 01:28:20',1489368500,NULL),(1841961825,3384796,1,512313,1,1,1,'XH',1,1,38,333302,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 38}}',11.0544,127426447,202942,NULL,'2016-11-15 08:31:47',1479198707,NULL),(1842360543,3384796,1,864951,1,1,1,'XH',1,1,89,320905,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 89}}',11.1197,127930964,462857,NULL,'2016-12-15 11:48:22',1481802502,NULL),(1844504818,3384796,1,1268520,1,1,1,'XH',1,1,27,320379,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 27}}',11.1565,131147948,165219,NULL,'2017-06-10 07:40:44',1497080444,NULL),(1843186738,3384796,1,1111761,1,1,1,'XH',1,1,45,392703,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 45}}',11.1853,129232840,95004,NULL,'2017-02-25 05:40:11',1488001211,NULL),(1838575858,3384796,1,522237,1,1,1,'XH',1,1,39,338294,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 39}}',11.2039,121878883,216457,NULL,'2016-02-11 11:35:54',1455190554,NULL),(1862607215,3384796,1,39781,1,1,1,'XH',1,1,39,366738,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',11.2675,159074164,222655,NULL,'2021-02-23 09:33:40',1614072820,NULL),(1842957808,3384796,1,56918,1,1,1,'XH',1,1,42,1151767,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',11.3548,128719120,464164,NULL,'2017-01-28 12:32:51',1485606771,NULL),(1843613257,3384796,1,391998,1,1,1,'XH',1,1,40,349079,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',11.3591,129950016,181008,NULL,'2017-04-06 08:36:39',1491467799,NULL),(1843686053,3384796,1,91638,1,1,1,'XH',1,1,36,311175,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 36}}',11.3939,129917285,100688,NULL,'2017-04-04 06:44:16',1491288256,NULL),(1839826574,3384796,1,817761,1,1,1,'XH',1,1,26,340219,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',11.3956,123919919,195642,NULL,'2016-05-15 10:55:57',1463309757,NULL),(1857558726,3384796,1,722237,1,1,1,'XH',1,1,37,407954,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',11.4337,151147569,111069,NULL,'2020-05-18 13:52:33',1589809953,NULL),(1857958547,3384796,1,2434491,1,1,1,'XH',1,1,30,424492,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',11.5359,151850173,111048,NULL,'2020-06-12 03:27:13',1591932433,NULL),(1843317559,3384796,1,147923,1,1,1,'XH',1,1,45,344172,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 45}}',11.5422,129429189,141254,NULL,'2017-03-08 02:42:57',1488940977,NULL),(1858087229,3384796,1,2433562,1,1,1,'XH',1,1,32,331515,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',11.5495,152048532,67314,NULL,'2020-06-19 09:54:47',1592560487,NULL),(1842393632,3384796,1,1092304,1,1,1,'XH',1,1,34,331922,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',11.5641,127957112,115993,NULL,'2016-12-17 00:00:40',1481932840,NULL),(1838503673,3384796,1,403915,1,1,1,'XH',1,1,30,340343,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 30}}',11.6559,121890579,247598,NULL,'2016-02-12 01:06:09',1455239169,NULL),(1843084166,3384796,1,57697,1,1,1,'XH',1,1,44,327165,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',11.7231,128952156,146132,NULL,'2017-02-10 05:40:24',1486705224,NULL),(1838357689,3384796,1,843307,1,1,1,'XH',1,1,28,319168,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',11.7767,121343392,60510,NULL,'2016-01-17 12:25:33',1453033533,NULL),(1833366553,3384796,1,426998,1,1,1,'XH',1,1,26,327500,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 26}}',11.7892,112392894,63042,NULL,'2014-12-15 13:29:47',1418650187,NULL),(1839352277,3384796,1,875075,1,1,1,'XH',1,1,23,362824,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 23}}',11.8031,123073716,37874,NULL,'2016-04-07 06:44:08',1460011448,NULL),(1863656941,3384796,1,173979,1,1,1,'X',1,1,25,952733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 25}}',11.8772,160650387,193572,NULL,'2021-04-09 14:04:58',1617977098,NULL),(1853989114,3384796,1,2106550,1,1,1,'XH',1,1,29,317888,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 29}}',11.8918,145655480,103792,NULL,'2019-08-02 23:59:04',1564790344,NULL),(1843677593,3384796,1,192504,1,1,1,'XH',1,1,32,310354,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',11.8998,129898444,61514,NULL,'2017-04-03 02:16:23',1491185783,NULL),(1838892291,3384796,1,15818,1,1,1,'XH',1,1,70,298516,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 1}}',11.9677,122407955,88644,NULL,'2016-03-08 01:58:29',1457402309,NULL),(1854722002,3384796,1,455298,1,1,1,'XH',1,1,44,332620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',11.976,146844888,207970,NULL,'2019-10-23 02:02:49',1571796169,NULL),(1843518430,3384796,1,26945,1,1,1,'XH',1,1,43,368525,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',12.037,129700487,95526,NULL,'2017-03-23 08:28:09',1490257689,NULL),(1846296089,3384796,1,1434598,1,1,1,'XH',1,1,30,292919,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',12.04,133815269,31548,NULL,'2017-11-02 04:23:51',1509596631,NULL),(1836746707,3384796,1,54879,1,1,1,'XH',1,1,39,299223,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',12.112,118919464,239352,NULL,'2015-09-15 07:23:29',1442301809,NULL),(1839871362,3384796,1,882091,1,1,1,'XH',1,1,31,344850,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',12.166,123942627,54102,NULL,'2016-05-16 12:30:34',1463401834,NULL),(1842553006,3384796,1,787790,1,1,1,'XH',1,1,37,340181,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 37}}',12.2387,128107883,288722,NULL,'2016-12-25 01:52:16',1482630736,NULL),(1844249217,3384796,1,1040826,1,1,1,'XH',1,1,29,412901,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 29}}',12.2446,130628464,64848,NULL,'2017-05-13 03:00:11',1494644411,NULL),(1843761633,3384796,1,119556,1,1,1,'XH',1,1,33,348143,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 33}}',12.301,130063369,176047,NULL,'2017-04-12 10:02:58',1491991378,NULL),(1842716205,3384796,1,551913,1,1,1,'XH',1,1,50,328311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 50}}',12.3636,128532636,141521,NULL,'2017-01-18 08:58:07',1484729887,NULL),(1844640377,3384796,1,121370,1,1,1,'XH',1,1,45,334381,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 45}}',12.4247,131581495,167892,NULL,'2017-07-03 07:04:19',1499065459,NULL),(1843843430,3384796,1,1099223,1,1,1,'XH',1,1,23,359270,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 23}}',12.4933,130134794,93996,NULL,'2017-04-16 00:41:06',1492303266,NULL),(1844307646,3384796,1,941266,1,1,1,'XH',1,1,39,352775,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 39}}',12.5424,130818750,162924,NULL,'2017-05-23 12:20:11',1495542011,NULL),(1843397402,3384796,1,128114,1,1,1,'XH',1,1,44,346745,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 44}}',12.6231,129522574,279876,NULL,'2017-03-13 05:46:40',1489384000,NULL),(1840862856,3384796,1,210999,1,1,1,'XH',1,1,42,434195,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',12.7019,125438781,228966,NULL,'2016-07-28 08:41:25',1469695285,NULL),(1841496566,3384796,1,778229,1,1,1,'XH',1,1,33,1151683,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',12.7326,126602507,365160,NULL,'2016-09-28 03:06:22',1475031982,NULL),(1843738259,3384796,1,1241726,1,1,1,'XH',1,1,40,256435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',12.8361,129838247,31603,NULL,'2017-03-31 00:01:38',1490918498,NULL),(1843330940,3384796,1,52780,1,1,1,'XH',1,1,52,346662,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52, \"legacy_combo_increase\": 1}}',12.8408,129429658,145736,NULL,'2017-03-08 03:34:56',1488944096,NULL),(1843826412,3384796,1,279871,1,1,1,'XH',1,1,35,343414,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 35}}',12.89,130045204,163577,NULL,'2017-04-11 08:13:43',1491898423,NULL),(1842519398,3384796,1,178073,1,1,1,'XH',1,1,38,358473,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',12.9191,128212376,204510,NULL,'2016-12-31 02:16:34',1483150594,NULL),(1828644077,3384796,1,169520,1,1,1,'XH',1,1,37,935203,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',12.9604,101385325,344511,NULL,'2013-12-13 11:27:40',1386934060,NULL),(1842120955,3384796,1,121430,1,1,1,'XH',1,1,43,321684,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',13.0126,127549243,175353,NULL,'2016-11-22 13:09:38',1479820178,NULL),(1869020413,3384796,1,3245110,1,1,1,'XH',1,1,14,1330229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 14}}',13.0142,168762303,58074,NULL,'2022-01-04 07:05:26',1641279926,NULL),(1841393416,3384796,1,44130,1,1,1,'XH',1,1,39,351537,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 3}}',13.0852,126333722,134436,NULL,'2016-09-13 00:40:25',1473727225,NULL),(1845498511,3384796,1,663818,1,1,1,'XH',1,1,49,256435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',13.1262,132673558,48852,NULL,'2017-08-29 01:39:14',1503970754,NULL),(1845228203,3384796,1,1362413,1,1,1,'XH',1,1,33,353194,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 33}}',13.2803,132330915,196832,NULL,'2017-08-11 12:29:22',1502454562,NULL),(1842641759,3384796,1,324181,1,1,1,'XH',1,1,43,317170,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 43}}',13.3189,128421909,221111,NULL,'2017-01-12 09:43:06',1484214186,NULL),(1843776616,3384796,1,26918,1,1,1,'XH',1,1,48,420713,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',13.3617,130116708,140772,NULL,'2017-04-15 05:54:37',1492235677,NULL),(1844164417,3384796,1,1101159,1,1,1,'XH',1,1,39,336867,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 39}}',13.4255,130678554,316580,NULL,'2017-05-15 13:36:25',1494855385,NULL),(1863460732,3384796,1,2820126,1,1,1,'XH',1,1,51,328344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 51}}',13.4674,160237275,174314,NULL,'2021-03-29 09:34:36',1617010476,NULL),(1842971258,3384796,1,61051,1,1,1,'XH',1,1,34,1122527,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 34}}',13.5873,128956728,143812,NULL,'2017-02-10 12:29:03',1486729743,NULL),(1842821035,3384796,1,52649,1,1,1,'XH',1,1,47,355849,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 47}}',13.5939,128628963,212595,NULL,'2017-01-23 11:04:32',1485169472,NULL),(1841682241,3384796,1,948608,1,1,1,'XH',1,1,31,1137750,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 31}}',13.7147,126840064,168909,NULL,'2016-10-12 01:59:37',1476237577,NULL),(1855252695,3384796,1,320673,1,1,1,'XH',1,1,42,339445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',13.7389,147672506,214956,NULL,'2019-12-15 05:43:13',1576388593,NULL),(1840578133,3384796,1,101884,1,1,1,'XH',1,1,39,395840,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',13.75,125215767,87678,NULL,'2016-07-16 13:00:45',1468674045,NULL),(1854857690,3384796,1,1363553,1,1,1,'XH',1,1,48,328184,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',13.8419,146996938,169649,NULL,'2019-11-02 01:50:58',1572659458,NULL),(1841709285,3384796,1,18774,1,1,1,'XH',1,1,50,297925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',13.8541,126979853,37638,NULL,'2016-10-20 13:27:19',1476970039,NULL),(1843063057,3384796,1,210610,1,1,1,'XH',1,1,34,348931,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',13.8703,128901188,174689,NULL,'2017-02-07 03:36:07',1486438567,NULL),(1860647453,3384796,1,2644184,1,1,1,'XH',1,1,35,314090,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 35}}',13.9004,155917971,37411,NULL,'2020-11-13 11:01:34',1605265294,NULL),(1844334388,3384796,1,696424,1,1,1,'XH',1,1,39,323980,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',13.9048,130903449,77871,NULL,'2017-05-28 00:06:59',1495930019,NULL),(1843454046,3384796,1,551913,1,1,1,'XH',1,1,50,348001,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 50}}',13.9076,129520239,141651,NULL,'2017-03-13 00:26:07',1489364767,NULL),(1843517753,3384796,1,71623,1,1,1,'XH',1,1,30,330479,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',13.9323,129814755,155906,NULL,'2017-03-29 14:38:31',1490798311,NULL),(1868975878,3384796,1,3366928,1,1,1,'XH',1,1,52,271821,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 52}}',13.9786,168501421,38082,NULL,'2021-12-25 06:24:03',1640413443,NULL),(1841612653,3384796,1,970928,1,1,1,'XH',1,1,28,1008916,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',13.9893,126698175,170132,NULL,'2016-10-03 13:07:51',1475500071,NULL),(1835975768,3384796,1,107877,1,1,1,'XH',1,1,32,294798,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',14.124,117684398,145988,NULL,'2015-07-17 00:37:08',1437093428,NULL),(1839728475,3384796,1,76464,1,1,1,'XH',1,1,33,352549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',14.1259,123793797,144521,NULL,'2016-05-09 12:11:34',1462795894,NULL),(1839638793,3384796,1,931080,1,1,1,'XH',1,1,40,1139658,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',14.1402,123403731,218274,NULL,'2016-04-21 23:57:35',1461283055,NULL),(1841001774,3384796,1,997647,1,1,1,'XH',1,1,52,312198,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',14.1857,125813499,114295,NULL,'2016-08-16 04:43:09',1471322589,NULL),(1854069385,3384796,1,1255606,1,1,1,'XH',1,1,36,324625,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',14.1983,145922851,53718,NULL,'2019-08-19 13:32:26',1566221546,NULL),(1829782997,3384796,1,136592,1,1,1,'X',1,1,52,298037,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52, \"legacy_combo_increase\": 1}}',14.2186,106630605,218199,NULL,'2014-03-11 01:21:50',1394500910,NULL),(1870636193,3384796,1,3401645,1,1,1,'XH',1,1,42,358049,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',14.2188,170995644,165749,NULL,'2022-04-06 09:43:26',1649238206,NULL),(1839821794,3384796,1,917091,1,1,1,'XH',1,1,65,348860,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',14.3082,123997484,72804,NULL,'2016-05-19 10:11:10',1463652670,NULL),(1842518821,3384796,1,1033476,1,1,1,'XH',1,1,33,350609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 33}}',14.3292,128179983,74590,NULL,'2016-12-29 07:49:26',1482997766,NULL),(1845738833,3384796,1,1311292,1,1,1,'XH',1,1,43,1138067,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 13}}',14.3397,133010299,326848,NULL,'2017-09-17 01:01:37',1505610097,NULL),(1836995179,3384796,1,53887,1,1,1,'XH',1,1,60,331059,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 8}}',14.3647,119392717,212532,NULL,'2015-10-11 14:15:03',1444572903,NULL),(1840890006,3384796,1,523933,1,1,1,'XH',1,1,32,358160,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 32}}',14.4327,125591648,169818,NULL,'2016-08-04 23:15:10',1470352510,NULL),(1836357020,3384796,1,52267,1,1,1,'XH',1,1,60,324344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',14.4762,118274300,143413,NULL,'2015-08-13 01:54:33',1439430873,NULL),(1843719004,3384796,1,221487,1,1,1,'XH',1,1,46,330049,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 46}}',14.5333,129989172,135306,NULL,'2017-04-08 10:10:09',1491646209,NULL),(1834391570,3384796,1,227,1,1,1,'XH',1,1,76,1335831,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',14.5816,115102777,93324,NULL,'2015-03-12 12:45:43',1426164343,NULL),(1840545801,3384796,1,703041,1,1,1,'XH',1,1,59,341822,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 59}}',14.6705,125026271,494263,NULL,'2016-07-06 14:26:59',1467815219,NULL),(1829059100,3384796,1,213152,1,1,1,'XH',1,1,56,315939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',14.7517,103860618,248628,NULL,'2014-01-08 05:18:44',1389158324,NULL),(1835095543,3384796,1,55252,1,1,1,'XH',1,1,63,289935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',14.7658,116214151,95345,NULL,'2015-05-03 11:56:43',1430654203,NULL),(1844363189,3384796,1,717689,1,1,1,'XH',1,1,39,297233,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 39}}',14.8279,130964971,82765,NULL,'2017-05-31 09:22:22',1496222542,NULL),(1840832537,3384796,1,150309,1,1,1,'XH',1,1,43,1146343,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',14.8362,125603095,204694,NULL,'2016-08-05 13:39:20',1470404360,NULL),(1840817084,3384796,1,97467,1,1,1,'XH',1,1,57,335056,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 57}}',14.8443,125591116,156396,NULL,'2016-08-04 22:32:40',1470349960,NULL),(1841837253,3384796,1,208643,1,1,1,'XH',1,1,40,354961,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',14.8894,127051770,173184,NULL,'2016-10-24 06:11:42',1477289502,NULL),(1838547824,3384796,1,431321,1,1,1,'XH',1,1,55,306252,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',15.0536,121890618,39846,NULL,'2016-02-12 01:09:41',1455239381,NULL),(1841557445,3384796,1,994523,1,1,1,'XH',1,1,46,319315,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',15.166,126551630,91535,NULL,'2016-09-25 02:38:23',1474771103,NULL),(1841078881,3384796,1,20713,1,1,1,'XH',1,1,39,361685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 13}}',15.1955,125869581,279426,NULL,'2016-08-19 03:19:54',1471576794,NULL),(1841098684,3384796,1,619959,1,1,1,'XH',1,1,46,354104,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 46}}',15.2398,125956477,183924,NULL,'2016-08-23 13:06:00',1471957560,NULL),(1836914007,3384796,1,38273,1,1,1,'X',1,1,50,278110,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',15.2485,119044326,76611,NULL,'2015-09-22 04:19:39',1442895579,NULL),(1842327095,3384796,1,1112402,1,1,1,'XH',1,1,58,854784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 58}}',15.2634,127664293,41288,NULL,'2016-11-29 12:23:03',1480422183,NULL),(1855175260,3384796,1,2170634,1,1,1,'XH',1,1,33,1206397,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 33}}',15.3216,147621943,190080,NULL,'2019-12-12 01:25:37',1576113937,NULL),(1841683302,3384796,1,401146,1,1,1,'XH',1,1,45,1116047,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 45}}',15.3339,126750628,140968,NULL,'2016-10-07 01:04:25',1475802265,NULL),(1834128213,3384796,1,476115,1,1,1,'XH',1,1,39,323099,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 39}}',15.347,114232593,64360,NULL,'2015-02-07 23:26:39',1423351599,NULL),(1843752485,3384796,1,168799,1,1,1,'XH',1,1,39,1117844,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 2}}',15.3575,130197269,185431,NULL,'2017-04-19 14:27:38',1492612058,NULL),(1843387759,3384796,1,407894,1,1,1,'XH',1,1,19,1215676,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 19}, \"maximum_statistics\": {\"great\": 19}}',15.4056,129538702,229284,NULL,'2017-03-14 05:53:22',1489470802,NULL),(1841963372,3384796,1,102668,1,1,1,'XH',1,1,55,341250,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 55}}',15.4809,127295999,158454,NULL,'2016-11-07 11:47:50',1478519270,NULL),(1856137200,3384796,1,186899,1,1,1,'XH',1,1,44,1135239,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',15.5143,148986515,216476,NULL,'2020-03-02 09:00:53',1583139653,NULL),(1855255222,3384796,1,326130,1,1,1,'XH',1,1,48,328021,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 48}}',15.5592,147673424,196636,NULL,'2019-12-15 07:03:33',1576393413,NULL),(1843876662,3384796,1,62903,1,1,1,'XH',1,1,54,332527,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 54}}',15.5911,130225674,147942,NULL,'2017-04-21 07:06:29',1492758389,NULL),(1836768627,3384796,1,338971,1,1,1,'XH',1,1,35,319161,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 35}}',15.6306,118895139,53111,NULL,'2015-09-13 15:21:58',1442157718,NULL),(1841433065,3384796,1,1049402,1,1,1,'XH',1,1,35,1470821,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 35}}',15.6418,126323687,143460,NULL,'2016-09-12 11:00:24',1473678024,NULL),(1842828267,3384796,1,213152,1,1,1,'XH',1,1,56,336650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 56}}',15.6437,128586705,253015,NULL,'2017-01-21 08:51:17',1484988677,NULL),(1843723469,3384796,1,469471,1,1,1,'XH',1,1,91,338685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',15.6708,129916399,541524,NULL,'2017-04-04 05:00:34',1491282034,NULL),(1842585770,3384796,1,1131955,1,1,1,'XH',1,1,30,1479204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',15.6989,128111482,84900,NULL,'2016-12-25 07:49:09',1482652149,NULL),(1863047706,3384796,1,2573938,1,1,1,'XH',1,1,44,1013786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',15.7221,159575902,25800,NULL,'2021-03-11 03:55:43',1615434943,NULL),(1856498291,3384796,1,2095579,1,1,1,'XH',1,1,41,395165,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',15.7494,149542922,59124,NULL,'2020-03-27 12:24:28',1585311868,NULL),(1840306330,3384796,1,927338,1,1,1,'XH',1,1,41,341639,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',15.7821,124702881,340925,NULL,'2016-06-20 10:06:36',1466417196,NULL),(1841668371,3384796,1,49574,1,1,1,'XH',1,1,32,345822,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',15.8624,126721175,92526,NULL,'2016-10-05 01:47:23',1475632043,NULL),(1843356497,3384796,1,107877,1,1,1,'XH',1,1,32,312502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',15.8626,129585645,146052,NULL,'2017-03-17 02:13:42',1489716822,NULL),(1844134899,3384796,1,7621,1,1,1,'XH',1,1,49,338772,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 5}}',15.87,130786224,130484,NULL,'2017-05-21 11:46:21',1495367181,NULL),(1840647110,3384796,1,171769,1,1,1,'XH',1,1,34,422578,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 34}}',15.8819,125137099,76260,NULL,'2016-07-12 09:05:52',1468314352,NULL),(1848301084,3384796,1,1210471,1,1,1,'XH',1,1,38,1212036,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 38}}',16.0354,136892886,238344,NULL,'2018-04-07 01:24:55',1523064295,NULL),(1843389317,3384796,1,26773,1,1,1,'XH',1,1,85,1094389,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 85}}',16.1653,129588420,89888,NULL,'2017-03-17 07:33:11',1489735991,NULL),(1843457933,3384796,1,1065039,1,1,1,'XH',1,1,59,1223125,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 59}}',16.2152,129485301,81000,NULL,'2017-03-11 11:43:44',1489232624,NULL),(1842842635,3384796,1,1168737,1,1,1,'XH',1,1,35,271821,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 35}}',16.2703,128562578,26052,NULL,'2017-01-20 01:26:41',1484875601,NULL),(1833084138,3384796,1,57281,1,1,1,'XH',1,1,52,1082392,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',16.2723,111833998,36420,NULL,'2014-11-14 11:31:21',1415964681,NULL),(1834760255,3384796,1,614871,1,1,1,'XH',1,1,30,1202737,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',16.4025,115501884,177456,NULL,'2015-03-31 03:48:47',1427773727,NULL),(1860649312,3384796,1,2657261,1,1,1,'XH',1,1,76,998264,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 76}}',16.4082,155915512,105068,NULL,'2020-11-13 08:44:22',1605257062,NULL),(1844959096,3384796,1,1189488,1,1,1,'XH',1,1,54,328516,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 54}}',16.4207,131803457,197738,NULL,'2017-07-15 00:46:48',1500079608,NULL),(1843296806,3384796,1,957483,1,1,1,'XH',1,1,41,1377268,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',16.4432,129259839,102584,NULL,'2017-02-26 12:30:58',1488112258,NULL),(1841709297,3384796,1,18775,1,1,1,'XH',1,1,46,373753,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',16.4723,126979831,59756,NULL,'2016-10-20 13:26:01',1476969961,NULL),(1841946160,3384796,1,1107283,1,1,1,'XH',1,1,41,1072918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 41}}',16.5642,127222721,79711,NULL,'2016-11-03 12:59:16',1478177956,NULL),(1829883652,3384796,1,109040,1,1,1,'XH',1,1,47,1061240,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',16.6197,106622308,126869,NULL,'2014-03-10 13:43:12',1394458992,NULL),(1859711685,3384796,1,2003303,1,1,1,'XH',1,1,42,1014581,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',16.6651,154577400,26100,NULL,'2020-09-23 12:12:53',1600863173,NULL),(1840837492,3384796,1,196695,1,1,1,'XH',1,1,44,1200547,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 44}}',16.7017,125580617,211788,NULL,'2016-08-04 11:22:01',1470309721,NULL),(1841682462,3384796,1,1070831,1,1,1,'XH',1,1,46,1365750,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',16.7216,126796527,90672,NULL,'2016-10-09 10:23:59',1476008639,NULL),(1836927365,3384796,1,533064,1,1,1,'XH',1,1,55,1146623,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 55}}',16.7317,119173844,482308,NULL,'2015-09-29 01:33:34',1443490414,NULL),(1856029437,3384796,1,1492007,1,1,1,'XH',1,1,42,1355255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',16.7893,148768350,57208,NULL,'2020-02-19 10:13:03',1582107183,NULL),(1848028993,3384796,1,102632,1,1,1,'XH',1,1,61,1048010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 61}}',16.8087,136684170,132465,NULL,'2018-03-27 08:48:17',1522140497,NULL),(1857672705,3384796,1,2356559,1,1,1,'XH',1,1,35,324313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',16.9634,151434279,41856,NULL,'2020-05-28 09:08:59',1590656939,NULL),(1831835184,3384796,1,424627,1,1,1,'XH',1,1,47,1380488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',17.019,109994721,167906,NULL,'2014-08-11 10:31:38',1407753098,NULL),(1875763811,3384796,1,4107851,1,1,1,'XH',1,1,53,1152978,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',17.1061,178610974,171516,NULL,'2023-04-27 23:04:21',1682636661,NULL),(1839800062,3384796,1,21246,1,1,1,'XH',1,1,47,1367100,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 20}}',17.1212,123961454,440079,NULL,'2016-05-17 12:17:45',1463487465,NULL),(1843555862,3384796,1,137429,1,1,1,'XH',1,1,59,338416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 59}}',17.1291,129665254,136326,NULL,'2017-03-21 01:17:37',1490059057,NULL),(1841514340,3384796,1,916695,1,1,1,'XH',1,1,41,1101351,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 41}}',17.1766,126621516,63484,NULL,'2016-09-29 10:03:48',1475143428,NULL),(1842520219,3384796,1,130811,1,1,1,'XH',1,1,41,1429302,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 41}}',17.1882,128211116,152120,NULL,'2016-12-31 00:14:25',1483143265,NULL),(1840881357,3384796,1,767043,1,1,1,'XH',1,1,38,1441015,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',17.2294,125543471,55920,NULL,'2016-08-02 13:46:26',1470145586,NULL),(1839314045,3384796,1,860486,1,1,1,'XH',1,1,30,256435,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 30}}',17.2682,123073680,34758,NULL,'2016-04-07 06:41:07',1460011267,NULL),(1844465464,3384796,1,205683,1,1,1,'XH',1,1,50,1153067,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 50}}',17.2748,131151107,408849,NULL,'2017-06-10 10:49:02',1497091742,NULL),(1840939490,3384796,1,920943,1,1,1,'XH',1,1,35,1096673,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 35}}',17.3306,125681331,52675,NULL,'2016-08-09 11:30:28',1470742228,NULL),(1829534121,3384796,1,134043,1,1,1,'X',1,1,45,294730,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',17.383,106090032,98331,NULL,'2014-02-14 06:42:38',1392360158,NULL),(1837934783,3384796,1,819424,1,1,1,'XH',1,1,80,1291190,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 80}}',17.5367,120735625,140531,NULL,'2015-12-19 23:28:26',1450567706,NULL),(1864619830,3384796,1,2963127,1,1,1,'XH',1,1,35,1095466,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 35}}',17.5921,162029880,57548,NULL,'2021-05-17 11:16:35',1621250195,NULL),(1844507787,3384796,1,1289996,1,1,1,'XH',1,1,66,1126082,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',17.6558,131141299,48480,NULL,'2017-06-09 22:45:29',1497048329,NULL),(1841664217,3384796,1,47326,1,1,1,'XH',1,1,18,1184343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 18}}',17.7102,126767386,52740,NULL,'2016-10-08 00:28:26',1475886506,NULL),(1841812394,3384796,1,1061724,1,1,1,'XH',1,1,39,1145728,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 39}}',17.7245,126934343,206702,NULL,'2016-10-17 11:35:48',1476704148,NULL),(1843738550,3384796,1,1241728,1,1,1,'XH',1,1,53,256435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',17.7626,129838239,41474,NULL,'2017-03-31 00:00:45',1490918445,NULL),(1832996147,3384796,1,446418,1,1,1,'XH',1,1,30,1133018,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',17.7729,111752469,196306,NULL,'2014-11-09 08:28:51',1415521731,NULL),(1841333653,3384796,1,154606,1,1,1,'XH',1,1,49,1196226,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 2}}',17.774,126408003,230964,NULL,'2016-09-17 07:50:32',1474098632,NULL),(1832926225,3384796,1,175526,1,1,1,'XH',1,1,50,1058714,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 50}}',17.7812,111648708,178162,NULL,'2014-11-03 10:31:23',1415010683,NULL),(1842878405,3384796,1,1010963,1,1,1,'XH',1,1,49,854784,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 49}}',17.7935,128785845,36143,NULL,'2017-02-01 00:43:20',1485909800,NULL),(1853631524,3384796,1,26530,1,1,1,'XH',1,1,54,1140487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54, \"legacy_combo_increase\": 2}}',17.8432,145220121,90520,NULL,'2019-07-07 00:22:41',1562458961,NULL),(1843821676,3384796,1,366139,1,1,1,'XH',1,1,42,1212087,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 42}}',18.0248,130181177,323256,NULL,'2017-04-18 14:34:04',1492526044,NULL),(1834389552,3384796,1,94,1,1,1,'XH',1,1,63,1098209,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',18.0907,115067504,81256,NULL,'2015-03-10 13:24:42',1425993882,NULL),(1829411670,3384796,1,72473,1,1,1,'X',1,1,55,988488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',18.1249,105871126,187080,NULL,'2014-02-03 06:13:47',1391408027,NULL),(1853697327,3384796,1,62717,1,1,1,'XH',1,1,51,1196204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 51}}',18.1269,145175696,157836,NULL,'2019-07-04 10:27:15',1562236035,NULL),(1842353597,3384796,1,19567,1,1,1,'XH',1,1,53,1133008,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 4}}',18.1727,127884173,215794,NULL,'2016-12-12 09:55:49',1481536549,NULL),(1843735259,3384796,1,1071441,1,1,1,'XH',1,1,49,1289905,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 49}}',18.1958,129869064,115324,NULL,'2017-04-01 14:36:41',1491057401,NULL),(1843611193,3384796,1,1229603,1,1,1,'XH',1,1,39,1132465,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 39}}',18.1963,129688366,44988,NULL,'2017-03-22 13:20:51',1490188851,NULL),(1841650827,3384796,1,84975,1,1,1,'XH',1,1,114,1103861,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 1}}',18.2564,126726975,115557,NULL,'2016-10-05 12:22:32',1475670152,NULL),(1843226134,3384796,1,1185407,1,1,1,'XH',1,1,52,1136782,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 52}}',18.265,129144089,189492,NULL,'2017-02-20 06:47:02',1487573222,NULL),(1844640871,3384796,1,1201505,1,1,1,'XH',1,1,34,1154603,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 34}}',18.2714,131425684,47040,NULL,'2017-06-24 22:27:10',1498343230,NULL),(1855246268,3384796,1,71098,1,1,1,'XH',1,1,51,1130931,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',18.3653,147636789,156612,NULL,'2019-12-13 01:58:49',1576202329,NULL),(1836440673,3384796,1,595699,1,1,1,'XH',1,1,44,1136095,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',18.4096,118511067,181633,NULL,'2015-08-24 07:14:10',1440400450,NULL),(1845052950,3384796,1,1256874,1,1,1,'XH',1,1,33,1069506,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 33}}',18.4185,132030465,44704,NULL,'2017-07-27 00:47:58',1501116478,NULL),(1842777474,3384796,1,181994,1,1,1,'XH',1,1,59,326411,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 59}}',18.4313,128602386,150182,NULL,'2017-01-22 01:36:57',1485049017,NULL),(1843834303,3384796,1,49328,1,1,1,'XH',1,1,105,302547,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',18.4329,130119612,210919,NULL,'2017-04-15 09:29:30',1492248570,NULL),(1842347135,3384796,1,1015865,1,1,1,'XH',1,1,26,1256113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 26}}',18.4333,127913958,70134,NULL,'2016-12-14 09:22:51',1481707371,NULL),(1842376378,3384796,1,749338,1,1,1,'XH',1,1,36,1105507,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 36}}',18.4971,128023349,65531,NULL,'2016-12-20 14:45:54',1482245154,NULL),(1842844069,3384796,1,59680,1,1,1,'XH',1,1,48,1080639,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 48}}',18.5035,128700703,115448,NULL,'2017-01-27 13:36:19',1485524179,NULL),(1860469409,3384796,1,2523119,1,1,1,'XH',1,1,57,1371053,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',18.5556,155779298,152872,NULL,'2020-11-08 06:48:17',1604818097,NULL),(1840142909,3384796,1,962499,1,1,1,'XH',1,1,96,1082924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',18.5723,124378303,88892,NULL,'2016-06-05 01:51:16',1465091476,NULL),(1842966672,3384796,1,80987,1,1,1,'XH',1,1,63,1129621,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 63}}',18.5808,128776161,322757,NULL,'2017-01-31 12:20:08',1485865208,NULL),(1841444377,3384796,1,58623,1,1,1,'XH',1,1,68,323344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',18.6362,126494654,128647,NULL,'2016-09-22 01:27:36',1474507656,NULL),(1845019549,3384796,1,1327441,1,1,1,'XH',1,1,46,1364508,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',18.6934,131803344,84804,NULL,'2017-07-15 00:36:06',1500078966,NULL),(1870750686,3384796,1,112210,1,1,1,'XH',1,1,48,1128373,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 48}}',18.7511,171157549,175046,NULL,'2022-04-13 09:28:05',1649842085,NULL),(1844082352,3384796,1,681610,1,1,1,'XH',1,1,50,854784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',18.7601,130542884,23800,NULL,'2017-05-08 07:57:37',1494230257,NULL),(1854369588,3384796,1,2033348,1,1,1,'XH',1,1,38,1078604,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 38}}',18.793,146211512,28152,NULL,'2019-09-07 13:43:37',1567863817,NULL),(1834583118,3384796,1,426468,1,1,1,'XH',1,1,40,1082941,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',18.7937,115388691,44465,NULL,'2015-03-26 01:12:41',1427332361,NULL),(1839748827,3384796,1,938627,1,1,1,'XH',1,1,74,1351144,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',18.8403,123608475,152828,NULL,'2016-05-01 01:40:56',1462066856,NULL),(1843593577,3384796,1,1203343,1,1,1,'XH',1,1,23,1334169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 23}}',18.8432,129761030,149310,NULL,'2017-03-26 09:51:02',1490521862,NULL),(1843045290,3384796,1,43735,1,1,1,'XH',1,1,45,351451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 45}}',18.8557,128968111,135198,NULL,'2017-02-11 01:16:18',1486775778,NULL),(1838947474,3384796,1,153959,1,1,1,'XH',1,1,63,977568,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 63}}',18.8616,122538548,114513,NULL,'2016-03-14 09:04:34',1457946274,NULL),(1829131062,3384796,1,243551,1,1,1,'X',1,1,100,294402,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',18.9084,103860233,291024,NULL,'2014-01-08 05:10:40',1389157840,NULL),(1842842529,3384796,1,1163341,1,1,1,'XH',1,1,35,906071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 35}}',18.9296,128562595,23460,NULL,'2017-01-20 01:28:43',1484875723,NULL),(1842738255,3384796,1,315046,1,1,1,'XH',1,1,56,1141177,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 56}}',18.9952,128553489,318275,NULL,'2017-01-19 13:38:45',1484833125,NULL),(1841177691,3384796,1,1041738,1,1,1,'XH',1,1,48,1061847,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',19.002,125976836,39200,NULL,'2016-08-24 14:18:24',1472048304,NULL),(1835772915,3384796,1,62934,1,1,1,'XH',1,1,47,1127444,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 47}}',19.0062,117265857,137872,NULL,'2015-06-26 14:17:12',1435328232,NULL),(1857473647,3384796,1,1936439,1,1,1,'X',1,1,75,908178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 75}}',19.0098,151171333,58970,NULL,'2020-05-19 10:07:28',1589882848,NULL),(1840919420,3384796,1,1019088,1,1,1,'XH',1,1,63,1124777,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 63}}',19.0781,125581280,183544,NULL,'2016-08-04 11:57:49',1470311869,NULL),(1854277547,3384796,1,1535346,1,1,1,'XH',1,1,45,1136109,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 45}}',19.0834,146285237,183932,NULL,'2019-09-13 01:08:04',1568336884,NULL),(1844412378,3384796,1,256025,1,1,1,'XH',1,1,73,1116069,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 73}}',19.0933,131150052,192333,NULL,'2017-06-10 09:46:56',1497088016,NULL),(1844118223,3384796,1,1227952,1,1,1,'XH',1,1,47,1058504,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 47}}',19.1218,130598554,92707,NULL,'2017-05-11 14:27:19',1494512839,NULL),(1841282909,3384796,1,46875,1,1,1,'XH',1,1,84,1347802,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 84}}',19.1305,126211257,150453,NULL,'2016-09-06 00:12:08',1473120728,NULL),(1846295210,3384796,1,1434597,1,1,1,'XH',1,1,45,271821,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',19.2094,133815246,28884,NULL,'2017-11-02 04:20:11',1509596411,NULL),(1841071211,3384796,1,98982,1,1,1,'XH',1,1,70,1129527,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 70}}',19.2924,125870391,265227,NULL,'2016-08-19 04:30:50',1471581050,NULL),(1854563883,3384796,1,946294,1,1,1,'XH',1,1,54,1382679,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',19.3246,146722679,109800,NULL,'2019-10-14 09:14:12',1571044452,NULL),(1834761121,3384796,1,538116,1,1,1,'XH',1,1,76,996970,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 76}}',19.3438,115501276,63128,NULL,'2015-03-31 02:50:32',1427770232,NULL),(1832989916,3384796,1,136931,1,1,1,'XH',1,1,61,1046304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 61}}',19.378,111870569,209882,NULL,'2014-11-16 04:12:27',1416111147,NULL),(1839827692,3384796,1,919818,1,1,1,'XH',1,1,50,1050818,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',19.3863,123850210,38538,NULL,'2016-05-12 11:46:21',1463053581,NULL),(1842965799,3384796,1,75920,1,1,1,'XH',1,1,58,1183786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',19.3916,128681553,106200,NULL,'2017-01-26 11:55:12',1485431712,NULL),(1838968093,3384796,1,45328,1,1,1,'XH',1,1,62,322039,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',19.4665,122538306,149528,NULL,'2016-03-14 08:44:02',1457945042,NULL),(1829358839,3384796,1,343672,1,1,1,'XH',1,1,63,349553,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',19.5783,105494384,72960,NULL,'2014-01-26 04:16:07',1390709767,NULL),(1838981476,3384796,1,83805,1,1,1,'XH',1,1,66,1106110,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 66}}',19.5921,122490035,154209,NULL,'2016-03-12 08:43:15',1457772195,NULL),(1855173346,3384796,1,31566,1,1,1,'XH',1,1,49,327307,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 1}}',19.6502,147564893,134150,NULL,'2019-12-08 04:08:22',1575778102,NULL),(1834697438,3384796,1,53355,1,1,1,'XH',1,1,64,1088518,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 64}}',19.6886,115673060,135158,NULL,'2015-04-07 12:16:38',1428408998,NULL),(1842381779,3384796,1,30479,1,1,1,'XH',1,1,56,1201099,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',19.6916,127898507,138924,NULL,'2016-12-13 07:52:00',1481615520,NULL),(1858121377,3384796,1,494991,1,1,1,'XH',1,1,82,1102813,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 82}}',19.7239,152127194,432873,NULL,'2020-06-22 08:33:44',1592814824,NULL),(1842585840,3384796,1,1131956,1,1,1,'XH',1,1,60,1336291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',19.7384,128111561,72300,NULL,'2016-12-25 07:57:04',1482652624,NULL),(1856551068,3384796,1,2352956,1,1,1,'XH',1,1,37,992432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',19.7743,149638194,21975,NULL,'2020-03-30 16:25:42',1585585542,NULL),(1843271268,3384796,1,320836,1,1,1,'XH',1,1,67,1102279,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',19.7759,129411850,150896,NULL,'2017-03-07 00:37:24',1488847044,NULL),(1829903050,3384796,1,362067,1,1,1,'X',1,1,43,1004690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',19.7865,106632118,128566,NULL,'2014-03-11 04:09:31',1394510971,NULL),(1843383325,3384796,1,121497,1,1,1,'XH',1,1,56,1167692,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',19.7972,129521935,157008,NULL,'2017-03-13 04:11:57',1489378317,NULL),(1836040314,3384796,1,67215,1,1,1,'XH',1,1,63,1105851,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',19.8476,117675074,248659,NULL,'2015-07-16 13:40:53',1437054053,NULL),(1842202117,3384796,1,1120751,1,1,1,'XH',1,1,55,1338911,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',19.8792,127531244,167647,NULL,'2016-11-21 08:00:39',1479715239,NULL),(1835726618,3384796,1,78594,1,1,1,'XH',1,1,72,1064423,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 72}}',19.9102,117294701,153200,NULL,'2015-06-27 23:08:57',1435446537,NULL),(1853992922,3384796,1,76741,1,1,1,'XH',1,1,67,1061055,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',19.9784,145922783,102114,NULL,'2019-08-19 13:27:36',1566221256,NULL),(1843526519,3384796,1,74696,1,1,1,'XH',1,1,57,1133499,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',19.9901,129732217,111540,NULL,'2017-03-25 01:27:20',1490405240,NULL),(1842199286,3384796,1,1099384,1,1,1,'XH',1,1,49,1304272,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 49}}',20.0315,127456932,109919,NULL,'2016-11-17 08:25:42',1479371142,NULL),(1844463508,3384796,1,385561,1,1,1,'XH',1,1,60,1012983,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 60}}',20.0664,131151305,286979,NULL,'2017-06-10 11:00:52',1497092452,NULL),(1841924371,3384796,1,93060,1,1,1,'XH',1,1,57,1033153,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 57}}',20.0769,127202705,76839,NULL,'2016-11-02 07:23:58',1478071438,NULL),(1840969653,3384796,1,932076,1,1,1,'XH',1,1,69,1269164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',20.0951,125792501,156462,NULL,'2016-08-15 00:59:41',1471222781,NULL),(1843587391,3384796,1,96131,1,1,1,'XH',1,1,65,1143973,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 65}}',20.1052,129689910,290996,NULL,'2017-03-22 15:01:16',1490194876,NULL),(1856533540,3384796,1,2336444,1,1,1,'XH',1,1,47,396843,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',20.1353,149542880,62832,NULL,'2020-03-27 12:22:44',1585311764,NULL),(1837074972,3384796,1,253447,1,1,1,'XH',1,1,45,1110641,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 45}}',20.2033,119401746,176695,NULL,'2015-10-12 01:33:56',1444613636,NULL),(1831691219,3384796,1,125988,1,1,1,'XH',1,1,77,1139380,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',20.2103,109642652,233408,NULL,'2014-07-27 05:28:17',1406438897,NULL),(1855385861,3384796,1,86264,1,1,1,'XH',1,1,62,1123756,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',20.2347,147845828,304669,NULL,'2019-12-26 07:46:33',1577346393,NULL),(1834269969,3384796,1,68307,1,1,1,'XH',1,1,66,997817,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',20.2466,115029152,75577,NULL,'2015-03-08 13:50:42',1425822642,NULL),(1841438803,3384796,1,96302,1,1,1,'XH',1,1,85,1035299,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 85}}',20.2669,126606858,147323,NULL,'2016-09-28 10:28:59',1475058539,NULL),(1845368767,3384796,1,1365317,1,1,1,'XH',1,1,56,1118981,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',20.2724,132477432,104463,NULL,'2017-08-19 04:04:03',1503115443,NULL),(1841266339,3384796,1,43640,1,1,1,'XH',1,1,49,1065829,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 9}}',20.2981,126153536,155222,NULL,'2016-09-03 02:02:11',1472868131,NULL),(1842327415,3384796,1,926585,1,1,1,'XH',1,1,42,1308003,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 42}}',20.3883,127748012,100358,NULL,'2016-12-04 11:33:36',1480851216,NULL),(1842738492,3384796,1,67131,1,1,1,'XH',1,1,57,1166122,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 57}}',20.3986,128644073,215052,NULL,'2017-01-24 08:26:34',1485246394,NULL),(1834513245,3384796,1,622445,1,1,1,'XH',1,1,78,1097699,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',20.404,115041594,168312,NULL,'2015-03-09 04:20:16',1425874816,NULL),(1838841428,3384796,1,738962,1,1,1,'XH',1,1,61,1145216,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 61}}',20.4499,122181907,222265,NULL,'2016-02-26 09:01:19',1456477279,NULL),(1854244515,3384796,1,2121405,1,1,1,'XH',1,1,46,336660,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',20.4554,146026201,73827,NULL,'2019-08-26 02:00:53',1566784853,NULL),(1840781305,3384796,1,49401,1,1,1,'XH',1,1,58,1184999,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 58}}',20.4906,125383192,142752,NULL,'2016-07-25 10:35:49',1469442949,NULL),(1843061035,3384796,1,1050356,1,1,1,'XH',1,1,53,1123143,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 53}}',20.4957,128941778,179057,NULL,'2017-02-09 13:58:22',1486648702,NULL),(1845725251,3384796,1,1163949,1,1,1,'XH',1,1,90,1226018,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 90}}',20.5915,133096369,107988,NULL,'2017-09-22 04:06:45',1506053205,NULL),(1834983727,3384796,1,58025,1,1,1,'XH',1,1,61,318358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 4}}',20.5952,115916936,179950,NULL,'2015-04-19 00:31:27',1429403487,NULL),(1840580621,3384796,1,20380,1,1,1,'XH',1,1,49,1062609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 49}}',20.5998,125214490,38850,NULL,'2016-07-16 11:42:25',1468669345,NULL),(1842312571,3384796,1,913007,1,1,1,'XH',1,1,36,1042649,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 36}}',20.6085,127844240,21840,NULL,'2016-12-10 08:27:51',1481358471,NULL),(1842295380,3384796,1,1102419,1,1,1,'XH',1,1,47,1138709,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',20.6095,127737993,285626,NULL,'2016-12-03 23:46:56',1480808816,NULL),(1841579452,3384796,1,153198,1,1,1,'XH',1,1,64,1138897,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 64}}',20.6451,126743665,229818,NULL,'2016-10-06 14:22:12',1475763732,NULL),(1834736405,3384796,1,599945,1,1,1,'XH',1,1,61,1138123,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',20.6636,115673110,204644,NULL,'2015-04-07 12:18:53',1428409133,NULL),(1838966946,3384796,1,44855,1,1,1,'XH',1,1,82,1086483,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 82}}',20.68,122367829,167011,NULL,'2016-03-06 03:39:50',1457235590,NULL),(1842966540,3384796,1,80065,1,1,1,'XH',1,1,61,1114083,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 61}}',20.6971,128785749,148420,NULL,'2017-02-01 00:34:27',1485909267,NULL),(1856493049,3384796,1,2328289,1,1,1,'XH',1,1,44,906071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',20.7065,149514806,27660,NULL,'2020-03-26 11:52:12',1585223532,NULL),(1838908321,3384796,1,284260,1,1,1,'XH',1,1,68,1117068,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 68}}',20.7085,122373830,152077,NULL,'2016-03-06 09:39:13',1457257153,NULL),(1844293934,3384796,1,549628,1,1,1,'XH',1,1,63,1066296,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 63}}',20.7247,130819595,152251,NULL,'2017-05-23 13:09:07',1495544947,NULL),(1842413025,3384796,1,84309,1,1,1,'XH',1,1,78,1129310,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 3}}',20.8249,128035162,452242,NULL,'2016-12-21 07:56:47',1482307007,NULL),(1845243885,3384796,1,665550,1,1,1,'XH',1,1,59,1130225,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 59}}',20.8377,132251000,203106,NULL,'2017-08-07 09:14:57',1502097297,NULL),(1843649099,3384796,1,129376,1,1,1,'XH',1,1,70,1122266,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 70}}',20.8615,129915378,381920,NULL,'2017-04-04 03:04:59',1491275099,NULL),(1843227041,3384796,1,1203639,1,1,1,'XH',1,1,30,1159945,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 30}}',20.8749,129127382,55008,NULL,'2017-02-19 10:20:53',1487499653,NULL),(1842966680,3384796,1,80987,1,1,1,'XH',1,1,63,1197548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 63}}',20.935,128776318,323880,NULL,'2017-01-31 12:30:05',1485865805,NULL),(1843444431,3384796,1,93831,1,1,1,'XH',1,1,60,1146870,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 60}}',20.9372,129460489,160764,NULL,'2017-03-10 02:42:25',1489113745,NULL),(1844907084,3384796,1,694317,1,1,1,'XH',1,1,56,1136648,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 56}}',20.9927,131843307,269772,NULL,'2017-07-17 01:20:52',1500254452,NULL),(1830210268,3384796,1,230239,1,1,1,'X',1,1,71,992713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',21.0087,107256573,250320,NULL,'2014-04-09 12:54:41',1397048081,NULL),(1843977889,3384796,1,1190375,1,1,1,'XH',1,1,85,1357616,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',21.0955,130224986,358667,NULL,'2017-04-21 05:46:34',1492753594,NULL),(1843405661,3384796,1,33740,1,1,1,'XH',1,1,59,1120962,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 59}}',21.0969,129502825,102895,NULL,'2017-03-12 05:39:02',1489297142,NULL),(1843375676,3384796,1,19052,1,1,1,'XH',1,1,62,1111510,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',21.1083,129554103,101132,NULL,'2017-03-15 03:47:47',1489549667,NULL),(1843835583,3384796,1,49992,1,1,1,'XH',1,1,76,317750,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 4}}',21.17,130197467,323253,NULL,'2017-04-19 14:36:53',1492612613,NULL),(1871856789,3384796,1,3367240,1,1,1,'XH',1,1,60,1248941,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 60}}',21.1757,172897261,46436,NULL,'2022-06-26 11:59:05',1656244745,NULL),(1868975774,3384796,1,3366928,1,1,1,'XH',1,1,52,906071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 52}}',21.2113,168503494,39240,NULL,'2021-12-25 08:20:50',1640420450,NULL),(1842299590,3384796,1,1105591,1,1,1,'XH',1,1,50,1099680,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 50}}',21.2338,127673131,64732,NULL,'2016-11-30 01:47:03',1480470423,NULL),(1843669144,3384796,1,1200449,1,1,1,'XH',1,1,40,1038269,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 40}}',21.2701,129838172,27150,NULL,'2017-03-30 23:55:21',1490918121,NULL),(1839478582,3384796,1,200749,1,1,1,'XH',1,1,55,1121155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 1}}',21.2935,123229827,170385,NULL,'2016-04-14 06:38:29',1460615909,NULL),(1842477728,3384796,1,164201,1,1,1,'XH',1,1,59,1428606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',21.2957,128212022,167928,NULL,'2016-12-31 01:41:14',1483148474,NULL),(1841885447,3384796,1,79511,1,1,1,'XH',1,1,48,1213190,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 48}}',21.3449,127068574,173580,NULL,'2016-10-25 08:32:25',1477384345,NULL),(1844385960,3384796,1,315732,1,1,1,'XH',1,1,83,1078640,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 83}}',21.3482,131133212,286700,NULL,'2017-06-09 13:57:27',1497016647,NULL),(1828645237,3384796,1,311071,1,1,1,'X',1,1,72,1008949,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',21.3548,101205186,176790,NULL,'2013-12-11 09:25:52',1386753952,NULL),(1834637682,3384796,1,615843,1,1,1,'XH',1,1,61,1099442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 61}}',21.3848,115374262,182180,NULL,'2015-03-25 08:38:58',1427272738,NULL),(1829838990,3384796,1,329480,1,1,1,'XH',1,1,60,1079870,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',21.3858,106621775,201874,NULL,'2014-03-10 13:18:48',1394457528,NULL),(1834650995,3384796,1,667,1,1,1,'XH',1,1,124,1130482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 3}}',21.4229,115522222,270156,NULL,'2015-04-01 01:25:16',1427851516,NULL),(1842592968,3384796,1,674277,1,1,1,'XH',1,1,74,1138606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 74}}',21.4248,128374039,326516,NULL,'2017-01-09 04:33:37',1483936417,NULL),(1843257911,3384796,1,779512,1,1,1,'XH',1,1,62,1142337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',21.4321,129383016,45104,NULL,'2017-03-05 09:32:20',1488706340,NULL),(1840113287,3384796,1,40183,1,1,1,'XH',1,1,81,1200384,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',21.4515,124293920,125313,NULL,'2016-06-01 08:13:44',1464768824,NULL),(1835769654,3384796,1,363430,1,1,1,'XH',1,1,62,1126272,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 62}}',21.5078,117306236,163099,NULL,'2015-06-28 12:43:31',1435495411,NULL),(1840968481,3384796,1,109727,1,1,1,'XH',1,1,61,1160809,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 61}}',21.518,125814106,138132,NULL,'2016-08-16 05:33:11',1471325591,NULL),(1836399121,3384796,1,279371,1,1,1,'XH',1,1,49,1117575,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 49}}',21.5188,118251364,220738,NULL,'2015-08-11 23:14:15',1439334855,NULL),(1841408486,3384796,1,976177,1,1,1,'XH',1,1,68,1189284,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',21.5237,126382460,79464,NULL,'2016-09-15 23:28:18',1473982098,NULL),(1842605610,3384796,1,115990,1,1,1,'XH',1,1,94,1103822,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 94}}',21.5316,128402157,319172,NULL,'2017-01-11 01:05:36',1484096736,NULL),(1854808320,3384796,1,2138596,1,1,1,'X',1,1,64,956263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',21.5387,146985474,96092,NULL,'2019-11-01 12:02:01',1572609721,NULL),(1844323182,3384796,1,88102,1,1,1,'XH',1,1,108,1085397,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',21.5502,130950197,89232,NULL,'2017-05-30 11:56:21',1496145381,NULL),(1834687404,3384796,1,235865,1,1,1,'XH',1,1,74,1130460,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 74}}',21.553,115673344,208685,NULL,'2015-04-07 12:31:28',1428409888,NULL),(1844427822,3384796,1,1109201,1,1,1,'XH',1,1,63,1202507,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 63}}',21.5568,131126894,467400,NULL,'2017-06-09 06:20:18',1496989218,NULL),(1844741473,3384796,1,111703,1,1,1,'XH',1,1,60,1177450,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',21.5692,131453337,233640,NULL,'2017-06-26 10:02:02',1498471322,NULL),(1842700447,3384796,1,57885,1,1,1,'XH',1,1,61,1061664,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 61}}',21.6027,128373913,125816,NULL,'2017-01-09 04:19:34',1483935574,NULL),(1842201965,3384796,1,1119206,1,1,1,'XH',1,1,56,1092852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',21.625,127546253,57989,NULL,'2016-11-22 08:40:17',1479804017,NULL),(1839564045,3384796,1,844884,1,1,1,'XH',1,1,93,1204563,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 93}}',21.6258,123461676,279228,NULL,'2016-04-24 08:22:46',1461486166,NULL),(1840409119,3384796,1,994755,1,1,1,'XH',1,1,64,1137695,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',21.6536,124774696,213820,NULL,'2016-06-23 23:46:03',1466725563,NULL),(1842960151,3384796,1,219183,1,1,1,'XH',1,1,74,1134050,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',21.654,128730700,221474,NULL,'2017-01-29 00:48:06',1485650886,NULL),(1843425111,3384796,1,651419,1,1,1,'XH',1,1,48,1169119,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 48}}',21.6987,129459759,226968,NULL,'2017-03-10 01:20:15',1489108815,NULL),(1837053722,3384796,1,38439,1,1,1,'XH',1,1,75,1078170,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 2}}',21.7048,119258949,100286,NULL,'2015-10-04 00:25:07',1443918307,NULL),(1832812929,3384796,1,500005,1,1,1,'XH',1,1,64,1068800,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',21.7262,111501762,222626,NULL,'2014-10-26 09:37:50',1414316270,NULL),(1830542291,3384796,1,70105,1,1,1,'X',1,1,107,1011201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',21.7278,107597853,216750,NULL,'2014-04-26 11:02:40',1398510160,NULL),(1839961210,3384796,1,930540,1,1,1,'XH',1,1,57,1100579,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',21.7499,124016898,142044,NULL,'2016-05-20 09:01:34',1463734894,NULL),(1842951350,3384796,1,553247,1,1,1,'XH',1,1,82,1141166,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',21.8109,128828853,321745,NULL,'2017-02-03 12:33:29',1486125209,NULL),(1842660666,3384796,1,1121777,1,1,1,'XH',1,1,77,1138943,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 77}}',21.8176,128273011,205872,NULL,'2017-01-03 13:37:07',1483450627,NULL),(1836282926,3384796,1,38165,1,1,1,'XH',1,1,53,1096179,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 53}}',21.8253,118083448,119625,NULL,'2015-08-04 07:29:40',1438673380,NULL),(1831143663,3384796,1,324173,1,1,1,'XH',1,1,53,1060623,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',21.8403,108774404,161839,NULL,'2014-06-19 05:06:32',1403154392,NULL),(1841559524,3384796,1,1057481,1,1,1,'XH',1,1,38,1141054,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 38}}',21.8712,126493970,83523,NULL,'2016-09-22 00:13:57',1474503237,NULL),(1857668752,3384796,1,2356558,1,1,1,'XH',1,1,47,330760,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',21.8829,151434260,50580,NULL,'2020-05-28 09:07:46',1590656866,NULL),(1835780631,3384796,1,519007,1,1,1,'XH',1,1,60,1096888,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 60}}',21.8892,117307214,181820,NULL,'2015-06-28 13:31:00',1435498260,NULL),(1868975936,3384796,1,3370176,1,1,1,'XH',1,1,61,1245009,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 61}}',21.9079,168553283,45674,NULL,'2021-12-27 06:04:17',1640585057,NULL),(1837452404,3384796,1,407207,1,1,1,'XH',1,1,61,945811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 61}}',21.9369,119951774,53480,NULL,'2015-11-09 04:36:36',1447043796,NULL),(1870654117,3384796,1,147722,1,1,1,'XH',1,1,75,1125546,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',21.9375,171140425,207606,NULL,'2022-04-12 14:00:43',1649772043,NULL),(1844852536,3384796,1,160693,1,1,1,'XH',1,1,51,349508,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 51}}',21.9487,131734890,135582,NULL,'2017-07-11 10:16:19',1499768179,NULL),(1829044943,3384796,1,184268,1,1,1,'X',1,1,66,988672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',21.9585,104037916,148880,NULL,'2014-01-10 10:46:15',1389350775,NULL),(1844263929,3384796,1,172967,1,1,1,'XH',1,1,66,1079417,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 66}}',22.0055,130868107,150154,NULL,'2017-05-26 10:21:29',1495794089,NULL),(1844300957,3384796,1,1183575,1,1,1,'XH',1,1,55,1077495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 55}}',22.014,130982578,142068,NULL,'2017-06-01 10:01:12',1496311272,NULL),(1837102583,3384796,1,754691,1,1,1,'XH',1,1,58,1112781,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 58}}',22.0627,119473751,208908,NULL,'2015-10-16 13:48:57',1445003337,NULL),(1836129017,3384796,1,382315,1,1,1,'XH',1,1,38,1118795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 38}}',22.0757,117929973,94520,NULL,'2015-07-28 07:29:16',1438068556,NULL),(1839154180,3384796,1,19709,1,1,1,'XH',1,1,76,1092402,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',22.0858,122905664,101388,NULL,'2016-03-31 01:20:10',1459387210,NULL),(1842791046,3384796,1,1017972,1,1,1,'XH',1,1,73,1326449,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',22.1205,128520758,167428,NULL,'2017-01-17 15:01:45',1484665305,NULL),(1842422243,3384796,1,1105145,1,1,1,'XH',1,1,64,344425,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',22.1312,127957074,129613,NULL,'2016-12-16 23:56:55',1481932615,NULL),(1837437523,3384796,1,795703,1,1,1,'XH',1,1,46,1113839,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 46}}',22.1314,119952224,49980,NULL,'2015-11-09 05:36:49',1447047409,NULL),(1842688776,3384796,1,1020989,1,1,1,'XH',1,1,55,1335569,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',22.1409,128402629,36600,NULL,'2017-01-11 02:00:14',1484100014,NULL),(1831376255,3384796,1,381843,1,1,1,'X',1,1,68,977939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 68}}',22.1594,109203592,137050,NULL,'2014-07-08 11:20:11',1404818411,NULL),(1844748056,3384796,1,116873,1,1,1,'XH',1,1,83,1092280,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',22.1805,131454223,168496,NULL,'2017-06-26 11:05:52',1498475152,NULL),(1836418879,3384796,1,74620,1,1,1,'XH',1,1,61,1287903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 61}}',22.1815,118202656,39958,NULL,'2015-08-09 15:30:49',1439134249,NULL),(1844463309,3384796,1,861844,1,1,1,'XH',1,1,64,1126322,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 64}}',22.1933,131062693,176604,NULL,'2017-06-05 13:11:00',1496668260,NULL),(1839768364,3384796,1,955308,1,1,1,'XH',1,1,58,1134444,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 58}}',22.1957,123608547,199395,NULL,'2016-05-01 01:45:36',1462067136,NULL),(1860226734,3384796,1,2299331,1,1,1,'XH',1,1,54,1056851,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',22.2077,155312183,39828,NULL,'2020-10-21 06:16:55',1603261015,NULL),(1838746778,3384796,1,49320,1,1,1,'XH',1,1,62,1169684,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',22.217,122165130,221532,NULL,'2016-02-25 12:24:52',1456403092,NULL),(1860557249,3384796,1,2388386,1,1,1,'X',1,1,130,971953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 130}}',22.235,155863520,141280,NULL,'2020-11-11 09:30:09',1605087009,NULL),(1842753279,3384796,1,690875,1,1,1,'XH',1,1,77,1056419,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',22.2484,128580509,89641,NULL,'2017-01-21 01:00:58',1484960458,NULL),(1871613207,3384796,1,78464,1,1,1,'XH',1,1,84,1077367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',22.2524,172568176,92936,NULL,'2022-06-12 07:40:44',1655019644,NULL),(1842780373,3384796,1,848098,1,1,1,'XH',1,1,86,1196547,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 86}}',22.3065,128475096,147805,NULL,'2017-01-15 02:30:21',1484447421,NULL),(1834686964,3384796,1,372079,1,1,1,'XH',1,1,57,1105470,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',22.324,115589081,87640,NULL,'2015-04-03 23:10:33',1428102633,NULL),(1837234318,3384796,1,356204,1,1,1,'XH',1,1,61,1130766,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 61}}',22.3275,119652352,172046,NULL,'2015-10-24 21:10:18',1445721018,NULL),(1839459320,3384796,1,900767,1,1,1,'XH',1,1,51,1065937,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',22.3313,123251444,77240,NULL,'2016-04-15 09:14:14',1460711654,NULL),(1844201023,3384796,1,43994,1,1,1,'XH',1,1,57,1152017,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 1}}',22.3389,130782470,125904,NULL,'2017-05-21 08:18:14',1495354694,NULL),(1841433523,3384796,1,1063206,1,1,1,'XH',1,1,65,1175784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 3}}',22.3493,126349996,150804,NULL,'2016-09-14 01:49:40',1473817780,NULL),(1830525160,3384796,1,375813,1,1,1,'X',1,1,62,990323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',22.3711,107642203,271840,NULL,'2014-04-28 11:27:05',1398684425,NULL),(1835445043,3384796,1,165503,1,1,1,'XH',1,1,68,1111023,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 4}}',22.4215,116883216,216376,NULL,'2015-06-06 12:14:12',1433592852,NULL),(1854724079,3384796,1,1992102,1,1,1,'XH',1,1,56,1140797,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 56}}',22.4228,146860713,110060,NULL,'2019-10-24 08:31:30',1571905890,NULL),(1842642344,3384796,1,81340,1,1,1,'XH',1,1,71,350826,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 71, \"legacy_combo_increase\": 1}}',22.487,128265182,277769,NULL,'2017-01-03 00:52:16',1483404736,NULL),(1835673569,3384796,1,268764,1,1,1,'XH',1,1,68,1116032,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',22.5041,117306429,183008,NULL,'2015-06-28 12:53:20',1435496000,NULL),(1836568830,3384796,1,133,1,1,1,'XH',1,1,106,1065871,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',22.5121,118730773,64260,NULL,'2015-09-04 22:47:22',1441406842,NULL),(1834771874,3384796,1,659730,1,1,1,'XH',1,1,49,1097753,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',22.5694,115579677,73895,NULL,'2015-04-03 14:17:52',1428070672,NULL),(1843827377,3384796,1,93060,1,1,1,'XH',1,1,57,1096779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 57}}',22.5701,130028026,77460,NULL,'2017-04-10 07:31:57',1491809517,NULL),(1842023377,3384796,1,81846,1,1,1,'XH',1,1,92,963964,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',22.589,127410912,91574,NULL,'2016-11-14 07:30:30',1479108630,NULL),(1842279859,3384796,1,42165,1,1,1,'XH',1,1,61,1404895,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 61}}',22.5905,127849121,159124,NULL,'2016-12-10 13:38:39',1481377119,NULL),(1844631893,3384796,1,1310795,1,1,1,'XH',1,1,47,1191592,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 47}}',22.5924,131236916,220572,NULL,'2017-06-15 03:43:28',1497498208,NULL),(1836323749,3384796,1,413078,1,1,1,'XH',1,1,63,1129249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 63}}',22.6133,118307379,176652,NULL,'2015-08-14 15:02:15',1439564535,NULL),(1841433626,3384796,1,1064692,1,1,1,'XH',1,1,49,1038243,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',22.6183,126435299,59596,NULL,'2016-09-18 11:46:49',1474199209,NULL),(1828787214,3384796,1,190372,1,1,1,'XH',1,1,69,1052856,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',22.6311,102163639,153411,NULL,'2013-12-21 09:29:30',1387618170,NULL),(1834715347,3384796,1,587711,1,1,1,'XH',1,1,60,1128919,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 60}}',22.65,115551574,155204,NULL,'2015-04-02 11:49:10',1427975350,NULL),(1841783150,3384796,1,1008419,1,1,1,'XH',1,1,43,1218305,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 43}}',22.658,126843724,289608,NULL,'2016-10-12 09:40:59',1476265259,NULL),(1844482469,3384796,1,97644,1,1,1,'XH',1,1,64,1162133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 64}}',22.6644,131173194,168564,NULL,'2017-06-11 11:29:03',1497180543,NULL),(1840342633,3384796,1,33930,1,1,1,'XH',1,1,93,296937,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 93}}',22.6694,124704205,127300,NULL,'2016-06-20 11:36:31',1466422591,NULL),(1843088477,3384796,1,59628,1,1,1,'XH',1,1,60,1124745,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 60}}',22.6981,128956374,158292,NULL,'2017-02-10 12:08:29',1486728509,NULL),(1840147682,3384796,1,905547,1,1,1,'XH',1,1,64,1165039,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',22.7133,124221871,219648,NULL,'2016-05-29 00:53:41',1464483221,NULL),(1836058177,3384796,1,44008,1,1,1,'XH',1,1,71,1107347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 71, \"legacy_combo_increase\": 2}}',22.7178,117880655,162393,NULL,'2015-07-26 02:00:06',1437876006,NULL),(1836181467,3384796,1,53,1,1,1,'XH',1,1,71,1074908,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',22.7423,117981610,93336,NULL,'2015-07-30 14:15:46',1438265746,NULL),(1843720881,3384796,1,55697,1,1,1,'XH',1,1,43,1173728,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 43}}',22.7887,129822107,75780,NULL,'2017-03-30 01:00:41',1490835641,NULL),(1854353237,3384796,1,1625678,1,1,1,'XH',1,1,108,1145720,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 108}}',22.8181,146238218,430753,NULL,'2019-09-09 01:45:49',1567993549,NULL),(1855939252,3384796,1,251497,1,1,1,'XH',1,1,78,1101867,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 78}}',22.8242,148881896,182808,NULL,'2020-02-25 14:17:01',1582640221,NULL),(1832751999,3384796,1,139233,1,1,1,'XH',1,1,64,1063092,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 64}}',22.8269,111482182,170010,NULL,'2014-10-25 13:17:04',1414243024,NULL),(1842481629,3384796,1,115819,1,1,1,'XH',1,1,109,1095574,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 4}}',22.8472,128068796,311228,NULL,'2016-12-23 02:52:45',1482461565,NULL),(1842516036,3384796,1,128881,1,1,1,'XH',1,1,102,1116558,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',22.8559,128141138,268754,NULL,'2016-12-27 01:59:12',1482803952,NULL),(1838822674,3384796,1,37903,1,1,1,'XH',1,1,48,1132262,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 48}}',22.8568,122319844,89744,NULL,'2016-03-04 00:32:15',1457051535,NULL),(1834760170,3384796,1,495136,1,1,1,'XH',1,1,115,1297942,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',22.8976,115551666,177070,NULL,'2015-04-02 11:53:00',1427975580,NULL),(1842677519,3384796,1,274224,1,1,1,'XH',1,1,55,1128423,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 55}}',22.9105,128421967,137190,NULL,'2017-01-12 09:48:54',1484214534,NULL),(1859686833,3384796,1,321758,1,1,1,'XH',1,1,77,1094899,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',22.9185,154544669,206518,NULL,'2020-09-22 04:20:33',1600748433,NULL),(1842965066,3384796,1,1180148,1,1,1,'XH',1,1,46,1064809,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 46}}',22.9407,128738689,46472,NULL,'2017-01-29 11:29:12',1485689352,NULL),(1838553849,3384796,1,436344,1,1,1,'XH',1,1,25,1624549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 25}}',22.9568,121890685,77580,NULL,'2016-02-12 01:15:28',1455239728,NULL),(1845014320,3384796,1,1321437,1,1,1,'XH',1,1,58,1184939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 58}}',23.0023,131823128,173124,NULL,'2017-07-16 00:00:13',1500163213,NULL),(1842221011,3384796,1,937458,1,1,1,'XH',1,1,84,1285520,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 84}}',23.0707,127676283,165470,NULL,'2016-11-30 08:34:51',1480494891,NULL),(1843995311,3384796,1,1267087,1,1,1,'X',1,1,16,1230357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 16}}',23.0977,130351887,70048,NULL,'2017-04-28 05:16:05',1493356565,NULL),(1842195656,3384796,1,1094111,1,1,1,'XH',1,1,57,1076862,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',23.1097,127590019,71846,NULL,'2016-11-25 01:33:24',1480037604,NULL),(1840918302,3384796,1,1008447,1,1,1,'XH',1,1,69,1113283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',23.1225,125516234,138415,NULL,'2016-08-01 04:54:22',1470027262,NULL),(1840914562,3384796,1,85628,1,1,1,'XH',1,1,64,1101286,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',23.1322,125435987,147516,NULL,'2016-07-28 04:30:56',1469680256,NULL),(1840114062,3384796,1,40542,1,1,1,'XH',1,1,25,1328635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 25, \"legacy_combo_increase\": 7}}',23.1626,124328799,117090,NULL,'2016-06-03 00:12:33',1464912753,NULL),(1834632811,3384796,1,65454,1,1,1,'XH',1,1,117,1041364,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117}}',23.2211,115388606,96880,NULL,'2015-03-26 01:04:56',1427331896,NULL),(1841251639,3384796,1,38467,1,1,1,'XH',1,1,57,1128986,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 57}}',23.2356,126052984,168784,NULL,'2016-08-28 08:12:44',1472371964,NULL),(1830497191,3384796,1,102280,1,1,1,'XH',1,1,80,1038933,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',23.2375,107598542,205341,NULL,'2014-04-26 11:35:24',1398512124,NULL),(1842480719,3384796,1,20018,1,1,1,'XH',1,1,114,1284972,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 1}}',23.2496,128107731,190247,NULL,'2016-12-25 01:30:47',1482629447,NULL),(1835637906,3384796,1,118342,1,1,1,'XH',1,1,55,1133837,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 55}}',23.2531,117124810,222228,NULL,'2015-06-19 04:29:18',1434688158,NULL),(1840446367,3384796,1,874323,1,1,1,'XH',1,1,62,1116560,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',23.2699,124963714,139556,NULL,'2016-07-03 09:15:29',1467537329,NULL),(1871535870,3384796,1,3611728,1,1,1,'XH',1,1,42,1002517,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 42}}',23.2952,172383792,36024,NULL,'2022-06-04 12:20:02',1654345202,NULL),(1834485484,3384796,1,549986,1,1,1,'XH',1,1,83,1110635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83}}',23.3283,115064389,189864,NULL,'2015-03-10 10:16:21',1425982581,NULL),(1843574859,3384796,1,92180,1,1,1,'XH',1,1,80,1117472,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 80}}',23.3357,129797403,320688,NULL,'2017-03-28 13:06:11',1490706371,NULL),(1839759132,3384796,1,570970,1,1,1,'XH',1,1,65,1103179,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 1}}',23.3512,123608990,216475,NULL,'2016-05-01 02:16:07',1462068967,NULL),(1843811455,3384796,1,86340,1,1,1,'XH',1,1,63,1029196,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 63}}',23.372,130079394,91260,NULL,'2017-04-13 08:14:19',1492071259,NULL),(1831011352,3384796,1,407195,1,1,1,'X',1,1,63,1002304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',23.4176,108461692,178920,NULL,'2014-06-05 10:15:49',1401963349,NULL),(1843716094,3384796,1,1215537,1,1,1,'XH',1,1,44,1128098,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 44}}',23.4277,129916425,56580,NULL,'2017-04-04 05:02:50',1491282170,NULL),(1862699470,3384796,1,2835256,1,1,1,'XH',1,1,110,1141547,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 110}}',23.4302,159131352,123155,NULL,'2021-02-25 04:02:40',1614225760,NULL),(1843224656,3384796,1,1175499,1,1,1,'XH',1,1,83,1206279,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 83}}',23.4462,129177009,185916,NULL,'2017-02-22 04:43:49',1487738629,NULL),(1836921650,3384796,1,134027,1,1,1,'XH',1,1,74,1031737,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',23.4493,119042321,143093,NULL,'2015-09-22 00:45:28',1442882728,NULL),(1837919516,3384796,1,288505,1,1,1,'XH',1,1,77,1097391,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',23.463,120894432,208720,NULL,'2015-12-27 00:54:13',1451177653,NULL),(1832821149,3384796,1,504310,1,1,1,'XH',1,1,35,1196275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',23.4709,111456849,123552,NULL,'2014-10-24 10:48:29',1414147709,NULL),(1857958571,3384796,1,2431518,1,1,1,'XH',1,1,93,1103528,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',23.4829,151850199,75780,NULL,'2020-06-12 03:28:36',1591932516,NULL),(1844704217,3384796,1,1240029,1,1,1,'XH',1,1,93,1328325,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 93}}',23.4975,131559940,185482,NULL,'2017-07-02 02:55:20',1498964120,NULL),(1842707082,3384796,1,1151103,1,1,1,'XH',1,1,22,1256092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 22}}',23.4982,128391135,67671,NULL,'2017-01-10 08:49:17',1484038157,NULL),(1843424457,3384796,1,138662,1,1,1,'XH',1,1,48,1204119,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 48}}',23.526,129521256,209120,NULL,'2017-03-13 02:29:22',1489372162,NULL),(1839792728,3384796,1,17915,1,1,1,'XH',1,1,62,1304580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',23.5572,123957235,86172,NULL,'2016-05-17 06:59:15',1463468355,NULL),(3005416184,3384796,1,3955568,1,1,1,'XH',1,1,88,1142527,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 88}}',23.5589,184314235,199170,NULL,'2024-06-16 08:13:20',1718525600,NULL),(1840496794,3384796,1,262270,1,1,1,'XH',1,1,71,1059856,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 71}}',23.5778,124864496,210471,NULL,'2016-06-28 12:00:02',1467115202,NULL),(1860229794,3384796,1,2519886,1,1,1,'XH',1,1,57,1214746,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 57}}',23.5829,155310106,111515,NULL,'2020-10-21 03:37:11',1603251431,NULL),(1837072691,3384796,1,43527,1,1,1,'XH',1,1,59,1119042,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 6}}',23.6314,119391978,241088,NULL,'2015-10-11 13:40:24',1444570824,NULL),(1831412740,3384796,1,53315,1,1,1,'X',1,1,60,907425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',23.6364,109142189,112920,NULL,'2014-07-05 16:11:14',1404576674,NULL),(1832474155,3384796,1,313820,1,1,1,'X',1,1,73,1002370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',23.6501,110922364,160200,NULL,'2014-09-25 13:45:48',1411652748,NULL),(1865051837,3384796,1,1383386,1,1,1,'XH',1,1,41,1066083,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 41}}',23.6517,162758804,45952,NULL,'2021-06-07 11:31:52',1623065512,NULL),(1857796585,3384796,1,1765974,1,1,1,'XH',1,1,32,1253274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',23.6662,151491305,12660,NULL,'2020-05-30 05:53:49',1590818029,NULL),(1853806303,3384796,1,910762,1,1,1,'XH',1,1,86,1115102,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',23.6704,145510862,187326,NULL,'2019-07-25 01:38:17',1564018697,NULL),(1842604333,3384796,1,115086,1,1,1,'X',1,1,76,1163315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 76}}',23.6713,128373346,193720,NULL,'2017-01-09 03:22:50',1483932170,NULL),(1842329387,3384796,1,199419,1,1,1,'XH',1,1,104,1114526,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',23.6719,127848065,155112,NULL,'2016-12-10 12:47:57',1481374077,NULL),(1842611172,3384796,1,1111737,1,1,1,'XH',1,1,65,1308006,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 65}}',23.6844,128395140,99912,NULL,'2017-01-10 14:40:21',1484059221,NULL),(1846278744,3384796,1,1331685,1,1,1,'XH',1,1,52,1127743,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 52}}',23.7221,133914180,44100,NULL,'2017-11-07 12:10:50',1510056650,NULL),(1843079781,3384796,1,105729,1,1,1,'XH',1,1,75,1142666,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',23.7315,128868271,168420,NULL,'2017-02-05 08:36:34',1486283794,NULL),(1842202302,3384796,1,1120886,1,1,1,'XH',1,1,84,1412310,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 84}}',23.7323,127579884,207648,NULL,'2016-11-24 11:40:18',1479987618,NULL),(1842245164,3384796,1,120784,1,1,1,'XH',1,1,98,1105932,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 98}}',23.7543,127820640,134978,NULL,'2016-12-08 23:52:27',1481241147,NULL),(1841700282,3384796,1,59450,1,1,1,'XH',1,1,69,1159539,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 3}}',23.7591,127028225,199272,NULL,'2016-10-23 00:21:40',1477182100,NULL),(1859183392,3384796,1,2433590,1,1,1,'XH',1,1,74,1132323,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 74}}',23.7616,153836587,183476,NULL,'2020-08-25 11:23:01',1598354581,NULL),(1845912553,3384796,1,1396048,1,1,1,'XH',1,1,40,1127634,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',23.7752,133256381,49920,NULL,'2017-10-01 05:41:35',1506836495,NULL),(1875841014,3384796,1,4062831,1,1,1,'XH',1,1,45,1016487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 45}}',23.8212,178783098,32490,NULL,'2023-05-08 13:00:15',1683550815,NULL),(1843487483,3384796,1,913,1,1,1,'XH',1,1,55,414378,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 5}}',23.8319,129653252,330222,NULL,'2017-03-20 10:29:57',1490005797,NULL),(1842806602,3384796,1,1084689,1,1,1,'XH',1,1,51,1097534,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 51}}',23.8434,128498212,86100,NULL,'2017-01-16 06:59:40',1484549980,NULL),(1841546867,3384796,1,92384,1,1,1,'XH',1,1,60,1178995,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 60}}',23.8437,126527062,135420,NULL,'2016-09-24 00:20:42',1474676442,NULL),(1844181610,3384796,1,749389,1,1,1,'XH',1,1,77,1108149,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 77}}',23.8536,130676352,184221,NULL,'2017-05-15 11:08:02',1494846482,NULL),(1843035401,3384796,1,1154150,1,1,1,'XH',1,1,49,906071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 49}}',23.861,129012617,36540,NULL,'2017-02-13 05:41:17',1486964477,NULL),(1841724289,3384796,1,26179,1,1,1,'XH',1,1,75,282275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 75}}',23.8818,127034229,119022,NULL,'2016-10-23 08:14:21',1477210461,NULL),(1871706089,3384796,1,194712,1,1,1,'XH',1,1,121,1116617,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 121}}',23.8904,172701595,290947,NULL,'2022-06-18 01:10:16',1655514616,NULL),(1833875711,3384796,1,601763,1,1,1,'XH',1,1,76,1125048,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 76}}',23.8933,113696903,192311,NULL,'2015-01-25 10:49:01',1422182941,NULL),(1843180064,3384796,1,1109358,1,1,1,'XH',1,1,98,1294671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',23.9489,129164692,191046,NULL,'2017-02-21 12:38:37',1487680717,NULL),(1835673144,3384796,1,306,1,1,1,'XH',1,1,100,1069461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 2}}',23.9631,117277244,120840,NULL,'2015-06-27 04:47:59',1435380479,NULL),(1843216372,3384796,1,1164121,1,1,1,'XH',1,1,74,1105953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',23.9919,129103531,188669,NULL,'2017-02-18 08:27:11',1487406431,NULL),(1842134004,3384796,1,127162,1,1,1,'XH',1,1,65,1121049,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',24.0144,127549374,84792,NULL,'2016-11-22 13:20:12',1479820812,NULL),(1836632235,3384796,1,740691,1,1,1,'XH',1,1,126,1135498,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 126}}',24.0217,118721700,586331,NULL,'2015-09-04 13:11:32',1441372292,NULL),(1870735793,3384796,1,3506351,1,1,1,'XH',1,1,53,1090641,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',24.0408,171224473,32500,NULL,'2022-04-16 06:17:11',1650089831,NULL),(1837050814,3384796,1,67269,1,1,1,'XH',1,1,62,1055725,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 62}}',24.0635,119393172,140935,NULL,'2015-10-11 14:37:32',1444574252,NULL),(1835277823,3384796,1,127852,1,1,1,'XH',1,1,102,1046333,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',24.0837,116486361,116147,NULL,'2015-05-17 01:03:09',1431824589,NULL),(1831707967,3384796,1,316444,1,1,1,'X',1,1,70,993688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',24.0911,109812252,189580,NULL,'2014-08-03 12:54:41',1407070481,NULL),(1843704755,3384796,1,909623,1,1,1,'XH',1,1,82,1129679,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 82}}',24.0966,129884235,198613,NULL,'2017-04-02 09:56:03',1491126963,NULL),(1841897606,3384796,1,313787,1,1,1,'XH',1,1,63,1178453,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 63}}',24.118,127080479,160788,NULL,'2016-10-26 01:36:30',1477445790,NULL),(1836717680,3384796,1,555312,1,1,1,'XH',1,1,79,1125553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',24.1212,118994426,173912,NULL,'2015-09-19 14:02:48',1442671368,NULL),(1842378791,3384796,1,880560,1,1,1,'XH',1,1,116,1148992,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',24.1248,127929667,587401,NULL,'2016-12-15 09:47:52',1481795272,NULL),(1841678043,3384796,1,52643,1,1,1,'XH',1,1,58,1186441,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58}}',24.1268,126720867,162912,NULL,'2016-10-05 01:07:06',1475629626,NULL),(1845649488,3384796,1,1385765,1,1,1,'XH',1,1,88,1015457,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88}}',24.1272,132866393,143670,NULL,'2017-09-09 00:16:26',1504916186,NULL),(1837945352,3384796,1,240408,1,1,1,'XH',1,1,91,1117594,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 91}}',24.1325,120735078,290551,NULL,'2015-12-19 22:44:52',1450565092,NULL),(1869485922,3384796,1,3285723,1,1,1,'XH',1,1,44,1143798,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',24.1435,169173780,130312,NULL,'2022-01-21 03:44:32',1642736672,NULL),(1829043555,3384796,1,70353,1,1,1,'X',1,1,74,930816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 2}}',24.1441,104039745,159320,NULL,'2014-01-10 11:07:02',1389352022,NULL),(1838137527,3384796,1,90788,1,1,1,'XH',1,1,64,1139545,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 64}}',24.1493,121141581,102115,NULL,'2016-01-08 01:09:02',1452215342,NULL),(1854969464,3384796,1,58443,1,1,1,'XH',1,1,82,1111476,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 5}}',24.1898,147207093,158960,NULL,'2019-11-15 03:00:06',1573786806,NULL),(1833864898,3384796,1,280623,1,1,1,'XH',1,1,50,1098006,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',24.222,113773849,55624,NULL,'2015-01-27 13:28:01',1422365281,NULL),(1844441738,3384796,1,81963,1,1,1,'XH',1,1,70,1241331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 70}}',24.2517,131079230,37979,NULL,'2017-06-06 12:29:09',1496752149,NULL),(1833084026,3384796,1,57280,1,1,1,'XH',1,1,67,1243305,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 1}}',24.2687,111834057,60651,NULL,'2014-11-14 11:35:41',1415964941,NULL),(1841433308,3384796,1,1051422,1,1,1,'XH',1,1,57,913451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',24.2935,126334339,35100,NULL,'2016-09-13 01:44:13',1473731053,NULL),(1841278516,3384796,1,840252,1,1,1,'XH',1,1,49,1326935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',24.3794,126155147,172677,NULL,'2016-09-03 04:09:09',1472875749,NULL),(1863703270,3384796,1,1671311,1,1,1,'X',1,1,111,916972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111}}',24.3874,160651259,95449,NULL,'2021-04-09 14:29:36',1617978576,NULL),(1848087070,3384796,1,1391984,1,1,1,'XH',1,1,95,1079644,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',24.3931,136684539,246100,NULL,'2018-03-27 09:22:35',1522142555,NULL),(1834391444,3384796,1,213,1,1,1,'XH',1,1,96,1037094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',24.4299,115103095,113040,NULL,'2015-03-12 13:08:08',1426165688,NULL),(1836976359,3384796,1,698626,1,1,1,'XH',1,1,64,1188639,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 64}}',24.4644,119341814,182784,NULL,'2015-10-09 05:24:14',1444368254,NULL),(1842273079,3384796,1,1093726,1,1,1,'XH',1,1,89,1117148,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 89}}',24.4803,127651712,300397,NULL,'2016-11-28 13:58:48',1480341528,NULL),(1843560322,3384796,1,534478,1,1,1,'XH',1,1,64,1358919,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 64}}',24.5269,129720300,130660,NULL,'2017-03-24 12:50:02',1490359802,NULL),(1863005370,3384796,1,155963,1,1,1,'XH',1,1,135,1100948,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',24.5604,159582467,249547,NULL,'2021-03-11 09:40:47',1615455647,NULL),(1837262451,3384796,1,89162,1,1,1,'XH',1,1,102,1067016,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',24.5675,119793566,239056,NULL,'2015-10-31 22:39:06',1446331146,NULL),(1842464298,3384796,1,158683,1,1,1,'XH',1,1,45,1129436,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 45}}',24.5683,128192994,165525,NULL,'2016-12-30 00:13:27',1483056807,NULL),(1842355673,3384796,1,545388,1,1,1,'XH',1,1,85,1067218,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',24.5753,127870914,150985,NULL,'2016-12-11 14:24:09',1481466249,NULL),(1828796643,3384796,1,314687,1,1,1,'X',1,1,62,1022469,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',24.5826,101705998,196620,NULL,'2013-12-16 10:53:00',1387191180,NULL),(1835522205,3384796,1,507244,1,1,1,'XH',1,1,59,1129031,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 59}}',24.6138,116783101,241759,NULL,'2015-06-01 03:16:53',1433128613,NULL),(1842995975,3384796,1,1071585,1,1,1,'XH',1,1,141,1331284,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',24.6415,128932769,422662,NULL,'2017-02-09 00:47:18',1486601238,NULL),(1836328011,3384796,1,601511,1,1,1,'XH',1,1,72,1131164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 72}}',24.6608,118222842,208527,NULL,'2015-08-10 14:59:28',1439218768,NULL),(1843889578,3384796,1,714980,1,1,1,'XH',1,1,73,1123598,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 73}}',24.6808,130277318,306818,NULL,'2017-04-23 13:35:28',1492954528,NULL),(1843013192,3384796,1,509262,1,1,1,'XH',1,1,59,1191677,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 59}}',24.7026,128884062,226152,NULL,'2017-02-06 02:39:06',1486348746,NULL),(1844300964,3384796,1,1183575,1,1,1,'XH',1,1,55,1142482,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 55}}',24.7203,130982638,142824,NULL,'2017-06-01 10:07:21',1496311641,NULL),(1841945909,3384796,1,1104357,1,1,1,'XH',1,1,88,1296353,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 88}}',24.7277,127173867,190723,NULL,'2016-10-31 10:28:45',1477909725,NULL),(1870756517,3384796,1,121591,1,1,1,'XH',1,1,78,1128841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',24.7841,171139833,212276,NULL,'2022-04-12 13:25:49',1649769949,NULL),(1840862512,3384796,1,274443,1,1,1,'XH',1,1,57,1150488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 57}}',24.7929,125442194,117300,NULL,'2016-07-28 12:27:41',1469708861,NULL),(1836912176,3384796,1,37680,1,1,1,'XH',1,1,66,1067223,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 2}}',24.7941,119148804,135264,NULL,'2015-09-27 15:19:43',1443367183,NULL),(1830981527,3384796,1,163307,1,1,1,'X',1,1,82,947733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',24.8618,108535217,169220,NULL,'2014-06-08 08:01:17',1402214477,NULL),(1842288469,3384796,1,328345,1,1,1,'XH',1,1,66,1212429,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 66}}',24.8724,127701728,189672,NULL,'2016-12-02 01:14:41',1480641281,NULL),(1833606567,3384796,1,515450,1,1,1,'XH',1,1,87,1070586,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 87}}',24.8742,112601661,180358,NULL,'2014-12-26 05:28:17',1419571697,NULL),(1842940432,3384796,1,281920,1,1,1,'XH',1,1,141,1090147,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',24.8884,128717086,359373,NULL,'2017-01-28 10:17:27',1485598647,NULL),(1841741560,3384796,1,168753,1,1,1,'XH',1,1,75,1081287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',24.8956,127034489,162143,NULL,'2016-10-23 08:35:40',1477211740,NULL),(1863034653,3384796,1,2573937,1,1,1,'XH',1,1,67,1030195,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',24.9179,159575853,42000,NULL,'2021-03-11 03:53:08',1615434788,NULL),(1842338245,3384796,1,156547,1,1,1,'XH',1,1,84,1093246,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 84}}',24.9434,127912786,202123,NULL,'2016-12-14 06:37:24',1481697444,NULL),(1842385485,3384796,1,126132,1,1,1,'XH',1,1,79,1057446,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',24.9482,127929523,152437,NULL,'2016-12-15 09:34:26',1481794466,NULL),(1840586939,3384796,1,151366,1,1,1,'XH',1,1,92,1295989,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 92}}',24.967,125053888,281986,NULL,'2016-07-08 01:18:15',1467940695,NULL),(1839000226,3384796,1,916006,1,1,1,'XH',1,1,71,1137062,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 71}}',24.9718,122516571,186972,NULL,'2016-03-13 09:19:05',1457860745,NULL),(1843303444,3384796,1,1151286,1,1,1,'XH',1,1,61,1145654,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 61}}',24.9854,129420057,84480,NULL,'2017-03-07 14:00:19',1488895219,NULL),(1844496152,3384796,1,162382,1,1,1,'XH',1,1,56,1080147,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 56, \"legacy_combo_increase\": 1}}',25.0141,131040876,223808,NULL,'2017-06-04 09:09:29',1496567369,NULL),(1834205167,3384796,1,55727,1,1,1,'XH',1,1,82,320197,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',25.069,114763971,159878,NULL,'2015-02-23 10:02:45',1424685765,NULL),(1843114414,3384796,1,306710,1,1,1,'XH',1,1,82,1053574,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 4}}',25.083,129193215,185971,NULL,'2017-02-23 02:14:32',1487816072,NULL),(1841859321,3384796,1,792711,1,1,1,'XH',1,1,44,1105084,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',25.1242,127056441,81760,NULL,'2016-10-24 13:44:17',1477316657,NULL),(1842673588,3384796,1,1077683,1,1,1,'XH',1,1,85,1134979,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 85}}',25.1433,128305273,327077,NULL,'2017-01-05 12:52:07',1483620727,NULL),(1831992647,3384796,1,89105,1,1,1,'X',1,1,76,941830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',25.1449,110255549,192080,NULL,'2014-08-23 05:53:00',1408773180,NULL),(1845547149,3384796,1,1330486,1,1,1,'XH',1,1,84,1054596,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 84}}',25.2034,132900946,146935,NULL,'2017-09-10 13:37:15',1505050635,NULL),(1841432901,3384796,1,1041866,1,1,1,'XH',1,1,100,1167983,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',25.2205,126435553,123384,NULL,'2016-09-18 12:00:47',1474200047,NULL),(1844197303,3384796,1,1201016,1,1,1,'XH',1,1,44,1035428,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 44}}',25.23,130609781,27480,NULL,'2017-05-12 05:40:10',1494567610,NULL),(1843084944,3384796,1,162238,1,1,1,'XH',1,1,62,1184503,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 62}}',25.2312,128989624,181608,NULL,'2017-02-12 01:46:19',1486863979,NULL),(1843719673,3384796,1,1162004,1,1,1,'XH',1,1,89,1058545,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 89}}',25.2441,129821707,136576,NULL,'2017-03-30 00:09:04',1490832544,NULL),(1853627300,3384796,1,329821,1,1,1,'XH',1,1,102,1108131,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',25.2541,145258092,303309,NULL,'2019-07-09 11:28:02',1562671682,NULL),(1844347433,3384796,1,797775,1,1,1,'XH',1,1,87,1143563,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 87}}',25.2772,130930742,213239,NULL,'2017-05-29 10:26:56',1496053616,NULL),(1845464388,3384796,1,1218992,1,1,1,'XH',1,1,80,1145151,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 80}}',25.3155,132590493,218440,NULL,'2017-08-25 00:52:16',1503622336,NULL),(1830674161,3384796,1,340967,1,1,1,'X',1,1,50,983674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',25.3164,108030855,117860,NULL,'2014-05-17 10:57:24',1400324244,NULL),(1843406872,3384796,1,132154,1,1,1,'XH',1,1,88,1039148,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 88}}',25.3176,129525701,160404,NULL,'2017-03-13 11:32:18',1489404738,NULL),(1842665570,3384796,1,1123756,1,1,1,'XH',1,1,61,1112442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',25.3211,128361139,190060,NULL,'2017-01-08 11:43:57',1483875837,NULL),(1842105404,3384796,1,645607,1,1,1,'XH',1,1,85,1097257,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',25.3342,127598036,178436,NULL,'2016-11-25 15:08:19',1480086499,NULL),(1841861307,3384796,1,166895,1,1,1,'XH',1,1,78,1083504,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 78}}',25.3361,127202976,147420,NULL,'2016-11-02 07:59:56',1478073596,NULL),(1857552410,3384796,1,2397555,1,1,1,'X',1,1,47,921603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',25.3571,151076420,35579,NULL,'2020-05-16 05:37:15',1589607435,NULL),(1831276906,3384796,1,320350,1,1,1,'XH',1,1,41,1031983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 41}}',25.3689,108868122,76954,NULL,'2014-06-23 06:42:54',1403505774,NULL),(1829800559,3384796,1,318370,1,1,1,'X',1,1,107,970942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',25.3761,106621983,158920,NULL,'2014-03-10 13:27:46',1394458066,NULL),(1832850862,3384796,1,515521,1,1,1,'XH',1,1,38,1448317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',25.4016,111502387,23868,NULL,'2014-10-26 10:10:20',1414318220,NULL),(1841945120,3384796,1,1094829,1,1,1,'XH',1,1,97,1096543,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 97}}',25.4135,127148096,153288,NULL,'2016-10-29 23:37:46',1477784266,NULL),(1836979752,3384796,1,148906,1,1,1,'XH',1,1,87,1131864,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 87}}',25.4154,119349865,236316,NULL,'2015-10-09 14:46:26',1444401986,NULL),(1856491810,3384796,1,2202413,1,1,1,'XH',1,1,122,1173761,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 122}}',25.4161,149628719,107607,NULL,'2020-03-30 10:28:27',1585564107,NULL),(1834392333,3384796,1,285,1,1,1,'XH',1,1,89,1112116,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',25.4256,115102923,101308,NULL,'2015-03-12 12:55:32',1426164932,NULL),(1836676390,3384796,1,354102,1,1,1,'XH',1,1,83,1123279,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 83}}',25.4272,118601969,186535,NULL,'2015-08-28 22:16:26',1440800186,NULL),(1835847742,3384796,1,635641,1,1,1,'XH',1,1,95,1122180,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 95}}',25.4354,117402338,197993,NULL,'2015-07-03 12:24:32',1435926272,NULL),(1839339723,3384796,1,545227,1,1,1,'XH',1,1,73,1119146,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',25.4461,122981905,238756,NULL,'2016-04-03 02:39:50',1459651190,NULL),(1843607803,3384796,1,1074709,1,1,1,'XH',1,1,42,1149219,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 42}}',25.4479,129774187,97164,NULL,'2017-03-26 23:40:09',1490571609,NULL),(1843380011,3384796,1,21825,1,1,1,'XH',1,1,74,1105904,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 7}}',25.4566,129543132,260964,NULL,'2017-03-14 13:08:10',1489496890,NULL),(1855035493,3384796,1,1781539,1,1,1,'XH',1,1,103,1145552,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 103}}',25.476,147426984,272975,NULL,'2019-11-29 04:26:44',1575001604,NULL),(1839787318,3384796,1,11050,1,1,1,'XH',1,1,74,1089271,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 2}}',25.4985,123867492,134820,NULL,'2016-05-13 09:52:15',1463133135,NULL),(1832586818,3384796,1,107875,1,1,1,'C',1,0.744379,97,42939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 135, \"great\": 548}, \"maximum_statistics\": {\"great\": 845}}',25.5098,111092079,203994,NULL,'2014-10-04 11:46:33',1412423193,NULL),(1845697286,3384796,1,1354113,1,1,1,'XH',1,1,66,1137552,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 66}}',25.5103,132971658,218126,NULL,'2017-09-15 02:05:25',1505441125,NULL),(1844462406,3384796,1,44008,1,1,1,'XH',1,1,71,1174452,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 71, \"legacy_combo_increase\": 2}}',25.5269,131025726,163788,NULL,'2017-06-03 14:48:22',1496501302,NULL),(1842795528,3384796,1,1128183,1,1,1,'XH',1,1,111,1323196,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',25.5563,128537200,238546,NULL,'2017-01-18 14:32:49',1484749969,NULL),(1843460212,3384796,1,53367,1,1,1,'XH',1,1,139,965008,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',25.5881,129538557,181144,NULL,'2017-03-14 05:33:27',1489469607,NULL),(1843426697,3384796,1,41758,1,1,1,'XH',1,1,65,1311277,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 3}}',25.59,129588825,212270,NULL,'2017-03-17 08:16:08',1489738568,NULL),(1840408838,3384796,1,987540,1,1,1,'XH',1,1,30,1255217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 30}}',25.592,124775010,59262,NULL,'2016-06-24 00:13:48',1466727228,NULL),(1831801151,3384796,1,406297,1,1,1,'XH',1,1,79,1097758,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',25.6768,109773975,204804,NULL,'2014-08-01 23:13:06',1406934786,NULL),(1844266069,3384796,1,1170733,1,1,1,'XH',1,1,100,1158144,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',25.7119,130942678,262608,NULL,'2017-05-30 00:20:10',1496103610,NULL),(1831826372,3384796,1,458674,1,1,1,'XH',1,1,50,1049253,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',25.7198,109810527,47100,NULL,'2014-08-03 11:38:05',1407065885,NULL),(1839192829,3384796,1,69767,1,1,1,'XH',1,1,64,1307211,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 64}}',25.7243,122932081,114168,NULL,'2016-04-01 08:41:42',1459500102,NULL),(1842304612,3384796,1,50405,1,1,1,'XH',1,1,64,1141527,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 64}}',25.7426,127701260,144204,NULL,'2016-12-02 00:10:56',1480637456,NULL),(1842300015,3384796,1,772734,1,1,1,'XH',1,1,111,1145656,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',25.7427,127848210,277795,NULL,'2016-12-10 12:55:00',1481374500,NULL),(1840320829,3384796,1,861110,1,1,1,'XH',1,1,82,1033304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 82}}',25.7533,124774612,130756,NULL,'2016-06-23 23:39:20',1466725160,NULL),(1833312325,3384796,1,52941,1,1,1,'X',1,1,69,948767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 69}}',25.7708,112221826,134710,NULL,'2014-12-06 13:58:37',1417874317,NULL),(1842585147,3384796,1,1119784,1,1,1,'XH',1,1,79,1085961,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',25.801,128237755,65099,NULL,'2017-01-01 12:30:08',1483273808,NULL),(1842918964,3384796,1,1145855,1,1,1,'XH',1,1,90,1130271,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 90}}',25.803,128719476,342658,NULL,'2017-01-28 12:53:35',1485608015,NULL),(1841049523,3384796,1,1040170,1,1,1,'XH',1,1,73,1305975,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 73}}',25.8177,125811861,164516,NULL,'2016-08-16 01:46:31',1471311991,NULL),(1863206178,3384796,1,2858360,1,1,1,'XH',1,1,85,1231063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 85}}',25.8236,159858396,129151,NULL,'2021-03-19 09:23:47',1616145827,NULL),(1843719356,3384796,1,107738,1,1,1,'XH',1,1,56,1159098,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',25.8545,129862855,169428,NULL,'2017-04-01 08:44:15',1491036255,NULL),(1845606751,3384796,1,145546,1,1,1,'XH',1,1,69,1298531,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 69}}',25.9006,132913289,180444,NULL,'2017-09-11 07:33:43',1505115223,NULL),(1860518157,3384796,1,2355272,1,1,1,'XH',1,1,70,1133769,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 70}}',25.9059,155719238,212772,NULL,'2020-11-06 05:52:59',1604641979,NULL),(1831169155,3384796,1,398934,1,1,1,'X',1,1,72,1015132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',25.9237,108797296,220590,NULL,'2014-06-20 06:51:19',1403247079,NULL),(1834389984,3384796,1,127,1,1,1,'XH',1,1,51,1253526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',25.9749,115077599,42315,NULL,'2015-03-11 02:12:00',1426039920,NULL),(1842527467,3384796,1,181491,1,1,1,'XH',1,1,82,1104863,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',25.9945,128054190,194161,NULL,'2016-12-22 09:22:54',1482398574,NULL),(1841135557,3384796,1,455453,1,1,1,'XH',1,1,82,1133554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 82}}',26.0035,126004658,203709,NULL,'2016-08-26 01:41:57',1472175717,NULL),(1844679307,3384796,1,989899,1,1,1,'XH',1,1,73,1275045,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 73}}',26.0082,131488400,89663,NULL,'2017-06-28 08:48:05',1498639685,NULL),(1842780102,3384796,1,517587,1,1,1,'XH',1,1,65,1175195,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',26.0222,128586342,195636,NULL,'2017-01-21 08:25:29',1484987129,NULL),(1856479532,3384796,1,2319143,1,1,1,'XH',1,1,56,1041561,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 56}}',26.0385,149571210,55591,NULL,'2020-03-28 12:01:04',1585396864,NULL),(1829874880,3384796,1,172472,1,1,1,'XH',1,1,84,1021367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 3}}',26.0408,106630931,214987,NULL,'2014-03-11 01:54:27',1394502867,NULL),(1829413839,3384796,1,255839,1,1,1,'X',1,1,113,980157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',26.0483,105873198,223020,NULL,'2014-02-03 08:23:54',1391415834,NULL),(1845567468,3384796,1,1220804,1,1,1,'XH',1,1,196,1174626,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 196}}',26.0601,132804403,240896,NULL,'2017-09-05 00:20:37',1504570837,NULL),(1836522430,3384796,1,454642,1,1,1,'XH',1,1,62,1101647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 62}}',26.0621,118536610,170616,NULL,'2015-08-25 13:38:25',1440509905,NULL),(1863150298,3384796,1,404911,1,1,1,'XH',1,1,73,1088318,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 73}}',26.0663,159766370,192965,NULL,'2021-03-16 14:06:29',1615903589,NULL),(1830159060,3384796,1,372953,1,1,1,'XH',1,1,82,1058356,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',26.0807,107081782,168573,NULL,'2014-03-31 23:08:58',1396307338,NULL),(1842641518,3384796,1,323891,1,1,1,'XH',1,1,78,1105784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 78}}',26.1051,128406771,198725,NULL,'2017-01-11 10:18:00',1484129880,NULL),(1840015854,3384796,1,951139,1,1,1,'XH',1,1,91,1133781,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 91}}',26.1065,124091669,188151,NULL,'2016-05-23 11:17:38',1464002258,NULL),(1845061736,3384796,1,186676,1,1,1,'XH',1,1,82,1079705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',26.1134,132138133,169007,NULL,'2017-08-01 13:56:39',1501595799,NULL),(1841268986,3384796,1,655898,1,1,1,'XH',1,1,69,1182923,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',26.139,126096118,225276,NULL,'2016-08-30 14:57:35',1472569055,NULL),(1842448842,3384796,1,200437,1,1,1,'XH',1,1,141,1184602,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 141}}',26.1426,127913069,143246,NULL,'2016-12-14 07:23:05',1481700185,NULL),(1841442528,3384796,1,318763,1,1,1,'XH',1,1,92,1228106,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 92}}',26.1805,126497947,158177,NULL,'2016-09-22 07:50:08',1474530608,NULL),(1861803699,3384796,1,2202593,1,1,1,'XH',1,1,97,1141730,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 97}}',26.1964,157865718,178720,NULL,'2021-01-17 05:45:46',1610862346,NULL),(1845773838,3384796,1,1388976,1,1,1,'XH',1,1,87,1298985,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',26.2094,132971384,123644,NULL,'2017-09-15 01:41:30',1505439690,NULL),(1835606923,3384796,1,27078,1,1,1,'XH',1,1,197,1111860,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 197}}',26.2129,117007194,296600,NULL,'2015-06-12 23:37:05',1434152225,NULL),(1837719099,3384796,1,829255,1,1,1,'XH',1,1,85,1068264,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 85}}',26.2217,120459700,158964,NULL,'2015-12-05 22:47:55',1449355675,NULL),(1843510773,3384796,1,69626,1,1,1,'XH',1,1,96,1335968,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',26.2321,129780570,195588,NULL,'2017-03-27 11:48:21',1490615301,NULL),(1838533298,3384796,1,827120,1,1,1,'XH',1,1,71,1134524,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 71}}',26.2463,121878960,222624,NULL,'2016-02-11 11:41:43',1455190903,NULL),(1835145790,3384796,1,673360,1,1,1,'XH',1,1,92,1124748,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 92}}',26.2469,116153308,194225,NULL,'2015-04-30 22:48:14',1430434094,NULL),(1836628523,3384796,1,649371,1,1,1,'XH',1,1,49,982418,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 49}}',26.2772,118601771,58364,NULL,'2015-08-28 21:57:21',1440799041,NULL),(1844708504,3384796,1,1104645,1,1,1,'XH',1,1,56,1141395,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 56}}',26.3118,131414381,92976,NULL,'2017-06-24 11:17:56',1498303076,NULL),(1833997246,3384796,1,588139,1,1,1,'XH',1,1,79,1134943,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 79}}',26.3121,113844555,201014,NULL,'2015-01-29 12:41:45',1422535305,NULL),(1829392828,3384796,1,185153,1,1,1,'X',1,1,85,964882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',26.3158,106026588,64850,NULL,'2014-02-10 13:57:07',1392040627,NULL),(1836323795,3384796,1,8240,1,1,1,'XH',1,1,160,1097164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',26.316,118272132,239764,NULL,'2015-08-12 22:42:54',1439419374,NULL),(1830154131,3384796,1,350512,1,1,1,'XH',1,1,96,1168124,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',26.3286,106990079,129511,NULL,'2014-03-28 04:24:39',1395980679,NULL),(1842148789,3384796,1,83390,1,1,1,'XH',1,1,35,1255587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',26.3306,127565437,92343,NULL,'2016-11-23 12:48:07',1479905287,NULL),(1859258611,3384796,1,263830,1,1,1,'XH',1,1,110,1143489,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 110}}',26.3797,153895420,405208,NULL,'2020-08-27 14:19:50',1598537990,NULL),(1843974030,3384796,1,841144,1,1,1,'XH',1,1,87,1176938,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',26.4012,130248066,270372,NULL,'2017-04-22 07:47:37',1492847257,NULL),(1838826600,3384796,1,189229,1,1,1,'XH',1,1,103,1141253,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',26.4102,122284227,496984,NULL,'2016-03-02 00:45:51',1456879551,NULL),(1842071724,3384796,1,1102453,1,1,1,'XH',1,1,83,1135115,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 83}}',26.4226,127295120,191684,NULL,'2016-11-07 10:26:07',1478514367,NULL),(1838742273,3384796,1,878055,1,1,1,'XH',1,1,99,1073110,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 99}}',26.4392,122011625,176302,NULL,'2016-02-18 00:06:32',1455753992,NULL),(1829709041,3384796,1,248615,1,1,1,'X',1,1,84,970219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',26.456,106307128,79830,NULL,'2014-02-24 00:01:27',1393200087,NULL),(1855357282,3384796,1,1483523,1,1,1,'XH',1,1,83,1330545,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 83}}',26.4696,147846080,242272,NULL,'2019-12-26 08:13:51',1577348031,NULL),(1846857632,3384796,1,1452357,1,1,1,'XH',1,1,110,1081992,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 110}}',26.4724,134828283,160193,NULL,'2017-12-24 06:28:15',1514096895,NULL),(1842604669,3384796,1,66244,1,1,1,'XH',1,1,88,1071374,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',26.4816,128340625,177464,NULL,'2017-01-07 11:08:08',1483787288,NULL),(1842454562,3384796,1,1127274,1,1,1,'XH',1,1,90,1142300,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 90}}',26.5039,128022998,174027,NULL,'2016-12-20 14:25:26',1482243926,NULL),(1843442671,3384796,1,1158419,1,1,1,'XH',1,1,79,1121051,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',26.5184,129485576,207426,NULL,'2017-03-11 11:56:31',1489233391,NULL),(1841520464,3384796,1,1027254,1,1,1,'XH',1,1,73,1125487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 73}}',26.5367,126601394,178982,NULL,'2016-09-28 01:14:38',1475025278,NULL),(1842463399,3384796,1,60070,1,1,1,'XH',1,1,71,1122253,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 71}}',26.5808,128192825,329631,NULL,'2016-12-29 23:58:51',1483055931,NULL),(1843570197,3384796,1,203307,1,1,1,'XH',1,1,146,1108974,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',26.5845,129673779,298534,NULL,'2017-03-21 14:42:42',1490107362,NULL),(1856608674,3384796,1,1799866,1,1,1,'XH',1,1,80,1145062,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 80}}',26.6055,149859878,230051,NULL,'2020-04-06 14:12:47',1586182367,NULL),(1840985229,3384796,1,936322,1,1,1,'XH',1,1,114,1166891,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',26.6125,125711963,274152,NULL,'2016-08-10 23:41:09',1470872469,NULL),(1871753248,3384796,1,3212472,1,1,1,'XH',1,1,49,963528,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 49}}',26.6186,172688970,44656,NULL,'2022-06-17 13:47:55',1655473675,NULL),(1862799704,3384796,1,803427,1,1,1,'XH',1,1,78,1134087,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 78}}',26.6193,159259694,231984,NULL,'2021-03-01 05:04:42',1614575082,NULL),(1862595634,3384796,1,2165247,1,1,1,'XH',1,1,123,1125603,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 123}}',26.6595,159105719,387572,NULL,'2021-02-24 10:03:26',1614161006,NULL),(1842609442,3384796,1,117803,1,1,1,'XH',1,1,112,1067255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',26.6624,128406588,328904,NULL,'2017-01-11 09:55:44',1484128544,NULL),(1835899139,3384796,1,368346,1,1,1,'XH',1,1,66,1114476,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',26.6639,117403934,161540,NULL,'2015-07-03 13:49:32',1435931372,NULL),(1839099843,3384796,1,81132,1,1,1,'XH',1,1,96,1188714,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',26.6655,122691547,139770,NULL,'2016-03-21 13:57:18',1458568638,NULL),(1841100195,3384796,1,29444,1,1,1,'XH',1,1,99,1145004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',26.6691,126031289,89760,NULL,'2016-08-27 09:12:09',1472289129,NULL),(1833312534,3384796,1,480685,1,1,1,'X',1,1,66,918182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',26.6743,112218661,50058,NULL,'2014-12-06 11:15:13',1417864513,NULL),(1841571707,3384796,1,150271,1,1,1,'XH',1,1,73,1369835,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',26.6795,126814982,77640,NULL,'2016-10-10 10:38:34',1476095914,NULL),(1841368014,3384796,1,783426,1,1,1,'XH',1,1,70,1126569,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',26.6982,126274822,120579,NULL,'2016-09-10 01:23:38',1473470618,NULL),(1854223490,3384796,1,2096052,1,1,1,'XH',1,1,47,1113671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 47}}',26.7059,146029521,97860,NULL,'2019-08-26 08:57:49',1566809869,NULL),(1836985357,3384796,1,223610,1,1,1,'XH',1,1,155,1225651,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 155}}',26.7398,119249710,480598,NULL,'2015-10-03 13:55:08',1443880508,NULL),(1838512045,3384796,1,482158,1,1,1,'XH',1,1,62,1116955,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 62}}',26.7495,121870283,206524,NULL,'2016-02-10 23:26:07',1455146767,NULL),(1841783348,3384796,1,1039533,1,1,1,'XH',1,1,103,1123017,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',26.7537,126996881,274302,NULL,'2016-10-21 13:35:00',1477056900,NULL),(1833207624,3384796,1,53425,1,1,1,'X',1,1,76,982558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 10}}',26.7651,112074720,270632,NULL,'2014-11-28 08:56:56',1417165016,NULL),(1838205527,3384796,1,156505,1,1,1,'XH',1,1,117,1117504,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 2}}',26.766,121214019,223472,NULL,'2016-01-11 05:31:39',1452490299,NULL),(1843207170,3384796,1,1161446,1,1,1,'X',1,1,40,993884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 40}}',26.7864,129128554,68861,NULL,'2017-02-19 11:30:59',1487503859,NULL),(1844225602,3384796,1,216938,1,1,1,'XH',1,1,77,1105185,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 77}}',26.8141,130657196,264213,NULL,'2017-05-14 09:35:16',1494754516,NULL),(1845398931,3384796,1,94369,1,1,1,'XH',1,1,95,1112375,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 95}}',26.8176,132537875,363329,NULL,'2017-08-22 08:15:22',1503389722,NULL),(1871746718,3384796,1,280769,1,1,1,'XH',1,1,88,1112017,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88}}',26.8202,172727056,196621,NULL,'2022-06-19 02:19:28',1655605168,NULL),(1863707498,3384796,1,2898795,1,1,1,'X',1,1,98,875842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',26.8302,160711322,68696,NULL,'2021-04-11 02:14:52',1618107292,NULL),(1842950330,3384796,1,1157639,1,1,1,'XH',1,1,91,1109693,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 91}}',26.8352,128683511,202817,NULL,'2017-01-26 13:56:25',1485438985,NULL),(1829581073,3384796,1,345282,1,1,1,'X',1,1,78,968014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',26.8354,106089844,197620,NULL,'2014-02-14 06:27:17',1392359237,NULL),(1845773528,3384796,1,1388666,1,1,1,'XH',1,1,83,1268738,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 83}}',26.8359,132998803,184872,NULL,'2017-09-16 13:00:24',1505566824,NULL),(1837479759,3384796,1,6965,1,1,1,'XH',1,1,67,1107916,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 67}}',26.843,120217779,67596,NULL,'2015-11-22 21:57:39',1448229459,NULL),(1842658719,3384796,1,41733,1,1,1,'XH',1,1,115,1144023,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',26.8469,128287520,227224,NULL,'2017-01-04 11:02:30',1483527750,NULL),(1842892117,3384796,1,250467,1,1,1,'XH',1,1,80,1147056,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 80}}',26.8748,128684257,174486,NULL,'2017-01-26 14:38:30',1485441510,NULL),(1834972206,3384796,1,438438,1,1,1,'XH',1,1,55,1107952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 55}}',26.9284,115890261,147720,NULL,'2015-04-17 23:24:07',1429313047,NULL),(1835155751,3384796,1,676947,1,1,1,'XH',1,1,137,1120523,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 137}}',26.9328,116202333,151484,NULL,'2015-05-02 23:33:07',1430609587,NULL),(1844246884,3384796,1,1027700,1,1,1,'XH',1,1,71,1141680,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 71}}',26.9354,130648669,271239,NULL,'2017-05-13 22:47:24',1494715644,NULL),(1843383008,3384796,1,404645,1,1,1,'XH',1,1,75,1210742,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',26.9502,129568786,67140,NULL,'2017-03-16 00:40:13',1489624813,NULL),(1843091257,3384796,1,1181187,1,1,1,'XH',1,1,33,1149823,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 33}}',26.9574,128951185,49620,NULL,'2017-02-10 03:40:55',1486698055,NULL),(1842278162,3384796,1,408046,1,1,1,'XH',1,1,85,1102487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 85}}',26.968,127844022,164676,NULL,'2016-12-10 08:06:43',1481357203,NULL),(1842516717,3384796,1,242597,1,1,1,'XH',1,1,71,1104275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 71}}',26.9755,128128035,192108,NULL,'2016-12-26 08:19:10',1482740350,NULL),(1837527578,3384796,1,745769,1,1,1,'XH',1,1,87,1117871,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 87}}',26.9871,120198310,338706,NULL,'2015-11-22 02:47:00',1448160420,NULL),(1844965180,3384796,1,1192883,1,1,1,'XH',1,1,108,1259858,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 108}}',26.9895,131828816,178395,NULL,'2017-07-16 07:27:53',1500190073,NULL),(1842528830,3384796,1,83792,1,1,1,'XH',1,1,61,1173319,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 61}}',27.0034,128068550,197676,NULL,'2016-12-23 02:30:58',1482460258,NULL),(1839423070,3384796,1,828623,1,1,1,'XH',1,1,172,1104686,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',27.0099,123191263,336873,NULL,'2016-04-12 08:52:43',1460451163,NULL),(1842577876,3384796,1,883798,1,1,1,'XH',1,1,62,1102671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 62}}',27.0212,128068297,176188,NULL,'2016-12-23 02:07:29',1482458849,NULL),(1839094425,3384796,1,78966,1,1,1,'XH',1,1,63,1088048,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',27.0353,122704176,166290,NULL,'2016-03-22 04:22:48',1458620568,NULL),(1829903591,3384796,1,368509,1,1,1,'X',1,1,132,971278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',27.0388,106650390,148700,NULL,'2014-03-12 04:44:44',1394599484,NULL),(1840952766,3384796,1,195069,1,1,1,'XH',1,1,100,1334086,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 100}}',27.0428,125673598,321738,NULL,'2016-08-09 01:07:58',1470704878,NULL),(1853594905,3384796,1,1814527,1,1,1,'XH',1,1,69,1161260,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',27.0587,145141865,140184,NULL,'2019-07-02 03:13:47',1562037227,NULL),(1834682206,3384796,1,369035,1,1,1,'XH',1,1,68,1110820,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 68}}',27.0659,115542516,174631,NULL,'2015-04-02 00:10:03',1427933403,NULL),(1841384482,3384796,1,40445,1,1,1,'XH',1,1,57,1192886,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 57}}',27.0953,126334149,160740,NULL,'2016-09-13 01:23:40',1473729820,NULL),(1843513626,3384796,1,25162,1,1,1,'XH',1,1,68,1076828,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',27.0989,129700626,94724,NULL,'2017-03-23 08:43:53',1490258633,NULL),(1842343881,3384796,1,1012281,1,1,1,'XH',1,1,79,1147132,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 79}}',27.0997,127913912,273682,NULL,'2016-12-14 09:17:54',1481707074,NULL),(1839230299,3384796,1,125958,1,1,1,'XH',1,1,93,1085110,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 93}}',27.1101,122848471,183052,NULL,'2016-03-28 08:01:34',1459152094,NULL),(1834772313,3384796,1,662210,1,1,1,'XH',1,1,102,1102582,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',27.1255,115589813,184020,NULL,'2015-04-04 00:15:06',1428106506,NULL),(1830160258,3384796,1,376842,1,1,1,'X',1,1,46,978778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',27.1385,107010227,80260,NULL,'2014-03-29 00:51:48',1396054308,NULL),(1844155194,3384796,1,434446,1,1,1,'XH',1,1,94,1111288,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 94}}',27.1409,130744139,184929,NULL,'2017-05-19 14:58:31',1495205911,NULL),(1838643136,3384796,1,55536,1,1,1,'XH',1,1,69,1135892,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 69}}',27.1461,122003723,231335,NULL,'2016-02-17 14:24:08',1455719048,NULL),(1843207854,3384796,1,1161446,1,1,1,'XH',1,1,40,1113465,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 40}}',27.1478,129233070,69525,NULL,'2017-02-25 05:59:42',1488002382,NULL),(1864941928,3384796,1,2797038,1,1,1,'XH',1,1,69,1121241,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 69}}',27.1702,162480473,141845,NULL,'2021-05-30 02:54:25',1622343265,NULL),(1843046829,3384796,1,44700,1,1,1,'XH',1,1,90,1089344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',27.1866,128967695,201721,NULL,'2017-02-11 00:40:22',1486773622,NULL),(1854372011,3384796,1,2131227,1,1,1,'XH',1,1,105,1295716,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',27.1889,146286137,125580,NULL,'2019-09-13 03:01:26',1568343686,NULL),(1855088152,3384796,1,47690,1,1,1,'XH',1,1,123,1069178,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',27.1911,147476509,260796,NULL,'2019-12-02 02:43:14',1575254594,NULL),(1829492598,3384796,1,182260,1,1,1,'X',1,1,98,1034312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',27.2315,105958779,246170,NULL,'2014-02-07 13:04:36',1391778276,NULL),(1844553322,3384796,1,1271305,1,1,1,'XH',1,1,79,1114949,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 79}}',27.2356,131294676,211178,NULL,'2017-06-18 00:39:00',1497746340,NULL),(1853620528,3384796,1,2008380,1,1,1,'XH',1,1,79,1102500,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 79}}',27.2358,145211259,109631,NULL,'2019-07-06 13:14:20',1562418860,NULL),(1836746719,3384796,1,54881,1,1,1,'XH',1,1,92,305852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',27.242,118919440,249322,NULL,'2015-09-15 07:20:34',1442301634,NULL),(1844946389,3384796,1,911002,1,1,1,'XH',1,1,132,1062620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 132}}',27.2593,131843730,344321,NULL,'2017-07-17 01:57:05',1500256625,NULL),(1844198396,3384796,1,945972,1,1,1,'XH',1,1,84,1005147,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 84}}',27.2619,130693613,210121,NULL,'2017-05-16 13:27:02',1494941222,NULL),(1836641786,3384796,1,742345,1,1,1,'XH',1,1,88,1032005,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',27.2762,118780623,157786,NULL,'2015-09-07 08:15:20',1441613720,NULL),(1843395653,3384796,1,29593,1,1,1,'XH',1,1,117,1167094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 117}}',27.28,129521078,163763,NULL,'2017-03-13 02:04:04',1489370644,NULL),(1840712594,3384796,1,28405,1,1,1,'XH',1,1,83,1078215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',27.2819,125386749,75266,NULL,'2016-07-25 14:15:46',1469456146,NULL),(1836441291,3384796,1,596077,1,1,1,'XH',1,1,82,1129680,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',27.3209,118544255,212062,NULL,'2015-08-25 22:41:27',1440542487,NULL),(1839173067,3384796,1,240573,1,1,1,'XH',1,1,60,1303027,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 60}}',27.339,122931955,124045,NULL,'2016-04-01 08:33:44',1459499624,NULL),(1829836277,3384796,1,166828,1,1,1,'XH',1,1,95,1026955,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',27.3426,106631879,159600,NULL,'2014-03-11 03:43:36',1394509416,NULL),(1855963410,3384796,1,288722,1,1,1,'XH',1,1,79,1089657,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',27.3485,148837910,197255,NULL,'2020-02-23 02:56:14',1582426574,NULL),(1859639183,3384796,1,1512079,1,1,1,'XH',1,1,71,1164080,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 71}}',27.3519,154547961,151020,NULL,'2020-09-22 08:48:58',1600764538,NULL),(1842942806,3384796,1,50846,1,1,1,'XH',1,1,85,1014770,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 85}}',27.3796,128648208,91364,NULL,'2017-01-24 14:00:33',1485266433,NULL),(1863013046,3384796,1,166759,1,1,1,'XH',1,1,62,1133261,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 62}}',27.4735,159617346,203700,NULL,'2021-03-12 10:02:19',1615543339,NULL),(1869039209,3384796,1,3261034,1,1,1,'XH',1,1,23,1331533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 23}}',27.4749,168762317,71960,NULL,'2022-01-04 07:06:32',1641279992,NULL),(1844376489,3384796,1,1260712,1,1,1,'XH',1,1,86,1123748,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 86}}',27.4905,130890597,152028,NULL,'2017-05-27 11:01:24',1495882884,NULL),(1845391329,3384796,1,555561,1,1,1,'XH',1,1,100,1120890,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 100}}',27.5006,132517940,195376,NULL,'2017-08-21 05:11:58',1503292318,NULL),(1839032190,3384796,1,289113,1,1,1,'XH',1,1,119,1278223,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',27.5014,122643073,211860,NULL,'2016-03-19 14:20:35',1458397235,NULL),(1842646062,3384796,1,413371,1,1,1,'XH',1,1,94,1065884,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 94}}',27.5132,128421549,141902,NULL,'2017-01-12 08:59:21',1484211561,NULL),(1838854977,3384796,1,163637,1,1,1,'XH',1,1,155,1110018,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 155}}',27.5326,122284030,420702,NULL,'2016-03-02 00:26:26',1456878386,NULL),(1836202878,3384796,1,75653,1,1,1,'XH',1,1,85,1061281,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',27.5449,118084183,138730,NULL,'2015-08-04 08:16:31',1438676191,NULL),(1855172207,3384796,1,30179,1,1,1,'XH',1,1,85,1073845,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 85}}',27.5562,147529432,110580,NULL,'2019-12-06 02:37:26',1575599846,NULL),(1834768960,3384796,1,636243,1,1,1,'XH',1,1,98,1119088,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',27.5659,115529820,180338,NULL,'2015-04-01 10:53:49',1427885629,NULL),(1859334045,3384796,1,737576,1,1,1,'XH',1,1,91,1125760,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 91}}',27.567,153999702,203952,NULL,'2020-08-31 11:10:21',1598872221,NULL),(1841491581,3384796,1,527680,1,1,1,'XH',1,1,64,1188747,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',27.5731,126511796,191040,NULL,'2016-09-23 04:12:35',1474603955,NULL),(1844281695,3384796,1,256464,1,1,1,'XH',1,1,114,1304877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 114}}',27.63,130816899,308862,NULL,'2017-05-23 10:06:24',1495533984,NULL),(1843416057,3384796,1,187474,1,1,1,'XH',1,1,107,1103486,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 107}}',27.6408,129448952,187844,NULL,'2017-03-09 10:09:23',1489054163,NULL),(1841689567,3384796,1,1078504,1,1,1,'XH',1,1,73,1114571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 73}}',27.6732,126742799,179768,NULL,'2016-10-06 13:28:17',1475760497,NULL),(1843995446,3384796,1,1267643,1,1,1,'XH',1,1,42,1129601,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',27.6737,130351765,49800,NULL,'2017-04-28 05:00:46',1493355646,NULL),(1834279120,3384796,1,9901,1,1,1,'XH',1,1,86,997351,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',27.6961,114899470,82486,NULL,'2015-03-02 05:59:07',1425275947,NULL),(1839691270,3384796,1,853765,1,1,1,'XH',1,1,98,1107416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 98}}',27.7138,123762612,161160,NULL,'2016-05-07 23:29:25',1462663765,NULL),(1838743996,3384796,1,897933,1,1,1,'XH',1,1,82,1131130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 82}}',27.7437,122051654,214533,NULL,'2016-02-20 00:54:29',1455929669,NULL),(1836720102,3384796,1,556634,1,1,1,'XH',1,1,93,1124728,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 1}}',27.7555,118919854,190284,NULL,'2015-09-15 08:08:47',1442304527,NULL),(1838456942,3384796,1,117300,1,1,1,'XH',1,1,122,1014005,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 122}}',27.7616,121685080,185461,NULL,'2016-02-02 05:44:56',1454391896,NULL),(1871537404,3384796,1,397474,1,1,1,'XH',1,1,85,1133126,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 85}}',27.7709,172215834,211683,NULL,'2022-05-28 11:24:37',1653737077,NULL),(1842347230,3384796,1,107409,1,1,1,'XH',1,1,42,1328582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',27.7711,128018447,125220,NULL,'2016-12-20 08:40:45',1482223245,NULL),(1838000753,3384796,1,14818,1,1,1,'X',1,1,64,948213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',27.7779,120937088,77396,NULL,'2015-12-28 23:32:27',1451345547,NULL),(1838802061,3384796,1,103298,1,1,1,'XH',1,1,140,1087686,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 140}}',27.7843,122183630,264399,NULL,'2016-02-26 11:24:31',1456485871,NULL),(1838539771,3384796,1,500702,1,1,1,'XH',1,1,87,1202225,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',27.7946,121935277,189180,NULL,'2016-02-14 00:05:18',1455408318,NULL),(1842893354,3384796,1,1127789,1,1,1,'XH',1,1,117,1206455,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 117}}',27.8134,128700487,161742,NULL,'2017-01-27 13:24:06',1485523446,NULL),(1834417383,3384796,1,18121,1,1,1,'X',1,1,90,1018574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',27.8192,115048198,94940,NULL,'2015-03-09 12:43:31',1425905011,NULL),(1845039493,3384796,1,1081808,1,1,1,'XH',1,1,52,1065948,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 52}}',27.8202,132137023,68355,NULL,'2017-08-01 12:59:55',1501592395,NULL),(1839003969,3384796,1,50988,1,1,1,'XH',1,1,95,1136080,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',27.8299,122705161,184980,NULL,'2016-03-22 06:11:57',1458627117,NULL),(1844930454,3384796,1,1295834,1,1,1,'XH',1,1,104,1127924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 104}}',27.8615,131828875,274926,NULL,'2017-07-16 07:31:57',1500190317,NULL),(1842959048,3384796,1,70225,1,1,1,'XH',1,1,131,1108387,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',27.8674,128657074,330525,NULL,'2017-01-25 01:36:28',1485308188,NULL),(1860521132,3384796,1,2655534,1,1,1,'XH',1,1,96,1047424,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 96}}',27.8728,155641872,147314,NULL,'2020-11-03 05:16:56',1604380616,NULL),(1835239940,3384796,1,453122,1,1,1,'XH',1,1,83,1122994,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 83}}',27.8882,116346428,201847,NULL,'2015-05-10 00:06:18',1431216378,NULL),(1842682770,3384796,1,1018714,1,1,1,'XH',1,1,56,1104086,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 56}}',27.8966,128376361,114644,NULL,'2017-01-09 09:18:59',1483953539,NULL),(1843774291,3384796,1,176939,1,1,1,'XH',1,1,102,1083841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 102}}',27.9231,130084886,164378,NULL,'2017-04-13 13:55:25',1492091725,NULL),(1843195952,3384796,1,949203,1,1,1,'XH',1,1,188,1324111,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 188}}',27.9278,129164473,586772,NULL,'2017-02-21 12:23:30',1487679810,NULL),(1842547074,3384796,1,90735,1,1,1,'XH',1,1,58,1431598,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 58}}',27.9284,128211866,191280,NULL,'2016-12-31 01:26:49',1483147609,NULL),(1836024911,3384796,1,64015,1,1,1,'XH',1,1,57,1147872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',27.9559,117683660,49792,NULL,'2015-07-16 23:25:06',1437089106,NULL),(1839862973,3384796,1,81420,1,1,1,'XH',1,1,61,1127435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 1}}',27.9811,123957182,185353,NULL,'2016-05-17 06:52:12',1463467932,NULL),(1853459279,3384796,1,1717458,1,1,1,'XH',1,1,76,1119623,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 76}}',28.01,144906953,243660,NULL,'2019-06-18 03:16:38',1560827798,NULL),(1834628929,3384796,1,601947,1,1,1,'XH',1,1,90,1122296,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 90}}',28.0113,115457593,203839,NULL,'2015-03-29 03:05:45',1427598345,NULL),(1844134010,3384796,1,412363,1,1,1,'XH',1,1,112,1119010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',28.0235,130783765,316702,NULL,'2017-05-21 09:31:38',1495359098,NULL),(1859315834,3384796,1,2489551,1,1,1,'XH',1,1,49,1014331,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',28.0323,153855603,70890,NULL,'2020-08-26 03:14:10',1598411650,NULL),(1844385386,3384796,1,113559,1,1,1,'XH',1,1,60,1180518,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 60}}',28.0414,131079911,112008,NULL,'2017-06-06 13:08:40',1496754520,NULL),(1839252298,3384796,1,892534,1,1,1,'XH',1,1,89,1199800,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',28.0552,122889985,220572,NULL,'2016-03-30 08:13:16',1459325596,NULL),(1841635102,3384796,1,1047823,1,1,1,'XH',1,1,163,1257527,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 163}}',28.0758,126743240,333262,NULL,'2016-10-06 13:57:07',1475762227,NULL),(1837975342,3384796,1,843477,1,1,1,'XH',1,1,273,1253042,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 273}}',28.0808,120763959,462191,NULL,'2015-12-21 04:50:35',1450673435,NULL),(1843303168,3384796,1,43539,1,1,1,'XH',1,1,72,1128437,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 3}}',28.0929,129290490,161999,NULL,'2017-02-28 06:21:16',1488262876,NULL),(1854371730,3384796,1,2047075,1,1,1,'XH',1,1,126,1142549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 126}}',28.1194,146187895,244957,NULL,'2019-09-06 01:43:41',1567734221,NULL),(1835202499,3384796,1,429196,1,1,1,'XH',1,1,73,1077220,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 73}}',28.1327,116486124,181615,NULL,'2015-05-17 00:47:44',1431823664,NULL),(1842145362,3384796,1,1058694,1,1,1,'XH',1,1,73,1105071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 73}}',28.1337,127457143,159418,NULL,'2016-11-17 08:54:21',1479372861,NULL),(1841474845,3384796,1,519935,1,1,1,'XH',1,1,112,1031810,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 112}}',28.1412,126575538,158621,NULL,'2016-09-26 11:22:05',1474888925,NULL),(1862708384,3384796,1,853735,1,1,1,'XH',1,1,67,1096895,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 67}}',28.1413,159260319,88077,NULL,'2021-03-01 05:40:12',1614577212,NULL),(1842596704,3384796,1,62982,1,1,1,'XH',1,1,80,1102208,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',28.1443,128340996,179892,NULL,'2017-01-07 11:34:15',1483788855,NULL),(1855170064,3384796,1,2090722,1,1,1,'XH',1,1,94,1129326,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 94}}',28.1534,147686924,203780,NULL,'2019-12-16 01:58:49',1576461529,NULL),(1838153070,3384796,1,641039,1,1,1,'XH',1,1,92,1131919,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 92}}',28.1592,121141158,209955,NULL,'2016-01-08 00:29:44',1452212984,NULL),(1827979761,3384796,1,136586,0,1,1,'X',1,1,110,851316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',28.1683,95886407,141064,NULL,'2013-10-14 10:49:13',1381747753,NULL),(1836061586,3384796,1,1360,1,1,1,'XH',1,1,78,1091051,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',28.2089,117879407,91836,NULL,'2015-07-26 00:16:15',1437869775,NULL),(1842594789,3384796,1,1103888,1,1,1,'XH',1,1,109,1285024,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 109}}',28.2265,128434751,319055,NULL,'2017-01-13 02:40:16',1484275216,NULL),(1854019386,3384796,1,90523,1,1,1,'XH',1,1,102,902044,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',28.2396,145922608,89164,NULL,'2019-08-19 13:15:02',1566220502,NULL),(1863692444,3384796,1,2515405,1,1,1,'X',1,1,122,931504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 122}}',28.2429,160711975,116595,NULL,'2021-04-11 02:41:23',1618108883,NULL),(1842965336,3384796,1,1183231,1,1,1,'XH',1,1,63,1197471,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 63}}',28.2498,128709316,207108,NULL,'2017-01-27 22:56:12',1485557772,NULL),(1844197990,3384796,1,42196,1,1,1,'XH',1,1,130,1135622,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 130}}',28.2744,130610278,225159,NULL,'2017-05-12 06:32:49',1494570769,NULL),(1843177443,3384796,1,263510,1,1,1,'XH',1,1,123,1029079,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 123}}',28.3006,129086918,173196,NULL,'2017-02-17 14:05:36',1487340336,NULL),(1842787275,3384796,1,261897,1,1,1,'XH',1,1,96,1100625,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 96}}',28.302,128580331,232426,NULL,'2017-01-21 00:44:41',1484959481,NULL),(1842674375,3384796,1,1129276,1,1,1,'XH',1,1,102,1119918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',28.3272,128353237,232952,NULL,'2017-01-08 01:00:35',1483837235,NULL),(1839710443,3384796,1,469419,1,1,1,'XH',1,1,94,1052813,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 94}}',28.3445,123608850,104040,NULL,'2016-05-01 02:07:47',1462068467,NULL),(1843470090,3384796,1,386404,1,1,1,'XH',1,1,84,1081495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',28.3477,129542589,200391,NULL,'2017-03-14 12:31:38',1489494698,NULL),(1842202329,3384796,1,1122617,1,1,1,'XH',1,1,101,1055060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 101}}',28.3572,127493338,170381,NULL,'2016-11-19 09:00:26',1479546026,NULL),(1859532697,3384796,1,314587,1,1,1,'XH',1,1,74,1161833,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 74}}',28.3923,154371968,214068,NULL,'2020-09-15 11:48:13',1600170493,NULL),(1844119967,3384796,1,1236823,1,1,1,'XH',1,1,111,1125043,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 111}}',28.394,130432497,191691,NULL,'2017-05-02 08:44:25',1493714665,NULL),(1834906913,3384796,1,460507,1,1,1,'XH',1,1,90,1072452,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 90}}',28.3984,115967070,162386,NULL,'2015-04-21 13:25:51',1429622751,NULL),(1842455313,3384796,1,1128757,1,1,1,'XH',1,1,99,1135073,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 99}}',28.4171,127884495,178636,NULL,'2016-12-12 10:23:39',1481538219,NULL),(1842452663,3384796,1,854125,1,1,1,'XH',1,1,74,1117700,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 74}}',28.4251,127987373,83463,NULL,'2016-12-18 12:16:48',1482063408,NULL),(1842484210,3384796,1,22551,1,1,1,'XH',1,1,172,1175530,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 172}}',28.4398,128107342,246172,NULL,'2016-12-25 00:48:46',1482626926,NULL),(1860518738,3384796,1,2564107,1,1,1,'XH',1,1,87,1135622,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 87}}',28.5126,155807320,226961,NULL,'2020-11-09 07:02:45',1604905365,NULL),(1857800299,3384796,1,204019,1,1,1,'X',1,1,45,1119488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 45}}',28.5241,151491257,53782,NULL,'2020-05-30 05:50:41',1590817841,NULL),(1844578470,3384796,1,1283527,1,1,1,'XH',1,1,89,1201794,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 89}}',28.5367,131338431,235440,NULL,'2017-06-20 09:24:51',1497950691,NULL),(1841650812,3384796,1,84974,1,1,1,'XH',1,1,130,1047612,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 1}}',28.5411,126726950,133941,NULL,'2016-10-05 12:20:43',1475670043,NULL),(1841019805,3384796,1,1010847,1,1,1,'XH',1,1,61,1187490,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 61}}',28.5474,125696813,135576,NULL,'2016-08-10 05:52:08',1470808328,NULL),(1853747191,3384796,1,2009965,1,1,1,'XH',1,1,80,896454,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 80}}',28.5709,145535807,59988,NULL,'2019-07-26 15:03:05',1564153385,NULL),(1859941139,3384796,1,2586407,1,1,1,'XH',1,1,140,1129874,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 140}}',28.5773,155011252,217240,NULL,'2020-10-09 11:22:04',1602242524,NULL),(1831869467,3384796,1,306277,1,1,1,'X',1,1,69,978850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',28.5908,109943050,190710,NULL,'2014-08-09 07:18:35',1407568715,NULL),(1833048662,3384796,1,230591,1,1,1,'X',1,1,47,1008384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',28.5956,111754952,111467,NULL,'2014-11-09 10:58:32',1415530712,NULL),(1861847892,3384796,1,2279268,1,1,1,'XH',1,1,79,1074526,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 79}}',28.5958,157924681,193302,NULL,'2021-01-19 06:04:06',1611036246,NULL),(1843062007,3384796,1,545227,1,1,1,'XH',1,1,73,1186535,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',28.6033,128952358,239916,NULL,'2017-02-10 05:59:05',1486706345,NULL),(1863152109,3384796,1,408664,1,1,1,'XH',1,1,89,1111210,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 89}}',28.623,159766697,221103,NULL,'2021-03-16 14:17:32',1615904252,NULL),(1855035506,3384796,1,1781539,1,1,1,'XH',1,1,103,1214537,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 103}}',28.6316,147427009,275460,NULL,'2019-11-29 04:30:21',1575001821,NULL),(1842672292,3384796,1,652931,1,1,1,'XH',1,1,66,1070387,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',28.6545,128435547,158523,NULL,'2017-01-13 03:54:12',1484279652,NULL),(1836874213,3384796,1,84838,1,1,1,'XH',1,1,81,1108930,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 81}}',28.6604,119061501,160402,NULL,'2015-09-23 05:21:58',1442985718,NULL),(1865253698,3384796,1,2853953,1,1,1,'XH',1,1,88,1135397,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',28.6628,162877199,185912,NULL,'2021-06-11 05:27:08',1623389228,NULL),(1836489466,3384796,1,183074,1,1,1,'XH',1,1,72,1100377,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 72}}',28.7098,118536561,199309,NULL,'2015-08-25 13:36:21',1440509781,NULL),(1841800688,3384796,1,53687,1,1,1,'XH',1,1,51,1329229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 3}}',28.7132,126977352,96180,NULL,'2016-10-20 10:38:28',1476959908,NULL),(1830779134,3384796,1,232721,1,1,1,'X',1,1,134,936509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',28.7267,108035130,146030,NULL,'2014-05-17 13:30:30',1400333430,NULL),(1842285538,3384796,1,562300,1,1,1,'XH',1,1,128,1134838,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 128}}',28.7477,127848646,373505,NULL,'2016-12-10 13:16:52',1481375812,NULL),(1847964252,3384796,1,1262761,1,1,1,'XH',1,1,138,1096692,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 138}}',28.7735,136393002,243985,NULL,'2018-03-12 11:42:45',1520854965,NULL),(1837069457,3384796,1,736665,1,1,1,'XH',1,1,107,1103040,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 107}}',28.7769,119356918,179684,NULL,'2015-10-09 23:10:31',1444432231,NULL),(1840556753,3384796,1,139544,1,1,1,'XH',1,1,107,1209104,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 107}}',28.7839,125136781,223132,NULL,'2016-07-12 08:41:33',1468312893,NULL),(1845986470,3384796,1,1383926,1,1,1,'XH',1,1,137,1111539,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 137}}',28.7901,133450025,153206,NULL,'2017-10-12 08:58:36',1507798716,NULL),(1845215138,3384796,1,1345203,1,1,1,'XH',1,1,166,1062903,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 166}}',28.7928,132190097,140776,NULL,'2017-08-04 08:22:45',1501834965,NULL),(1865090425,3384796,1,59821,1,1,1,'XH',1,1,97,1044973,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',28.7981,162781789,165516,NULL,'2021-06-08 03:53:19',1623124399,NULL),(1845357516,3384796,1,1149619,1,1,1,'XH',1,1,70,908812,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',28.8114,132400344,43364,NULL,'2017-08-15 01:51:10',1502761870,NULL),(1845365369,3384796,1,1359985,1,1,1,'XH',1,1,84,1183039,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 84}}',28.8204,132486210,99836,NULL,'2017-08-19 14:28:51',1503152931,NULL),(1844337988,3384796,1,568329,1,1,1,'XH',1,1,151,1051451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',28.8209,130819291,305293,NULL,'2017-05-23 12:53:32',1495544012,NULL),(1837453603,3384796,1,42836,1,1,1,'XH',1,1,89,1082600,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',28.8329,119950329,232450,NULL,'2015-11-09 02:14:48',1447035288,NULL),(1845636012,3384796,1,1265935,1,1,1,'XH',1,1,132,1259893,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 132}}',28.8521,132899937,319132,NULL,'2017-09-10 12:41:59',1505047319,NULL),(1854310546,3384796,1,1572843,1,1,1,'XH',1,1,98,1131413,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',28.8545,146285343,227052,NULL,'2019-09-13 01:25:10',1568337910,NULL),(1831048625,3384796,1,261801,1,1,1,'X',1,1,97,959949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',28.8628,108505588,185490,NULL,'2014-06-07 07:05:27',1402124727,NULL),(1831145355,3384796,1,324177,1,1,1,'X',1,1,98,948934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',28.8999,108774240,100248,NULL,'2014-06-19 04:54:10',1403153650,NULL),(1839929285,3384796,1,23296,1,1,1,'XH',1,1,75,1200726,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',28.9059,124152582,128064,NULL,'2016-05-26 08:08:30',1464250110,NULL),(1840889329,3384796,1,628779,1,1,1,'XH',1,1,149,1141412,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',28.9211,125593335,446634,NULL,'2016-08-05 01:53:56',1470362036,NULL),(1832812071,3384796,1,127980,1,1,1,'XH',1,1,95,1102392,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',28.9265,111483155,155500,NULL,'2014-10-25 13:57:24',1414245444,NULL),(1837717465,3384796,1,813341,1,1,1,'XH',1,1,102,1143363,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 102}}',28.9463,120319414,217433,NULL,'2015-11-28 12:32:50',1448713970,NULL),(1842151760,3384796,1,1013307,1,1,1,'XH',1,1,72,1104097,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 72}}',28.9511,127493303,168127,NULL,'2016-11-19 08:56:51',1479545811,NULL),(1840501261,3384796,1,824719,1,1,1,'XH',1,1,60,1002312,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 60}}',28.9595,125001301,165888,NULL,'2016-07-05 08:45:05',1467708305,NULL),(1844390755,3384796,1,241563,1,1,1,'XH',1,1,147,1144460,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 147}}',29.0147,131150911,322336,NULL,'2017-06-10 10:36:58',1497091018,NULL),(1837722198,3384796,1,696510,1,1,1,'XH',1,1,73,1124083,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',29.0166,120693870,151819,NULL,'2015-12-18 04:36:26',1450413386,NULL),(1837240954,3384796,1,51394,1,1,1,'XH',1,1,84,1287121,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 84}}',29.0481,119650741,173151,NULL,'2015-10-24 19:21:33',1445714493,NULL),(1828768056,3384796,1,252218,1,1,1,'XH',1,1,103,1017649,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',29.061,101806060,112346,NULL,'2013-12-17 12:58:37',1387285117,NULL),(1840766468,3384796,1,355977,1,1,1,'XH',1,1,83,1265271,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83}}',29.0862,125270501,188462,NULL,'2016-07-19 10:02:02',1468922522,NULL),(1838357819,3384796,1,843832,1,1,1,'XH',1,1,97,1113431,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 97}}',29.0988,121359591,193342,NULL,'2016-01-18 06:22:01',1453098121,NULL),(1838995586,3384796,1,867642,1,1,1,'XH',1,1,56,1172391,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',29.1128,122392371,76248,NULL,'2016-03-07 07:05:52',1457334352,NULL),(1843734729,3384796,1,1227487,1,1,1,'XH',1,1,91,1130533,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 91}}',29.1239,129965180,315399,NULL,'2017-04-07 05:17:27',1491542247,NULL),(1842708361,3384796,1,1160504,1,1,1,'XH',1,1,92,1094738,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 92}}',29.1284,128407972,276475,NULL,'2017-01-11 12:05:09',1484136309,NULL),(1842603711,3384796,1,971830,1,1,1,'XH',1,1,88,1121576,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 88}}',29.1287,128268982,200165,NULL,'2017-01-03 07:27:37',1483428457,NULL),(1844758284,3384796,1,1137680,1,1,1,'XH',1,1,94,1107461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',29.1422,131428284,69360,NULL,'2017-06-25 02:17:07',1498357027,NULL),(1845331170,3384796,1,1322264,1,1,1,'XH',1,1,112,1126876,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 112}}',29.1613,132475513,217790,NULL,'2017-08-19 01:34:50',1503106490,NULL),(1831161820,3384796,1,417913,1,1,1,'X',1,1,100,952847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',29.1771,108797072,164510,NULL,'2014-06-20 06:30:10',1403245810,NULL),(1836919872,3384796,1,165413,1,1,1,'XH',1,1,115,1115326,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',29.1801,119034594,205534,NULL,'2015-09-21 13:40:55',1442842855,NULL),(1842825183,3384796,1,155638,1,1,1,'XH',1,1,132,1137918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 132}}',29.1927,128518931,502472,NULL,'2017-01-17 13:00:08',1484658008,NULL),(1853779227,3384796,1,521482,1,1,1,'XH',1,1,89,1098863,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 89}}',29.1947,145510945,176529,NULL,'2019-07-25 01:46:18',1564019178,NULL),(1843376921,3384796,1,19850,1,1,1,'XH',1,1,77,1300183,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',29.212,129556290,140640,NULL,'2017-03-15 08:17:25',1489565845,NULL),(1834391562,3384796,1,226,1,1,1,'XH',1,1,167,1144089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',29.2427,115102813,139200,NULL,'2015-03-12 12:48:46',1426164526,NULL),(1841661807,3384796,1,87871,1,1,1,'XH',1,1,78,1169321,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 78}}',29.2579,126797041,224352,NULL,'2016-10-09 10:54:15',1476010455,NULL),(1842708595,3384796,1,1156743,1,1,1,'XH',1,1,118,1071997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',29.2699,128265426,134732,NULL,'2017-01-03 01:14:54',1483406094,NULL),(1837757558,3384796,1,754073,1,1,1,'XH',1,1,141,1121618,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 141}}',29.2919,120543919,167974,NULL,'2015-12-10 13:26:00',1449753960,NULL),(1842586261,3384796,1,1135383,1,1,1,'XH',1,1,86,1194813,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',29.3012,128128945,386412,NULL,'2016-12-26 09:42:39',1482745359,NULL),(1843719894,3384796,1,1218164,1,1,1,'XH',1,1,156,1133826,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156}}',29.3229,129982024,457028,NULL,'2017-04-08 01:33:03',1491615183,NULL),(1842327362,3384796,1,1112403,1,1,1,'XH',1,1,92,1176313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 92}}',29.3253,127651104,96120,NULL,'2016-11-28 13:09:09',1480338549,NULL),(1841748293,3384796,1,734714,1,1,1,'XH',1,1,74,1108176,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',29.3584,127034801,54644,NULL,'2016-10-23 09:00:11',1477213211,NULL),(1835996628,3384796,1,152322,1,1,1,'XH',1,1,77,1109997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',29.3631,117739802,181893,NULL,'2015-07-19 13:33:09',1437312789,NULL),(1835489609,3384796,1,83744,1,1,1,'XH',1,1,69,1061955,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',29.3775,116861583,165474,NULL,'2015-06-05 13:02:56',1433509376,NULL),(1832351147,3384796,1,454448,1,1,1,'XH',1,1,90,1094148,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',29.3864,110823369,179478,NULL,'2014-09-20 04:15:21',1411186521,NULL),(1838610747,3384796,1,874047,1,1,1,'XH',1,1,88,1130764,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 88}}',29.4048,121752894,216240,NULL,'2016-02-05 14:36:14',1454682974,NULL),(1829423127,3384796,1,190043,1,1,1,'X',1,1,124,947474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',29.4099,105878798,160300,NULL,'2014-02-03 13:22:58',1391433778,NULL),(1844123584,3384796,1,1280961,1,1,1,'XH',1,1,55,1240304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',29.4113,130542696,39000,NULL,'2017-05-08 07:40:39',1494229239,NULL),(1843833682,3384796,1,1184106,1,1,1,'XH',1,1,98,1138179,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 98}}',29.441,130061931,282907,NULL,'2017-04-12 07:56:04',1491983764,NULL),(1836530367,3384796,1,284816,1,1,1,'XH',1,1,107,1107139,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 107}}',29.4454,118411949,185908,NULL,'2015-08-19 13:51:53',1439992313,NULL),(1860244814,3384796,1,2595380,1,1,1,'XH',1,1,100,1000023,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',29.4633,155244193,124235,NULL,'2020-10-18 11:28:28',1603020508,NULL),(1854174229,3384796,1,1869934,1,1,1,'XH',1,1,73,1124748,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 73}}',29.4728,146027665,159735,NULL,'2019-08-26 05:10:06',1566796206,NULL),(1831253080,3384796,1,385068,1,1,1,'X',1,1,132,959108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 132}}',29.4859,108935454,204910,NULL,'2014-06-26 13:49:20',1403790560,NULL),(1841781594,3384796,1,749495,1,1,1,'XH',1,1,92,1135772,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 92}}',29.4867,126989317,224084,NULL,'2016-10-21 02:18:18',1477016298,NULL),(1835278844,3384796,1,690409,1,1,1,'XH',1,1,124,1128588,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 124}}',29.4926,116485020,211444,NULL,'2015-05-16 23:28:07',1431818887,NULL),(1844818880,3384796,1,1245883,1,1,1,'XH',1,1,36,1327518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 36}}',29.5051,131727967,69288,NULL,'2017-07-10 23:46:46',1499730406,NULL),(1836329115,3384796,1,171961,1,1,1,'XH',1,1,91,1086366,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 91}}',29.5058,118276139,148497,NULL,'2015-08-13 04:37:52',1439440672,NULL),(1836398538,3384796,1,62732,1,1,1,'XH',1,1,83,1125551,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 83}}',29.5194,118294492,248180,NULL,'2015-08-14 01:36:07',1439516167,NULL),(1842491951,3384796,1,227886,1,1,1,'XH',1,1,62,1160523,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',29.5939,128093826,152940,NULL,'2016-12-24 09:11:58',1482570718,NULL),(1840781380,3384796,1,49450,1,1,1,'XH',1,1,100,1161504,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 100}}',29.6085,125271016,172560,NULL,'2016-07-19 10:36:39',1468924599,NULL),(1838969749,3384796,1,858445,1,1,1,'XH',1,1,58,1281465,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 58}}',29.6352,122507982,88980,NULL,'2016-03-12 23:55:37',1457826937,NULL),(1838458393,3384796,1,77018,1,1,1,'XH',1,1,138,1124700,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 4}}',29.6506,121730972,242912,NULL,'2016-02-04 13:51:58',1454593918,NULL),(1863657575,3384796,1,174260,1,1,1,'X',1,1,86,929147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 86}}',29.6586,160650332,180056,NULL,'2021-04-09 14:03:11',1617976991,NULL),(1834624980,3384796,1,566002,1,1,1,'XH',1,1,100,1060687,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 100}}',29.6774,115457691,240704,NULL,'2015-03-29 03:11:37',1427598697,NULL),(1841173526,3384796,1,674126,1,1,1,'XH',1,1,111,1103239,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 111}}',29.6914,126002518,192479,NULL,'2016-08-25 22:26:17',1472163977,NULL),(1837899483,3384796,1,94163,1,1,1,'XH',1,1,91,1076496,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',29.7327,120786002,185162,NULL,'2015-12-22 04:43:05',1450759385,NULL),(1835507883,3384796,1,60211,1,1,1,'XH',1,1,40,1254747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',29.7526,116759926,51669,NULL,'2015-05-31 01:30:51',1433035851,NULL),(1844609422,3384796,1,1175617,1,1,1,'X',1,1,96,995424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 96}}',29.7599,131303234,97800,NULL,'2017-06-18 10:46:41',1497782801,NULL),(1845596840,3384796,1,1292766,1,1,1,'X',1,1,104,1014305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 104}}',29.7668,132926984,106736,NULL,'2017-09-12 04:51:00',1505191860,NULL),(1839964490,3384796,1,931561,1,1,1,'XH',1,1,112,1108609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 112}}',29.7691,124196479,225730,NULL,'2016-05-28 02:41:07',1464403267,NULL),(1840898180,3384796,1,942815,1,1,1,'XH',1,1,68,1160353,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 68}}',29.7758,125455135,77255,NULL,'2016-07-29 04:37:11',1469767031,NULL),(1837081945,3384796,1,563736,1,1,1,'XH',1,1,112,1108803,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 112}}',29.7776,119472714,228919,NULL,'2015-10-16 12:54:19',1445000059,NULL),(1845224726,3384796,1,1355140,1,1,1,'XH',1,1,109,1144087,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 1}}',29.7987,132193011,239457,NULL,'2017-08-04 11:53:19',1501847599,NULL),(1831911342,3384796,1,353233,1,1,1,'XH',1,1,114,971498,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',29.8062,109942046,181482,NULL,'2014-08-09 06:26:02',1407565562,NULL),(1841588531,3384796,1,625685,1,1,1,'XH',1,1,132,1091229,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 132}}',29.8163,126828615,199738,NULL,'2016-10-11 08:20:09',1476174009,NULL),(1841207294,3384796,1,1003892,1,1,1,'XH',1,1,139,1198336,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',29.8179,126139255,181305,NULL,'2016-09-02 08:29:46',1472804986,NULL),(1843427322,3384796,1,139572,1,1,1,'XH',1,1,156,1111036,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 156}}',29.8298,129572265,385444,NULL,'2017-03-16 08:17:32',1489652252,NULL),(1836075314,3384796,1,462207,1,1,1,'XH',1,1,78,1067954,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 78}}',29.8524,117774828,278940,NULL,'2015-07-21 07:10:31',1437462631,NULL),(1836607430,3384796,1,553225,1,1,1,'XH',1,1,66,998784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',29.8556,118601730,56655,NULL,'2015-08-28 21:54:18',1440798858,NULL),(1837542430,3384796,1,786344,1,1,1,'XH',1,1,80,1164874,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 2}}',29.8656,120274522,177096,NULL,'2015-11-26 04:48:48',1448513328,NULL),(1843132135,3384796,1,1012593,1,1,1,'XH',1,1,118,1147520,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',29.8733,129109547,348832,NULL,'2017-02-18 14:15:11',1487427311,NULL),(1856497719,3384796,1,2328293,1,1,1,'XH',1,1,40,1085711,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',29.9037,149514862,27800,NULL,'2020-03-26 11:54:52',1585223692,NULL),(1842216891,3384796,1,61839,1,1,1,'XH',1,1,119,1206686,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 119}}',29.9225,127794946,250971,NULL,'2016-12-07 11:17:21',1481109441,NULL),(1843637219,3384796,1,71453,1,1,1,'XH',1,1,146,1102100,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 146}}',29.9393,129988741,349216,NULL,'2017-04-08 09:44:00',1491644640,NULL),(1835541600,3384796,1,40238,1,1,1,'XH',1,1,115,1057016,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 115}}',29.9425,117023133,142330,NULL,'2015-06-13 15:38:21',1434209901,NULL),(1837915442,3384796,1,31168,1,1,1,'XH',1,1,81,1134040,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81, \"legacy_combo_increase\": 1}}',29.9473,120701775,153988,NULL,'2015-12-18 14:08:43',1450447723,NULL),(1843656545,3384796,1,133244,1,1,1,'XH',1,1,76,1146700,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 76}}',29.9608,129915251,176940,NULL,'2017-04-04 02:54:28',1491274468,NULL),(1838903349,3384796,1,281584,1,1,1,'XH',1,1,59,1065989,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',29.9813,122559253,41380,NULL,'2016-03-15 12:29:22',1458044962,NULL),(1860393214,3384796,1,2649276,1,1,1,'XH',1,1,115,1190114,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 115}}',30.0141,155464295,124922,NULL,'2020-10-27 01:41:37',1603762897,NULL),(1835629649,3384796,1,32398,1,1,1,'XH',1,1,77,1076218,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 77}}',30.0148,117007964,134392,NULL,'2015-06-13 00:48:41',1434156521,NULL),(1842233275,3384796,1,734706,1,1,1,'XH',1,1,137,1128769,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 137}}',30.0164,127822855,585645,NULL,'2016-12-09 03:55:34',1481255734,NULL),(1841311111,3384796,1,991847,1,1,1,'XH',1,1,89,1213570,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',30.0193,126383175,228900,NULL,'2016-09-16 00:49:20',1473986960,NULL),(1844433771,3384796,1,935800,1,1,1,'XH',1,1,62,1406844,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',30.0318,131187706,245220,NULL,'2017-06-12 06:40:08',1497249608,NULL),(1843573118,3384796,1,90960,1,1,1,'XH',1,1,138,1069646,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 138}}',30.0394,129665670,167261,NULL,'2017-03-21 02:00:27',1490061627,NULL),(1844889083,3384796,1,1319721,1,1,1,'XH',1,1,140,1127132,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',30.0456,131666909,394130,NULL,'2017-07-07 23:44:33',1499471073,NULL),(1842571171,3384796,1,153095,1,1,1,'XH',1,1,179,1113575,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 179}}',30.0599,128130042,478993,NULL,'2016-12-26 11:12:50',1482750770,NULL),(1837079360,3384796,1,395873,1,1,1,'XH',1,1,177,1136750,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 177}}',30.0883,119511051,494706,NULL,'2015-10-18 05:02:42',1445144562,NULL),(1842358522,3384796,1,1072455,1,1,1,'XH',1,1,51,1095954,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 51}}',30.1206,127940193,63675,NULL,'2016-12-15 23:54:03',1481846043,NULL),(1859530558,3384796,1,310386,1,1,1,'XH',1,1,91,1107845,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 91}}',30.1299,154371773,211556,NULL,'2020-09-15 11:35:02',1600169702,NULL),(1837445388,3384796,1,797731,1,1,1,'XH',1,1,78,1209787,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 78}}',30.1476,119905532,165708,NULL,'2015-11-07 04:57:49',1446872269,NULL),(1842892127,3384796,1,250467,1,1,1,'XH',1,1,80,1216109,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 80}}',30.157,128684508,176112,NULL,'2017-01-26 14:50:35',1485442235,NULL),(1829753376,3384796,1,85212,1,1,1,'X',1,1,83,990340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',30.1591,106266846,185590,NULL,'2014-02-22 10:49:14',1393066154,NULL),(1839348366,3384796,1,873581,1,1,1,'XH',1,1,118,1125374,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 118}}',30.1919,123148217,234532,NULL,'2016-04-10 08:01:49',1460275309,NULL),(1843600183,3384796,1,57816,1,1,1,'XH',1,1,113,1027403,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',30.1979,129653197,283099,NULL,'2017-03-20 10:24:46',1490005486,NULL),(1836854256,3384796,1,80867,1,1,1,'XH',1,1,98,1102072,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',30.2124,119061929,164821,NULL,'2015-09-23 06:05:29',1442988329,NULL),(1842382001,3384796,1,312358,1,1,1,'XH',1,1,113,1126244,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 113}}',30.2232,128005858,219112,NULL,'2016-12-19 14:11:19',1482156679,NULL),(1834269909,3384796,1,68306,1,1,1,'XH',1,1,88,1020206,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',30.2331,115029102,100395,NULL,'2015-03-08 13:48:18',1425822498,NULL),(1841857496,3384796,1,838487,1,1,1,'XH',1,1,93,1132448,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 93}}',30.2407,127080257,179210,NULL,'2016-10-26 01:10:59',1477444259,NULL),(1830449254,3384796,1,76506,1,1,1,'X',1,1,137,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',30.2477,107597777,217210,NULL,'2014-04-26 10:58:31',1398509911,NULL),(1832788909,3384796,1,486510,1,1,1,'X',1,1,29,1120671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',30.2507,111502817,51180,NULL,'2014-10-26 10:36:39',1414319799,NULL),(1859650923,3384796,1,1020348,1,1,1,'XH',1,1,95,1071864,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 95}}',30.252,154577670,105450,NULL,'2020-09-23 12:22:17',1600863737,NULL),(1840952491,3384796,1,102450,1,1,1,'XH',1,1,101,1220940,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',30.2714,125813753,267720,NULL,'2016-08-16 05:05:14',1471323914,NULL),(1839789576,3384796,1,711353,1,1,1,'XH',1,1,75,1131077,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 75}}',30.2894,123910704,206237,NULL,'2016-05-15 02:06:16',1463277976,NULL),(1843330118,3384796,1,745769,1,1,1,'XH',1,1,87,1185358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 87}}',30.2916,129353195,340812,NULL,'2017-03-04 00:38:06',1488587886,NULL),(1836948881,3384796,1,775665,1,1,1,'XH',1,1,86,1079073,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',30.3003,119042406,96780,NULL,'2015-09-22 00:56:04',1442883364,NULL),(1843079652,3384796,1,105725,1,1,1,'XH',1,1,92,1129820,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 92}}',30.302,128868240,198432,NULL,'2017-02-05 08:34:40',1486283680,NULL),(1840365397,3384796,1,953393,1,1,1,'XH',1,1,99,1120292,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99}}',30.3146,124759519,156761,NULL,'2016-06-23 07:35:11',1466667311,NULL),(1829395101,3384796,1,209631,1,1,1,'X',1,1,92,946508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',30.3276,105873698,176860,NULL,'2014-02-03 08:55:35',1391417735,NULL),(1830491167,3384796,1,291929,1,1,1,'X',1,1,116,975272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',30.3415,107641643,110180,NULL,'2014-04-28 10:52:42',1398682362,NULL),(1838662359,3384796,1,175839,1,1,1,'XH',1,1,98,1119153,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',30.3459,122052304,230494,NULL,'2016-02-20 01:50:57',1455933057,NULL),(1842767505,3384796,1,77669,1,1,1,'XH',1,1,97,1014102,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',30.3465,128515983,84124,NULL,'2017-01-17 08:27:07',1484641627,NULL),(1844301921,3384796,1,821789,1,1,1,'XH',1,1,115,1038836,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',30.3489,130948849,140940,NULL,'2017-05-30 10:13:20',1496139200,NULL),(1844631675,3384796,1,318537,1,1,1,'XH',1,1,51,1310343,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 51}}',30.3581,131294845,47196,NULL,'2017-06-18 00:54:53',1497747293,NULL),(1830703046,3384796,1,261184,1,1,1,'X',1,1,109,927468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',30.3985,108031393,77790,NULL,'2014-05-17 11:19:16',1400325556,NULL),(1843537958,3384796,1,34831,1,1,1,'XH',1,1,143,1102164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 3}}',30.4344,129762777,293137,NULL,'2017-03-26 11:41:49',1490528509,NULL),(1834164778,3384796,1,47009,1,1,1,'XH',1,1,62,1186466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',30.4391,114629805,127080,NULL,'2015-02-17 07:51:41',1424159501,NULL),(1843080702,3384796,1,1179892,1,1,1,'XH',1,1,132,1141316,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',30.4495,129030128,212618,NULL,'2017-02-14 06:14:33',1487052873,NULL),(1836326790,3384796,1,355834,1,1,1,'XH',1,1,65,1097726,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 65}}',30.4559,118233128,263970,NULL,'2015-08-11 04:20:50',1439266850,NULL),(1828898968,3384796,1,230413,1,1,1,'X',1,1,119,1004050,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',30.4839,102378591,228410,NULL,'2013-12-23 09:00:16',1387789216,NULL),(1864975553,3384796,1,2039077,1,1,1,'X',1,1,78,951292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 78}}',30.4941,162622081,79795,NULL,'2021-06-03 10:13:45',1622715225,NULL),(1838925345,3384796,1,183820,1,1,1,'XH',1,1,114,1090816,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',30.4988,122412954,148952,NULL,'2016-03-08 10:34:11',1457433251,NULL),(1845524572,3384796,1,53819,1,1,1,'XH',1,1,77,1112315,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 77}}',30.5012,132659366,175166,NULL,'2017-08-28 09:33:50',1503912830,NULL),(1857701981,3384796,1,2409617,1,1,1,'X',1,1,69,917294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 69}}',30.5016,151312420,77820,NULL,'2020-05-24 02:48:54',1590288534,NULL),(1842374651,3384796,1,227484,1,1,1,'XH',1,1,113,1115751,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 113}}',30.5055,127940483,211898,NULL,'2016-12-16 00:25:10',1481847910,NULL),(1844589677,3384796,1,404667,1,1,1,'XH',1,1,149,1136547,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 149}}',30.5234,131260169,555477,NULL,'2017-06-16 10:23:48',1497608628,NULL),(1869196972,3384796,1,3304553,1,1,1,'XH',1,1,121,1194873,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 121}}',30.5273,168811490,142046,NULL,'2022-01-06 08:28:20',1641457700,NULL),(1863134279,3384796,1,1272513,1,1,1,'XH',1,1,159,1139120,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 159}}',30.5308,159858968,215216,NULL,'2021-03-19 09:55:42',1616147742,NULL),(1860270283,3384796,1,466518,1,1,1,'XH',1,1,162,1144847,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 162}}',30.5345,155594754,142385,NULL,'2020-11-01 06:25:30',1604211930,NULL),(1838134744,3384796,1,780863,1,1,1,'XH',1,1,114,1190503,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 114}}',30.5449,121124684,217560,NULL,'2016-01-07 03:32:33',1452137553,NULL),(1863599428,3384796,1,97689,1,1,1,'X',1,1,172,951314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 172}}',30.5473,160653008,394463,NULL,'2021-04-09 15:18:28',1617981508,NULL),(1853512332,3384796,1,1532533,1,1,1,'XH',1,1,107,1096160,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 107}}',30.5473,144978803,166954,NULL,'2019-06-22 09:48:45',1561196925,NULL),(1843482237,3384796,1,1209849,1,1,1,'XH',1,1,69,1122001,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',30.5493,129593522,138144,NULL,'2017-03-17 14:00:42',1489759242,NULL),(1841340791,3384796,1,270915,1,1,1,'XH',1,1,86,1092892,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86}}',30.5637,126296663,142859,NULL,'2016-09-11 00:23:52',1473553432,NULL),(1836545751,3384796,1,520282,1,1,1,'XH',1,1,102,1079365,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 102}}',30.566,118444678,206875,NULL,'2015-08-21 06:47:16',1440139636,NULL),(1836852643,3384796,1,50759,1,1,1,'XH',1,1,89,1055200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 89}}',30.5963,119158251,152887,NULL,'2015-09-28 04:30:58',1443414658,NULL),(1842349856,3384796,1,941038,1,1,1,'XH',1,1,26,1330460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',30.6006,127985911,47074,NULL,'2016-12-18 10:43:22',1482057802,NULL),(1855653638,3384796,1,2279135,1,1,1,'XH',1,1,56,906071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 56}}',30.6281,148159990,40440,NULL,'2020-01-14 12:32:27',1579005147,NULL),(1841103199,3384796,1,71185,1,1,1,'XH',1,1,164,1285823,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 164}}',30.6294,125937890,262096,NULL,'2016-08-22 12:58:28',1471870708,NULL),(1831945805,3384796,1,418691,1,1,1,'X',1,1,127,1002617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',30.6448,109877868,201970,NULL,'2014-08-06 11:03:13',1407322993,NULL),(1869438668,3384796,1,3078024,1,1,1,'XH',1,1,100,1102578,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 100}}',30.6523,169174158,206003,NULL,'2022-01-21 04:02:15',1642737735,NULL),(1831826183,3384796,1,458173,1,1,1,'X',1,1,105,1019644,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',30.6696,109783496,168570,NULL,'2014-08-02 09:11:34',1406970694,NULL),(1839925482,3384796,1,21485,1,1,1,'XH',1,1,111,867325,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',30.6848,124177411,101996,NULL,'2016-05-27 09:46:43',1464342403,NULL),(1843527961,3384796,1,30633,1,1,1,'XH',1,1,109,1259959,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 109}}',30.6939,129653486,162200,NULL,'2017-03-20 10:46:52',1490006812,NULL),(1842586302,3384796,1,1140373,1,1,1,'XH',1,1,85,1200802,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 1}}',30.7006,128163368,218004,NULL,'2016-12-28 09:45:51',1482918351,NULL),(1836911864,3384796,1,404032,1,1,1,'XH',1,1,53,906071,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 53}}',30.701,119156745,49380,NULL,'2015-09-28 02:19:39',1443406779,NULL),(1840635467,3384796,1,974016,1,1,1,'XH',1,1,123,1122580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 123}}',30.7331,125186998,213754,NULL,'2016-07-15 00:50:06',1468543806,NULL),(1844816158,3384796,1,1174092,1,1,1,'XH',1,1,186,1233323,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 186}}',30.7542,131727865,423568,NULL,'2017-07-10 23:34:39',1499729679,NULL),(1837028940,3384796,1,163224,1,1,1,'XH',1,1,82,1061281,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 82}}',30.7593,119350139,208709,NULL,'2015-10-09 14:57:16',1444402636,NULL),(1840305216,3384796,1,20587,1,1,1,'XH',1,1,72,977975,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',30.7699,124719784,73248,NULL,'2016-06-21 07:13:33',1466493213,NULL),(1842825959,3384796,1,1146167,1,1,1,'XH',1,1,144,1130315,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 144}}',30.7813,128456773,518769,NULL,'2017-01-14 07:16:23',1484378183,NULL),(1845389054,3384796,1,675516,1,1,1,'XH',1,1,113,1104414,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 113}}',30.7873,132502105,183546,NULL,'2017-08-20 09:55:40',1503222940,NULL),(1844215766,3384796,1,47959,1,1,1,'XH',1,1,129,1023569,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 129}}',30.794,130709647,132772,NULL,'2017-05-17 14:03:03',1495029783,NULL),(1856935244,3384796,1,2380374,1,1,1,'X',1,1,56,1109695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 56}}',30.801,150162111,32510,NULL,'2020-04-16 01:16:39',1586999799,NULL),(1835667611,3384796,1,713881,1,1,1,'XH',1,1,120,1192108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 120}}',30.8104,117105893,128412,NULL,'2015-06-18 04:06:56',1434600416,NULL),(1836419621,3384796,1,165748,1,1,1,'XH',1,1,110,1076911,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 110}}',30.829,118251179,177526,NULL,'2015-08-11 22:56:11',1439333771,NULL),(1841151710,3384796,1,1024671,1,1,1,'XH',1,1,89,1190205,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 89}}',30.8416,125898485,175224,NULL,'2016-08-20 13:30:30',1471699830,NULL),(1840580739,3384796,1,20381,1,1,1,'XH',1,1,58,1059787,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 58}}',30.8425,125214477,48300,NULL,'2016-07-16 11:41:40',1468669300,NULL),(1870977124,3384796,1,2415914,1,1,1,'XH',1,1,59,1246444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 59}}',30.8552,171458438,34764,NULL,'2022-04-26 06:50:52',1650955852,NULL),(1839767420,3384796,1,950955,1,1,1,'XH',1,1,83,1196401,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 83}}',30.9316,123639300,208164,NULL,'2016-05-02 08:52:09',1462179129,NULL),(1857796265,3384796,1,1765973,1,1,1,'XH',1,1,42,1253304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',30.9373,151491293,18380,NULL,'2020-05-30 05:53:09',1590817989,NULL),(1854110361,3384796,1,155555,1,1,1,'XH',1,1,67,1099127,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 67}}',30.9388,145752924,203988,NULL,'2019-08-09 02:34:39',1565318079,NULL),(1831708601,3384796,1,355991,1,1,1,'X',1,1,144,944195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',30.9391,109814966,244770,NULL,'2014-08-03 14:51:59',1407077519,NULL),(1838815673,3384796,1,108342,1,1,1,'XH',1,1,75,1122666,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 75}}',30.9522,122302794,199615,NULL,'2016-03-03 01:37:19',1456969039,NULL),(1834153312,3384796,1,9908,1,1,1,'XH',1,1,109,1072777,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 2}}',30.9552,114761064,134840,NULL,'2015-02-23 06:45:34',1424673934,NULL),(1843378693,3384796,1,171244,1,1,1,'XH',1,1,109,1033093,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',30.9807,129525336,180284,NULL,'2017-03-13 11:02:56',1489402976,NULL),(1837771551,3384796,1,523218,1,1,1,'XH',1,1,39,1258489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',30.9919,120695066,171273,NULL,'2015-12-18 06:26:59',1450420019,NULL),(1829857507,3384796,1,262969,1,1,1,'X',1,1,111,946178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',31.0045,106631858,99570,NULL,'2014-03-11 03:41:47',1394509307,NULL),(1844619860,3384796,1,930482,1,1,1,'XH',1,1,90,1145720,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 90}}',31.0104,131280327,230528,NULL,'2017-06-17 09:38:50',1497692330,NULL),(1829043627,3384796,1,107326,1,1,1,'X',1,1,137,944260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',31.036,103506639,207230,NULL,'2014-01-04 04:42:10',1388810530,NULL),(1841790471,3384796,1,565143,1,1,1,'XH',1,1,103,1124407,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 103}}',31.0386,126947101,216187,NULL,'2016-10-18 08:52:31',1476780751,NULL),(1833649720,3384796,1,454644,1,1,1,'X',1,1,77,945985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',31.044,113044065,110890,NULL,'2015-01-08 12:10:20',1420719020,NULL),(1839406664,3384796,1,55422,1,1,1,'XH',1,1,90,1127227,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 90}}',31.0855,123251742,166448,NULL,'2016-04-15 09:34:05',1460712845,NULL),(1862955039,3384796,1,2837529,1,1,1,'XH',1,1,127,1127002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',31.1013,159351750,210888,NULL,'2021-03-04 09:57:28',1614851848,NULL),(1845646295,3384796,1,1380703,1,1,1,'XH',1,1,141,1125664,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 3}}',31.1162,132927067,292451,NULL,'2017-09-12 05:02:02',1505192522,NULL),(1855013186,3384796,1,2204367,1,1,1,'XH',1,1,78,1156030,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 78}}',31.1345,147317430,134484,NULL,'2019-11-22 00:44:25',1574383465,NULL),(1843665928,3384796,1,258834,1,1,1,'XH',1,1,85,1135697,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 85}}',31.1421,129932214,184651,NULL,'2017-04-05 05:13:30',1491369210,NULL),(1836315595,3384796,1,668614,1,1,1,'XH',1,1,98,1123174,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',31.1474,118273362,190100,NULL,'2015-08-13 00:34:23',1439426063,NULL),(1853777733,3384796,1,519216,1,1,1,'XH',1,1,146,1062828,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',31.1584,145510912,170726,NULL,'2019-07-25 01:42:49',1564018969,NULL),(1862980202,3384796,1,121281,1,1,1,'XH',1,1,111,1107243,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 4}}',31.1723,159619549,298939,NULL,'2021-03-12 11:35:33',1615548933,NULL),(1842218910,3384796,1,843415,1,1,1,'XH',1,1,81,969783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',31.1775,127825037,57224,NULL,'2016-12-09 08:18:44',1481271524,NULL),(1836047222,3384796,1,329217,1,1,1,'XH',1,1,84,1111870,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 84}}',31.1827,117683682,196659,NULL,'2015-07-16 23:27:18',1437089238,NULL),(1841589923,3384796,1,1023370,1,1,1,'XH',1,1,58,1195948,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',31.2006,126720156,56100,NULL,'2016-10-04 23:53:01',1475625181,NULL),(1838852385,3384796,1,391739,1,1,1,'XH',1,1,45,1079979,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 45}}',31.2135,122181719,71565,NULL,'2016-02-26 08:42:04',1456476124,NULL),(1843761459,3384796,1,171640,1,1,1,'XH',1,1,85,1141248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 85}}',31.2287,130085422,165396,NULL,'2017-04-13 14:20:17',1492093217,NULL),(1855999576,3384796,1,184214,1,1,1,'XH',1,1,129,1073569,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 129}}',31.2379,148882208,161372,NULL,'2020-02-25 14:34:46',1582641286,NULL),(1869230593,3384796,1,3371436,1,1,1,'XH',1,1,67,1169833,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',31.2479,168855653,40088,NULL,'2022-01-08 01:43:39',1641606219,NULL),(1839640656,3384796,1,950775,1,1,1,'XH',1,1,87,1156081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',31.2584,123521139,85860,NULL,'2016-04-27 05:21:04',1461734464,NULL),(1843200304,3384796,1,744038,1,1,1,'XH',1,1,143,1085631,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',31.3149,129107730,207732,NULL,'2017-02-18 12:45:52',1487421952,NULL),(1831278049,3384796,1,358323,1,1,1,'XH',1,1,116,1063647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',31.3222,108817035,166151,NULL,'2014-06-21 02:16:26',1403316986,NULL),(1844606913,3384796,1,524612,1,1,1,'XH',1,1,153,1116975,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 153}}',31.3339,131340168,187280,NULL,'2017-06-20 11:20:16',1497957616,NULL),(1834859335,3384796,1,565650,1,1,1,'XH',1,1,124,1115426,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 124}}',31.3483,115878830,214116,NULL,'2015-04-17 12:47:50',1429274870,NULL),(1840654367,3384796,1,984053,1,1,1,'XH',1,1,94,1115636,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 94}}',31.3741,125053518,215434,NULL,'2016-07-08 00:41:55',1467938515,NULL),(1833307156,3384796,1,75594,1,1,1,'X',1,1,96,1116058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',31.3742,112223399,91156,NULL,'2014-12-06 15:06:26',1417878386,NULL),(1844071764,3384796,1,191723,1,1,1,'XH',1,1,96,1111687,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 96}}',31.3957,130543917,175201,NULL,'2017-05-08 09:30:19',1494235819,NULL),(1841400131,3384796,1,1023897,1,1,1,'XH',1,1,124,1133230,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 124}}',31.3981,126368294,239727,NULL,'2016-09-15 04:42:15',1473914535,NULL),(1862718426,3384796,1,2636886,1,1,1,'XH',1,1,87,1107142,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',31.4,159233741,111658,NULL,'2021-02-28 09:13:00',1614503580,NULL),(1842842363,3384796,1,1161894,1,1,1,'XH',1,1,138,1236531,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 138}}',31.4066,128459315,169182,NULL,'2017-01-14 10:45:47',1484390747,NULL),(1854742411,3384796,1,1548983,1,1,1,'XH',1,1,137,1146453,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 137}}',31.4132,146834032,467351,NULL,'2019-10-22 09:01:14',1571734874,NULL),(1836142495,3384796,1,678581,1,1,1,'XH',1,1,95,1122506,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 95}}',31.438,117930404,185166,NULL,'2015-07-28 07:57:21',1438070241,NULL),(1840779622,3384796,1,48532,1,1,1,'XH',1,1,101,1005350,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',31.4394,125344261,95763,NULL,'2016-07-23 09:33:02',1469266382,NULL),(1834699366,3384796,1,425977,1,1,1,'XH',1,1,103,1144198,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',31.4456,115579515,225343,NULL,'2015-04-03 14:12:21',1428070341,NULL),(1842884745,3384796,1,503493,1,1,1,'XH',1,1,44,1098249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',31.4475,128776014,61844,NULL,'2017-01-31 12:11:38',1485864698,NULL),(1833977082,3384796,1,34529,1,1,1,'X',1,1,49,853080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',31.4632,113885241,42470,NULL,'2015-01-30 13:18:58',1422623938,NULL),(1835966554,3384796,1,50922,1,1,1,'XH',1,1,92,1012430,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',31.4803,117741097,143560,NULL,'2015-07-19 14:35:36',1437316536,NULL),(1843600722,3384796,1,1209257,1,1,1,'XH',1,1,82,1131914,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 82}}',31.4888,129650928,166916,NULL,'2017-03-20 06:17:14',1489990634,NULL),(1834891667,3384796,1,496114,1,1,1,'XH',1,1,99,1103647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 99}}',31.4926,115844028,228874,NULL,'2015-04-15 14:24:21',1429107861,NULL),(1842470099,3384796,1,109381,1,1,1,'XH',1,1,114,1108884,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 114}}',31.5039,128053547,370509,NULL,'2016-12-22 08:19:15',1482394755,NULL),(1843326235,3384796,1,151892,1,1,1,'XH',1,1,200,1184582,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 200}}',31.5066,129260025,260743,NULL,'2017-02-26 12:42:06',1488112926,NULL),(1860095279,3384796,1,2136032,1,1,1,'X',1,1,88,928693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 88}}',31.5085,155161274,77406,NULL,'2020-10-15 09:26:20',1602753980,NULL),(1844556236,3384796,1,1206777,1,1,1,'XH',1,1,147,1117634,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 147}}',31.5101,131332261,209520,NULL,'2017-06-19 22:40:38',1497912038,NULL),(1836648999,3384796,1,658730,1,1,1,'XH',1,1,95,1141280,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',31.5185,118797324,284340,NULL,'2015-09-08 08:07:41',1441699661,NULL),(1865083379,3384796,1,2939817,1,1,1,'XH',1,1,69,1191086,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 69}}',31.52,162683901,99000,NULL,'2021-06-05 03:32:29',1622863949,NULL),(1843649332,3384796,1,76182,1,1,1,'XH',1,1,232,1048632,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',31.5266,129934813,350114,NULL,'2017-04-05 09:55:42',1491386142,NULL),(1855525352,3384796,1,2263836,1,1,1,'XH',1,1,115,1172542,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',31.5513,147997830,91292,NULL,'2020-01-04 06:14:50',1578118490,NULL),(1846905665,3384796,1,1425925,1,1,1,'XH',1,1,112,1140208,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 112}}',31.5528,134892023,345033,NULL,'2017-12-27 08:00:38',1514361638,NULL),(1834492283,3384796,1,419609,1,1,1,'XH',1,1,115,1035080,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',31.5601,115048247,153494,NULL,'2015-03-09 12:46:20',1425905180,NULL),(1838761885,3384796,1,476031,1,1,1,'XH',1,1,103,1129765,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 103}}',31.5722,122253183,366787,NULL,'2016-02-29 08:27:26',1456734446,NULL),(1836155471,3384796,1,36798,1,1,1,'XH',1,1,59,1089342,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 1}}',31.575,117859335,90241,NULL,'2015-07-25 04:13:43',1437797623,NULL),(1843468293,3384796,1,1173611,1,1,1,'XH',1,1,110,1092715,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',31.5795,129476151,169695,NULL,'2017-03-11 00:24:54',1489191894,NULL),(1842887771,3384796,1,1124845,1,1,1,'XH',1,1,140,1139415,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 140}}',31.5796,128656363,401326,NULL,'2017-01-25 00:21:50',1485303710,NULL),(1841777000,3384796,1,1006690,1,1,1,'XH',1,1,125,1112471,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',31.6114,126846987,218112,NULL,'2016-10-12 13:55:04',1476280504,NULL),(1839609961,3384796,1,737681,1,1,1,'XH',1,1,89,1127446,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',31.6133,123578882,191959,NULL,'2016-04-29 23:37:27',1461973047,NULL),(1841946161,3384796,1,1107212,1,1,1,'XH',1,1,101,1062703,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 101}}',31.6624,127222703,86212,NULL,'2016-11-03 12:58:16',1478177896,NULL),(1834719334,3384796,1,148096,1,1,1,'XH',1,1,113,1119150,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',31.6712,115566509,286971,NULL,'2015-04-03 02:28:06',1428028086,NULL),(1861459303,3384796,1,2460612,1,1,1,'X',1,1,73,981212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',31.7176,157279629,54618,NULL,'2020-12-28 08:19:30',1609143570,NULL),(1844309769,3384796,1,39469,1,1,1,'XH',1,1,100,1040696,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',31.7254,130930460,92524,NULL,'2017-05-29 10:03:15',1496052195,NULL),(1853858498,3384796,1,2090843,1,1,1,'XH',1,1,159,1098839,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 159}}',31.7261,145511174,198884,NULL,'2019-07-25 02:08:13',1564020493,NULL),(1843331143,3384796,1,1170511,1,1,1,'XH',1,1,70,1249638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',31.7263,129269716,34230,NULL,'2017-02-27 00:54:01',1488156841,NULL),(1841433361,3384796,1,1051360,1,1,1,'XH',1,1,65,1012369,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',31.742,126334303,45600,NULL,'2016-09-13 01:41:21',1473730881,NULL),(1853962380,3384796,1,70061,1,1,1,'XH',1,1,89,1119881,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 89}}',31.7765,145655454,164422,NULL,'2019-08-02 23:55:48',1564790148,NULL),(1841656124,3384796,1,934673,1,1,1,'XH',1,1,138,1126979,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 138}}',31.8075,126724290,281458,NULL,'2016-10-05 08:28:48',1475656128,NULL),(1837112493,3384796,1,83201,1,1,1,'XH',1,1,146,1112610,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 4}}',31.8275,119495321,321779,NULL,'2015-10-17 12:36:26',1445085386,NULL),(1844521645,3384796,1,777060,1,1,1,'XH',1,1,107,1112784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',31.8363,131280407,206633,NULL,'2017-06-17 09:43:50',1497692630,NULL),(1832158364,3384796,1,148811,1,1,1,'XH',1,1,147,1019975,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',31.8669,110332668,163716,NULL,'2014-08-26 13:25:44',1409059544,NULL),(1840010857,3384796,1,85409,1,1,1,'XH',1,1,143,1086251,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 11}}',31.876,124170923,328008,NULL,'2016-05-27 00:44:18',1464309858,NULL),(1837604276,3384796,1,155912,1,1,1,'XH',1,1,139,1061129,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 139}}',31.8779,120451612,124776,NULL,'2015-12-05 14:46:33',1449326793,NULL),(1839690468,3384796,1,918243,1,1,1,'XH',1,1,88,1118770,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 88}}',31.8811,123703052,227734,NULL,'2016-05-05 11:22:39',1462447359,NULL),(1859185027,3384796,1,2436235,1,1,1,'XH',1,1,116,1124784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 116}}',31.8815,153701041,410398,NULL,'2020-08-20 10:52:35',1597920755,NULL),(1842694785,3384796,1,1085480,1,1,1,'XH',1,1,110,1134947,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 110}}',31.9291,128375812,211197,NULL,'2017-01-09 08:17:43',1483949863,NULL),(1844521952,3384796,1,1262040,1,1,1,'XH',1,1,112,1133479,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 112}}',31.9315,131321835,209323,NULL,'2017-06-19 11:04:14',1497870254,NULL),(1842543441,3384796,1,1086432,1,1,1,'XH',1,1,141,1141060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',31.9575,128087446,211322,NULL,'2016-12-24 00:26:05',1482539165,NULL),(1835134228,3384796,1,63852,1,1,1,'XH',1,1,139,1132328,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 139}}',31.9741,116165903,278314,NULL,'2015-05-01 12:56:22',1430484982,NULL),(1836161515,3384796,1,734380,1,1,1,'XH',1,1,145,1086333,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',31.9758,117974221,187689,NULL,'2015-07-30 07:54:36',1438242876,NULL),(1836677796,3384796,1,135178,1,1,1,'XH',1,1,68,1100089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',32.0284,118602204,230581,NULL,'2015-08-28 22:38:38',1440801518,NULL),(1835533052,3384796,1,40014,1,1,1,'XH',1,1,85,1010250,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 85}}',32.0746,116780473,74420,NULL,'2015-05-31 22:21:55',1433110915,NULL),(1841019676,3384796,1,275989,1,1,1,'XH',1,1,78,1114056,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 78}}',32.0847,125798276,65700,NULL,'2016-08-15 09:11:20',1471252280,NULL),(1843047304,3384796,1,145167,1,1,1,'XH',1,1,115,1193286,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 115}}',32.1078,129034651,188203,NULL,'2017-02-14 13:11:17',1487077877,NULL),(1844255978,3384796,1,113119,1,1,1,'XH',1,1,167,1133061,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 167}}',32.1107,130827622,383467,NULL,'2017-05-23 23:51:45',1495583505,NULL),(1829618545,3384796,1,352144,1,1,1,'XH',1,1,72,1085255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',32.1472,106090339,49020,NULL,'2014-02-14 07:07:17',1392361637,NULL),(1838654966,3384796,1,59200,1,1,1,'XH',1,1,100,1075818,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',32.1602,122108900,172380,NULL,'2016-02-22 14:12:51',1456150371,NULL),(1828700633,3384796,1,137870,1,1,1,'X',1,1,102,906060,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',32.1672,101385967,412707,NULL,'2013-12-13 11:35:07',1386934507,NULL),(1856550901,3384796,1,2352955,1,1,1,'XH',1,1,52,1111029,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',32.1691,149638113,35400,NULL,'2020-03-30 16:22:52',1585585372,NULL),(1843455603,3384796,1,51327,1,1,1,'XH',1,1,113,1059791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 113}}',32.1718,129572838,148106,NULL,'2017-03-16 09:21:24',1489656084,NULL),(1841228194,3384796,1,434709,1,1,1,'XH',1,1,246,1117507,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 246}}',32.2228,126175972,383276,NULL,'2016-09-04 02:11:56',1472955116,NULL),(1829725855,3384796,1,297918,1,1,1,'X',1,1,130,975178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',32.2395,106267977,216110,NULL,'2014-02-22 11:35:47',1393068947,NULL),(1842656943,3384796,1,1066094,1,1,1,'XH',1,1,174,1126908,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174}}',32.2451,128360458,539891,NULL,'2017-01-08 11:00:34',1483873234,NULL),(1839024666,3384796,1,93669,1,1,1,'XH',1,1,108,1103896,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 108}}',32.2604,122691243,229275,NULL,'2016-03-21 13:42:33',1458567753,NULL),(1833133089,3384796,1,331988,1,1,1,'X',1,1,99,949875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',32.2617,112074317,121585,NULL,'2014-11-28 08:21:13',1417162873,NULL),(1839862880,3384796,1,81382,1,1,1,'XH',1,1,121,1129095,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 121}}',32.2632,123957141,153300,NULL,'2016-05-17 06:47:18',1463467638,NULL),(1842172547,3384796,1,259796,1,1,1,'XH',1,1,79,1114023,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 79}}',32.2657,127549605,89976,NULL,'2016-11-22 13:35:05',1479821705,NULL),(1848063528,3384796,1,1372610,1,1,1,'XH',1,1,136,1109402,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 136}}',32.2716,136684461,249424,NULL,'2018-03-27 09:14:59',1522142099,NULL),(1839507977,3384796,1,927700,1,1,1,'XH',1,1,97,1040549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 97}}',32.2876,123278873,80268,NULL,'2016-04-16 11:01:42',1460804502,NULL),(1843720927,3384796,1,55699,1,1,1,'XH',1,1,70,1184387,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',32.3325,129822233,104040,NULL,'2017-03-30 01:15:23',1490836523,NULL),(1844080444,3384796,1,839766,1,1,1,'XH',1,1,128,1142915,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 128}}',32.3387,130524633,279785,NULL,'2017-05-07 08:14:34',1494144874,NULL),(1841631771,3384796,1,733909,1,1,1,'XH',1,1,108,1012914,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 108}}',32.3407,126828441,139307,NULL,'2016-10-11 08:00:51',1476172851,NULL),(1830688321,3384796,1,146739,1,1,1,'X',1,1,116,965764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',32.3618,108031597,180710,NULL,'2014-05-17 11:25:42',1400325942,NULL),(1839683276,3384796,1,63414,1,1,1,'XH',1,1,109,1083782,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 5}}',32.3663,123706187,205996,NULL,'2016-05-05 13:54:17',1462456457,NULL),(1842354054,3384796,1,1018465,1,1,1,'XH',1,1,119,1102293,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 119}}',32.367,127930739,259941,NULL,'2016-12-15 11:28:25',1481801305,NULL),(1834923990,3384796,1,11080,1,1,1,'XH',1,1,86,1192780,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 86}}',32.3696,115917180,153092,NULL,'2015-04-19 00:47:53',1429404473,NULL),(1833007169,3384796,1,285553,1,1,1,'X',1,1,61,1065300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',32.3704,111895855,130307,NULL,'2014-11-17 14:01:58',1416232918,NULL),(1844114036,3384796,1,969644,1,1,1,'XH',1,1,107,1097239,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',32.3849,130598865,189570,NULL,'2017-05-11 14:45:33',1494513933,NULL),(1836802870,3384796,1,538311,1,1,1,'XH',1,1,37,1249639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',32.386,118919732,14313,NULL,'2015-09-15 07:54:24',1442303664,NULL),(1839638297,3384796,1,930451,1,1,1,'XH',1,1,101,1107383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 101}}',32.4006,123460589,156004,NULL,'2016-04-24 07:17:06',1461482226,NULL),(1841971586,3384796,1,975940,1,1,1,'X',1,1,68,1109678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 68}}',32.4023,127356899,50787,NULL,'2016-11-11 14:03:47',1478873027,NULL),(1837170961,3384796,1,741111,1,1,1,'XH',1,1,243,1074405,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',32.4123,119473253,317096,NULL,'2015-10-16 13:22:53',1445001773,NULL),(1834066342,3384796,1,536714,1,1,1,'XH',1,1,113,1140378,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 113}}',32.4146,114203411,172427,NULL,'2015-02-07 09:36:51',1423301811,NULL),(1857204829,3384796,1,2288208,1,1,1,'XH',1,1,100,1127283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',32.4292,150714618,147892,NULL,'2020-05-04 08:29:22',1588580962,NULL),(1855708360,3384796,1,2258720,1,1,1,'XH',1,1,131,1202424,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',32.43,148460807,138780,NULL,'2020-02-02 06:47:17',1580626037,NULL),(1839079289,3384796,1,198835,1,1,1,'XH',1,1,113,1097250,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 113}}',32.4325,122574306,188290,NULL,'2016-03-16 07:26:45',1458113205,NULL),(1859123558,3384796,1,110542,1,1,1,'XH',1,1,98,1118072,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',32.4501,153700785,153720,NULL,'2020-08-20 10:38:32',1597919912,NULL),(1845643341,3384796,1,1377462,1,1,1,'XH',1,1,137,1162817,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 137}}',32.4506,132942106,155612,NULL,'2017-09-13 04:09:13',1505275753,NULL),(1832399823,3384796,1,69444,1,1,1,'XH',1,1,79,1139416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',32.4634,110739865,67944,NULL,'2014-09-15 11:04:06',1410779046,NULL),(1833800834,3384796,1,531010,1,1,1,'XH',1,1,131,1097386,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 131}}',32.4932,113727333,206133,NULL,'2015-01-26 06:03:49',1422252229,NULL),(1855228259,3384796,1,281625,1,1,1,'XH',1,1,98,1075035,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 98}}',32.5135,147546281,188337,NULL,'2019-12-07 04:21:21',1575692481,NULL),(1840935983,3384796,1,919877,1,1,1,'XH',1,1,102,1185277,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',32.5163,125658430,208860,NULL,'2016-08-08 06:51:34',1470639094,NULL),(1855970476,3384796,1,525558,1,1,1,'X',1,1,88,941869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',32.5236,148861227,107939,NULL,'2020-02-24 09:23:23',1582536203,NULL),(1846204333,3384796,1,1409523,1,1,1,'XH',1,1,146,1140521,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 146}}',32.5339,133747631,254162,NULL,'2017-10-29 04:50:39',1509252639,NULL),(1831187394,3384796,1,402074,1,1,1,'X',1,1,108,1060672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',32.5589,108954721,143720,NULL,'2014-06-27 13:33:19',1403875999,NULL),(1856357134,3384796,1,2247633,1,1,1,'XH',1,1,88,1040104,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',32.5633,149298265,153525,NULL,'2020-03-18 01:30:39',1584495039,NULL),(1842577270,3384796,1,1056733,1,1,1,'XH',1,1,191,1219387,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 191}}',32.584,128158068,320091,NULL,'2016-12-28 01:00:56',1482886856,NULL),(1859581727,3384796,1,2255531,1,1,1,'XH',1,1,72,994095,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',32.5869,154292163,57820,NULL,'2020-09-12 04:26:17',1599884777,NULL),(1832666939,3384796,1,334413,1,1,1,'X',1,1,97,924695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',32.5931,111258436,165030,NULL,'2014-10-13 00:27:35',1413160055,NULL),(1831475699,3384796,1,153832,1,1,1,'X',1,1,133,991803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',32.5972,109434080,212940,NULL,'2014-07-18 12:18:07',1405685887,NULL),(1853808569,3384796,1,1957276,1,1,1,'XH',1,1,136,1098853,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 136}}',32.5972,145429705,193424,NULL,'2019-07-20 01:26:17',1563585977,NULL),(1842066963,3384796,1,1023281,1,1,1,'XH',1,1,111,1142828,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 111}}',32.6197,127294602,221194,NULL,'2016-11-07 09:25:22',1478510722,NULL),(1860222060,3384796,1,2576871,1,1,1,'XH',1,1,86,1202832,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',32.6304,155312290,67406,NULL,'2020-10-21 06:25:42',1603261542,NULL),(1855290271,3384796,1,2085888,1,1,1,'XH',1,1,94,1141964,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',32.6504,147780712,241920,NULL,'2019-12-22 07:33:51',1577000031,NULL),(1843694751,3384796,1,742228,1,1,1,'XH',1,1,176,1168045,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 176}}',32.6508,129899034,323988,NULL,'2017-04-03 03:34:11',1491190451,NULL),(1839533823,3384796,1,55956,1,1,1,'XH',1,1,82,1184654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 2}}',32.6821,123580247,182364,NULL,'2016-04-30 01:19:39',1461979179,NULL),(1865251139,3384796,1,2852335,1,1,1,'XH',1,1,102,1198237,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',32.6972,162943255,250656,NULL,'2021-06-13 06:49:15',1623566955,NULL),(1845505378,3384796,1,1379601,1,1,1,'XH',1,1,44,1244500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',32.7182,132643434,22581,NULL,'2017-08-27 13:25:35',1503840335,NULL),(1854188262,3384796,1,1438586,1,1,1,'XH',1,1,95,1125083,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 95}}',32.7197,145966283,149028,NULL,'2019-08-22 11:41:11',1566474071,NULL),(1841811378,3384796,1,1054682,1,1,1,'XH',1,1,51,1097738,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 51}}',32.7338,126978226,101261,NULL,'2016-10-20 11:42:53',1476963773,NULL),(1853733061,3384796,1,2089676,1,1,1,'XH',1,1,144,1137175,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 144}}',32.7355,145346879,202695,NULL,'2019-07-14 23:21:13',1563146473,NULL),(1843760763,3384796,1,1123887,1,1,1,'XH',1,1,174,1037966,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',32.7573,130181734,234780,NULL,'2017-04-18 15:04:36',1492527876,NULL),(1842964421,3384796,1,1178642,1,1,1,'XH',1,1,56,1181672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',32.785,128757985,27200,NULL,'2017-01-30 12:02:34',1485777754,NULL),(1842751000,3384796,1,122714,1,1,1,'XH',1,1,186,1012099,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 186}}',32.7978,128580671,226328,NULL,'2017-01-21 01:16:02',1484961362,NULL),(1839204268,3384796,1,115109,1,1,1,'XH',1,1,122,1043261,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 122}}',32.804,122908850,149092,NULL,'2016-03-31 06:13:48',1459404828,NULL),(1838559795,3384796,1,840789,1,1,1,'XH',1,1,113,1143282,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 113}}',32.8089,121837670,231513,NULL,'2016-02-09 09:43:24',1455011004,NULL),(1841088883,3384796,1,997922,1,1,1,'XH',1,1,182,1147572,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 182}}',32.8152,125833772,517680,NULL,'2016-08-17 06:02:42',1471413762,NULL),(1842452890,3384796,1,724342,1,1,1,'XH',1,1,100,1154244,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 100}}',32.8303,127911326,215040,NULL,'2016-12-14 03:00:45',1481684445,NULL),(1856038502,3384796,1,2310345,1,1,1,'XH',1,1,127,1181789,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',32.839,148802550,192768,NULL,'2020-02-21 09:46:25',1582278385,NULL),(1839561572,3384796,1,896390,1,1,1,'XH',1,1,117,1141058,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 117}}',32.852,123579204,172910,NULL,'2016-04-30 00:00:21',1461974421,NULL),(1842397233,3384796,1,78715,1,1,1,'XH',1,1,176,1066011,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',32.8629,127900803,314408,NULL,'2016-12-13 12:10:39',1481631039,NULL),(1841750223,3384796,1,1028483,1,1,1,'X',1,1,109,1016133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 109}}',32.8693,126857917,128586,NULL,'2016-10-13 08:27:12',1476347232,NULL),(1840130010,3384796,1,46001,1,1,1,'XH',1,1,57,1238321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 57}}',32.8806,124367453,130121,NULL,'2016-06-04 15:17:56',1465053476,NULL),(1836950336,3384796,1,783665,1,1,1,'XH',1,1,119,1083078,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 119}}',32.8838,119057819,218986,NULL,'2015-09-22 22:50:25',1442962225,NULL),(1842660694,3384796,1,848735,1,1,1,'XH',1,1,110,1106003,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',32.8854,128339198,223364,NULL,'2017-01-07 09:32:25',1483781545,NULL),(1840146151,3384796,1,49123,1,1,1,'XH',1,1,112,1069880,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 112}}',32.9092,124274142,134978,NULL,'2016-05-31 09:24:45',1464686685,NULL),(1836591046,3384796,1,47031,1,1,1,'XH',1,1,93,989716,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 93}}',32.9151,118720421,122572,NULL,'2015-09-04 12:05:35',1441368335,NULL),(1845731203,3384796,1,1370043,1,1,1,'XH',1,1,153,1067511,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 153}}',32.934,132971756,191884,NULL,'2017-09-15 02:15:23',1505441723,NULL),(1839660543,3384796,1,802748,1,1,1,'XH',1,1,106,1102414,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',32.9794,123715100,200816,NULL,'2016-05-05 23:36:05',1462491365,NULL),(1840415002,3384796,1,926338,1,1,1,'XH',1,1,98,1082558,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',32.9803,124914582,109200,NULL,'2016-07-01 01:23:15',1467336195,NULL),(1842347434,3384796,1,862188,1,1,1,'XH',1,1,51,1119362,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 51}}',32.9929,127909046,39764,NULL,'2016-12-13 22:40:10',1481668810,NULL),(1839783480,3384796,1,8730,1,1,1,'XH',1,1,64,1136097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',32.9944,123867084,39540,NULL,'2016-05-13 09:23:30',1463131410,NULL),(1842925312,3384796,1,1148665,1,1,1,'XH',1,1,88,1183287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88}}',33.0066,128760431,198300,NULL,'2017-01-30 14:18:51',1485785931,NULL),(1854681589,3384796,1,1849716,1,1,1,'XH',1,1,128,1102257,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 2}}',33.0155,146844828,295827,NULL,'2019-10-23 01:56:16',1571795776,NULL),(1853695344,3384796,1,1969818,1,1,1,'XH',1,1,145,1091399,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 145}}',33.0189,145225619,217429,NULL,'2019-07-07 09:10:31',1562490631,NULL),(1842711313,3384796,1,186881,1,1,1,'XH',1,1,129,1085062,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 129}}',33.0386,128377616,184984,NULL,'2017-01-09 11:17:45',1483960665,NULL),(1838748993,3384796,1,455,1,1,1,'XH',1,1,127,1090310,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 3}}',33.0399,122226511,247440,NULL,'2016-02-28 03:47:11',1456631231,NULL),(1858087283,3384796,1,2433563,1,1,1,'XH',1,1,61,1091493,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',33.0436,152048491,77100,NULL,'2020-06-19 09:53:05',1592560385,NULL),(1842878302,3384796,1,1120665,1,1,1,'XH',1,1,144,1289462,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 144}}',33.049,128696910,349493,NULL,'2017-01-27 08:40:09',1485506409,NULL),(1841305488,3384796,1,1050439,1,1,1,'XH',1,1,180,1153937,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 180}}',33.0644,126159118,159608,NULL,'2016-09-03 09:04:50',1472893490,NULL),(1843584380,3384796,1,1196312,1,1,1,'XH',1,1,126,1078655,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 126}}',33.0659,129789819,258576,NULL,'2017-03-28 00:00:15',1490659215,NULL),(1844714628,3384796,1,1176495,1,1,1,'XH',1,1,96,1113860,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 96}}',33.0775,131428544,209979,NULL,'2017-06-25 02:38:37',1498358317,NULL),(1844517233,3384796,1,1261661,1,1,1,'XH',1,1,86,1400821,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',33.1016,131234909,188640,NULL,'2017-06-15 00:13:14',1497485594,NULL),(1842380217,3384796,1,29924,1,1,1,'XH',1,1,79,1065240,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 79}}',33.1019,128023154,169504,NULL,'2016-12-20 14:34:08',1482244448,NULL),(1841943255,3384796,1,1079652,1,1,1,'XH',1,1,114,1088685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 114}}',33.1149,127148934,181753,NULL,'2016-10-30 00:56:24',1477788984,NULL),(1854798885,3384796,1,2133344,1,1,1,'X',1,1,44,1003271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',33.1168,147036847,22200,NULL,'2019-11-04 02:15:58',1572833758,NULL),(1863691286,3384796,1,230433,1,1,1,'XH',1,1,124,1137973,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 124}}',33.1229,160712347,268725,NULL,'2021-04-11 02:55:34',1618109734,NULL),(1843187985,3384796,1,1111976,1,1,1,'XH',1,1,188,1103913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 188}}',33.1323,129160877,291520,NULL,'2017-02-21 06:42:10',1487659330,NULL),(1838822242,3384796,1,37727,1,1,1,'XH',1,1,178,1090436,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 178}}',33.1345,122197005,273972,NULL,'2016-02-27 00:02:57',1456531377,NULL),(1860066593,3384796,1,1404421,1,1,1,'XH',1,1,108,1128282,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 108}}',33.136,155166683,325205,NULL,'2020-10-15 14:10:23',1602771023,NULL),(1842341830,3384796,1,4946,1,1,1,'X',1,1,76,903730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',33.2135,127931713,95324,NULL,'2016-12-15 12:46:39',1481805999,NULL),(1854629494,3384796,1,2187427,1,1,1,'XH',1,1,152,1098178,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 152}}',33.2135,146723043,225256,NULL,'2019-10-14 10:08:41',1571047721,NULL),(1830756714,3384796,1,402974,1,1,1,'X',1,1,132,982827,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',33.2222,108031025,172980,NULL,'2014-05-17 11:05:00',1400324700,NULL),(1844161395,3384796,1,26775,1,1,1,'XH',1,1,109,1114809,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 109, \"legacy_combo_increase\": 8}}',33.2265,130776074,226884,NULL,'2017-05-21 00:44:42',1495327482,NULL),(1842197451,3384796,1,1095679,1,1,1,'XH',1,1,135,1081603,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 135}}',33.2351,127509639,229324,NULL,'2016-11-20 02:33:55',1479609235,NULL),(1841383577,3384796,1,1020107,1,1,1,'XH',1,1,318,1151506,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 318}}',33.2383,126365976,333326,NULL,'2016-09-15 00:59:03',1473901143,NULL),(1841512295,3384796,1,286728,1,1,1,'XH',1,1,120,1097936,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 120}}',33.2407,126479447,184812,NULL,'2016-09-21 02:34:05',1474425245,NULL),(1869421038,3384796,1,3332141,1,1,1,'XH',1,1,102,1167090,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',33.2547,169333815,331680,NULL,'2022-01-27 07:25:18',1643268318,NULL),(1842708780,3384796,1,1162626,1,1,1,'XH',1,1,98,1120961,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 98}}',33.2613,128314783,190219,NULL,'2017-01-06 00:35:59',1483662959,NULL),(1841424381,3384796,1,1033202,1,1,1,'XH',1,1,194,1142646,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 194}}',33.2815,126401557,552890,NULL,'2016-09-16 23:47:13',1474069633,NULL),(1835140539,3384796,1,672491,1,1,1,'XH',1,1,110,1122415,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 110}}',33.2897,116152929,199886,NULL,'2015-04-30 22:15:44',1430432144,NULL),(1836298990,3384796,1,70379,1,1,1,'XH',1,1,81,1060410,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',33.2983,118177399,103845,NULL,'2015-08-08 13:40:14',1439041214,NULL),(1861929605,3384796,1,2750921,1,1,1,'XH',1,1,131,1139571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 131}}',33.3072,157905071,185355,NULL,'2021-01-18 14:26:04',1610979964,NULL),(1842413794,3384796,1,41908,1,1,1,'XH',1,1,66,1334154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 66}}',33.3077,127901233,204186,NULL,'2016-12-13 12:40:36',1481632836,NULL),(1845721787,3384796,1,1365223,1,1,1,'XH',1,1,129,1218849,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 129}}',33.3246,133011558,168981,NULL,'2017-09-17 02:36:16',1505615776,NULL),(1838805080,3384796,1,674607,1,1,1,'XH',1,1,157,1140247,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 157}}',33.3604,122252769,217760,NULL,'2016-02-29 07:59:53',1456732793,NULL),(1843007016,3384796,1,503268,1,1,1,'XH',1,1,106,1097331,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 106}}',33.3852,128998465,201410,NULL,'2017-02-12 12:42:09',1486903329,NULL),(1843226297,3384796,1,1190633,1,1,1,'XH',1,1,91,1142883,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 91}}',33.3911,129079173,226628,NULL,'2017-02-17 03:23:20',1487301800,NULL),(1844395629,3384796,1,173540,1,1,1,'XH',1,1,131,1211513,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 131}}',33.4212,131060936,166419,NULL,'2017-06-05 11:25:20',1496661920,NULL),(1836402330,3384796,1,236372,1,1,1,'XH',1,1,106,1133494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 106}}',33.4214,118279316,246959,NULL,'2015-08-13 08:37:57',1439455077,NULL),(1831939354,3384796,1,319740,1,1,1,'X',1,1,129,981073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',33.4467,109873857,116392,NULL,'2014-08-06 07:17:12',1407309432,NULL),(1835627005,3384796,1,247538,1,1,1,'XH',1,1,92,1103494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 92}}',33.4621,117131623,172676,NULL,'2015-06-19 12:44:49',1434717889,NULL),(1838673583,3384796,1,99255,1,1,1,'XH',1,1,54,1262126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 54}}',33.4688,122003599,275494,NULL,'2016-02-17 14:18:13',1455718693,NULL),(1836482911,3384796,1,24171,1,1,1,'X',1,1,93,993580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 1}}',33.4761,118594339,218066,NULL,'2015-08-28 13:54:10',1440770050,NULL),(1841942675,3384796,1,1076343,1,1,1,'XH',1,1,42,1254007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 42}}',33.4954,127100469,52428,NULL,'2016-10-27 11:39:37',1477568377,NULL),(1843094233,3384796,1,1183260,1,1,1,'XH',1,1,111,1135816,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',33.5198,128888074,189716,NULL,'2017-02-06 09:23:44',1486373024,NULL),(1860623818,3384796,1,73461,1,1,1,'XH',1,1,198,1092268,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 198}}',33.5429,155913611,329593,NULL,'2020-11-13 06:27:59',1605248879,NULL),(1845170801,3384796,1,1179282,1,1,1,'XH',1,1,78,1134782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',33.5496,132272356,58358,NULL,'2017-08-08 11:10:47',1502190647,NULL),(1831954465,3384796,1,476541,1,1,1,'XH',1,1,122,1117000,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',33.5631,109961516,197314,NULL,'2014-08-10 00:48:49',1407631729,NULL),(1843457474,3384796,1,52028,1,1,1,'XH',1,1,130,1083253,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',33.5665,129537121,207677,NULL,'2017-03-14 02:27:57',1489458477,NULL),(1854931883,3384796,1,2161429,1,1,1,'XH',1,1,87,1097142,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 87}}',33.5818,147247234,93512,NULL,'2019-11-17 09:46:12',1573983972,NULL),(1829903329,3384796,1,366526,1,1,1,'X',1,1,119,1012488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',33.5857,106614972,203420,NULL,'2014-03-10 05:05:28',1394427928,NULL),(1830775372,3384796,1,164302,1,1,1,'X',1,1,112,951704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',33.6085,108030555,161850,NULL,'2014-05-17 10:46:44',1400323604,NULL),(1840006406,3384796,1,567870,1,1,1,'XH',1,1,87,1064051,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',33.6179,124109490,209919,NULL,'2016-05-24 09:34:20',1464082460,NULL),(1844452939,3384796,1,766814,1,1,1,'XH',1,1,91,1165569,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 91}}',33.6213,131025364,172116,NULL,'2017-06-03 14:29:22',1496500162,NULL),(1842786680,3384796,1,790047,1,1,1,'XH',1,1,93,1198841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 93}}',33.6285,128517886,236328,NULL,'2017-01-17 11:40:19',1484653219,NULL),(1834148687,3384796,1,5206,1,1,1,'XH',1,1,117,1139657,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',33.6358,114761587,129000,NULL,'2015-02-23 07:25:29',1424676329,NULL),(1841392443,3384796,1,1022060,1,1,1,'XH',1,1,140,1122079,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 140}}',33.6377,126435773,282838,NULL,'2016-09-18 12:12:11',1474200731,NULL),(1842443573,3384796,1,150188,1,1,1,'XH',1,1,78,1146583,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 78}}',33.6475,127913781,178404,NULL,'2016-12-14 09:01:10',1481706070,NULL),(1872680799,3384796,1,3695423,1,1,1,'XH',1,1,179,1134112,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 179}}',33.6511,174044535,279330,NULL,'2022-08-19 11:45:41',1660909541,NULL),(1829015921,3384796,1,166278,1,1,1,'X',1,1,137,941431,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',33.7076,104040737,275100,NULL,'2014-01-10 11:17:30',1389352650,NULL),(1839384127,3384796,1,932935,1,1,1,'XH',1,1,42,1254140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',33.7296,123095779,42384,NULL,'2016-04-08 09:55:49',1460109349,NULL),(1856153867,3384796,1,2202304,1,1,1,'XH',1,1,148,1107346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 148}}',33.7367,149000060,174235,NULL,'2020-03-03 05:55:20',1583214920,NULL),(1863427499,3384796,1,2792748,1,1,1,'XH',1,1,173,1131541,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 173}}',33.7411,160194095,162088,NULL,'2021-03-28 06:22:22',1616912542,NULL),(1842872900,3384796,1,239992,1,1,1,'XH',1,1,87,1149404,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 87}}',33.7569,128809655,158880,NULL,'2017-02-02 10:58:32',1486033112,NULL),(1831281820,3384796,1,393158,1,1,1,'X',1,1,86,999569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',33.7592,108976107,208720,NULL,'2014-06-28 10:51:10',1403952670,NULL),(1842641876,3384796,1,1114044,1,1,1,'XH',1,1,89,1122415,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 89}}',33.7822,128339000,150477,NULL,'2017-01-07 09:13:12',1483780392,NULL),(1842432750,3384796,1,607943,1,1,1,'X',1,1,33,1107568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',33.7921,127911513,14610,NULL,'2016-12-14 03:26:53',1481686013,NULL),(1843663207,3384796,1,81942,1,1,1,'XH',1,1,192,1173599,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 2}}',33.797,129965662,428303,NULL,'2017-04-07 06:17:54',1491545874,NULL),(1840580834,3384796,1,20382,1,1,1,'XH',1,1,64,1105186,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 64}}',33.8067,125214471,56626,NULL,'2016-07-16 11:41:02',1468669262,NULL),(1836912205,3384796,1,610875,1,1,1,'XH',1,1,107,1110004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',33.8239,119172652,272834,NULL,'2015-09-28 23:06:36',1443481596,NULL),(1845225704,3384796,1,1355890,1,1,1,'XH',1,1,138,1134108,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 138}}',33.8355,132196825,222070,NULL,'2017-08-04 15:26:04',1501860364,NULL),(1835218722,3384796,1,26688,1,1,1,'XH',1,1,111,1102724,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',33.8404,116325623,148760,NULL,'2015-05-09 04:49:39',1431146979,NULL),(1833314161,3384796,1,29801,1,1,1,'XH',1,1,95,1060826,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 95}}',33.8676,112182841,110325,NULL,'2014-12-04 11:55:44',1417694144,NULL),(1841305583,3384796,1,1058683,1,1,1,'XH',1,1,97,1126954,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',33.8791,126092719,243982,NULL,'2016-08-30 11:49:17',1472557757,NULL),(1842791294,3384796,1,85388,1,1,1,'XH',1,1,110,1038574,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',33.8796,128532764,131584,NULL,'2017-01-18 09:10:15',1484730615,NULL),(1869543908,3384796,1,3122496,1,1,1,'XH',1,1,78,1136240,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 78}}',33.8816,169414516,158772,NULL,'2022-01-30 08:06:48',1643530008,NULL),(1842955992,3384796,1,1103436,1,1,1,'XH',1,1,140,1133053,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 140}}',33.8821,128785493,238581,NULL,'2017-02-01 00:06:19',1485907579,NULL),(1841502715,3384796,1,537400,1,1,1,'XH',1,1,199,1143682,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 199}}',33.8876,126549772,441307,NULL,'2016-09-25 00:09:44',1474762184,NULL),(1843450242,3384796,1,49523,1,1,1,'XH',1,1,135,1118635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',33.9165,129572878,188347,NULL,'2017-03-16 09:26:14',1489656374,NULL),(1836109911,3384796,1,26532,1,1,1,'XH',1,1,85,1119526,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',33.9188,117973186,119370,NULL,'2015-07-30 06:46:10',1438238770,NULL),(1836757196,3384796,1,153390,1,1,1,'XH',1,1,110,1123344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 110}}',33.9194,118995115,203579,NULL,'2015-09-19 14:30:31',1442673031,NULL),(1844097343,3384796,1,384409,1,1,1,'XH',1,1,138,1087412,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 138}}',33.9231,130543890,192614,NULL,'2017-05-08 09:28:23',1494235703,NULL),(1863672454,3384796,1,196473,1,1,1,'X',1,1,102,914341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',33.9406,160652239,195061,NULL,'2021-04-09 14:56:49',1617980209,NULL),(1841433245,3384796,1,1049404,1,1,1,'XH',1,1,107,1243557,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 107}}',33.9551,126323742,124560,NULL,'2016-09-12 11:04:57',1473678297,NULL),(1838626300,3384796,1,635067,1,1,1,'XH',1,1,116,1131408,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 116}}',33.9653,121976272,200083,NULL,'2016-02-16 00:55:33',1455584133,NULL),(1834390065,3384796,1,130,1,1,1,'XH',1,1,125,1043344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',34.0111,115077566,130700,NULL,'2015-03-11 02:08:01',1426039681,NULL),(1853686169,3384796,1,2033960,1,1,1,'XH',1,1,91,1105167,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',34.0224,145289653,84652,NULL,'2019-07-11 12:40:13',1562848813,NULL),(1860624913,3384796,1,2344901,1,1,1,'X',1,1,74,1060411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 74}}',34.0244,155860535,53460,NULL,'2020-11-11 06:02:23',1605074543,NULL),(1869673982,3384796,1,3275646,1,1,1,'XH',1,1,192,1121713,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 192}}',34.0274,169587014,291204,NULL,'2022-02-06 08:45:42',1644137142,NULL),(1841259363,3384796,1,1021854,1,1,1,'XH',1,1,138,1078075,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 138}}',34.0333,126108743,251917,NULL,'2016-08-31 10:40:22',1472640022,NULL),(1853587803,3384796,1,2034096,1,1,1,'XH',1,1,120,1126076,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 120}}',34.0394,145140577,186925,NULL,'2019-07-02 01:01:05',1562029265,NULL),(1855536272,3384796,1,1065866,1,1,1,'XH',1,1,111,1122017,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111}}',34.0445,148106465,306241,NULL,'2020-01-11 04:37:34',1578717454,NULL),(1836965386,3384796,1,4503,1,1,1,'XH',1,1,87,1071927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 21}}',34.0486,119357080,299740,NULL,'2015-10-09 23:28:41',1444433321,NULL),(1841345314,3384796,1,620671,1,1,1,'XH',1,1,107,1162711,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',34.0583,126383368,191820,NULL,'2016-09-16 01:07:48',1473988068,NULL),(1844390951,3384796,1,520157,1,1,1,'XH',1,1,72,1134943,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72}}',34.0585,131061939,169728,NULL,'2017-06-05 12:28:57',1496665737,NULL),(1838803137,3384796,1,146210,1,1,1,'XH',1,1,66,1140822,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 66}}',34.0699,122257615,88350,NULL,'2016-02-29 13:25:33',1456752333,NULL),(1830777193,3384796,1,309376,1,1,1,'X',1,1,100,932458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',34.0772,108035413,91260,NULL,'2014-05-17 13:39:32',1400333972,NULL),(1843563190,3384796,1,1184223,1,1,1,'XH',1,1,133,1130548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',34.0826,129815219,207266,NULL,'2017-03-29 15:10:20',1490800220,NULL),(1842590744,3384796,1,673034,1,1,1,'XH',1,1,150,1123072,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 150}}',34.1016,128435999,235872,NULL,'2017-01-13 04:48:15',1484282895,NULL),(1842353609,3384796,1,19568,1,1,1,'XH',1,1,101,1132438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 5}}',34.106,127884028,290955,NULL,'2016-12-12 09:43:38',1481535818,NULL),(1837853029,3384796,1,657,1,1,1,'XH',1,1,137,1061521,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',34.1106,120894201,136360,NULL,'2015-12-27 00:32:14',1451176334,NULL),(1831567093,3384796,1,457761,1,1,1,'X',1,1,133,996294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',34.1121,109434701,207130,NULL,'2014-07-18 12:45:48',1405687548,NULL),(1854828914,3384796,1,1736322,1,1,1,'XH',1,1,220,1062965,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 220}}',34.1405,146939929,256252,NULL,'2019-10-29 02:06:37',1572314797,NULL),(1838821821,3384796,1,70179,1,1,1,'X',1,1,101,946301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 101}}',34.1429,122284460,196230,NULL,'2016-03-02 01:07:14',1456880834,NULL),(1843802983,3384796,1,1072786,1,1,1,'XH',1,1,67,1118464,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 67}}',34.1635,130159865,92025,NULL,'2017-04-17 09:43:51',1492422231,NULL),(1843354056,3384796,1,1186084,1,1,1,'XH',1,1,104,1135107,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 104}}',34.1643,129352428,210721,NULL,'2017-03-03 23:20:11',1488583211,NULL),(1842927239,3384796,1,199308,1,1,1,'XH',1,1,271,1064399,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 271}}',34.1756,128824972,413608,NULL,'2017-02-03 07:47:15',1486108035,NULL),(1842330158,3384796,1,1133681,1,1,1,'XH',1,1,138,1185969,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',34.1918,127793957,115972,NULL,'2016-12-07 09:35:13',1481103313,NULL),(1845040258,3384796,1,1174057,1,1,1,'XH',1,1,172,1121461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 172}}',34.2042,132157921,220860,NULL,'2017-08-02 14:23:06',1501683786,NULL),(1830494791,3384796,1,128087,1,1,1,'X',1,1,158,960304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',34.2134,107598590,229390,NULL,'2014-04-26 11:37:39',1398512259,NULL),(1854262063,3384796,1,1965651,1,1,1,'XH',1,1,106,1131718,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 106}}',34.2279,146238584,616109,NULL,'2019-09-09 02:35:45',1567996545,NULL),(1855687632,3384796,1,2249191,1,1,1,'XH',1,1,128,1117119,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 128}}',34.2802,148363378,136470,NULL,'2020-01-27 07:18:15',1580109495,NULL),(1837157499,3384796,1,61589,1,1,1,'XH',1,1,135,1114977,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',34.2829,119517609,204732,NULL,'2015-10-18 12:02:11',1445169731,NULL),(1836040432,3384796,1,615593,1,1,1,'XH',1,1,92,1110960,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 92}}',34.2884,117606040,211584,NULL,'2015-07-13 06:07:15',1436767635,NULL),(1834720504,3384796,1,590593,1,1,1,'XH',1,1,132,1111578,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 132}}',34.3068,115564673,202005,NULL,'2015-04-03 00:10:29',1428019829,NULL),(1857899556,3384796,1,54943,1,1,1,'XH',1,1,86,1080596,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 86}}',34.315,151855494,142030,NULL,'2020-06-12 09:13:08',1591953188,NULL),(1838622964,3384796,1,744965,1,1,1,'XH',1,1,125,1124533,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 125}}',34.3186,122117546,197350,NULL,'2016-02-23 00:55:42',1456188942,NULL),(1835659196,3384796,1,307970,1,1,1,'XH',1,1,109,1059102,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 109}}',34.3261,117131459,215591,NULL,'2015-06-19 12:36:16',1434717376,NULL),(1837707356,3384796,1,111696,1,1,1,'XH',1,1,110,1126836,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 4}}',34.3264,120460230,214268,NULL,'2015-12-05 23:28:23',1449358103,NULL),(1843625600,3384796,1,119080,1,1,1,'XH',1,1,67,1108142,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',34.3307,129899987,79285,NULL,'2017-04-03 05:24:46',1491197086,NULL),(1833045354,3384796,1,229765,1,1,1,'XH',1,1,75,1122415,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',34.3329,111755044,114676,NULL,'2014-11-09 11:03:34',1415531014,NULL),(1839536941,3384796,1,18991,1,1,1,'XH',1,1,209,1137260,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',34.3666,123579704,253920,NULL,'2016-04-30 00:40:55',1461976855,NULL),(1842528651,3384796,1,407789,1,1,1,'XH',1,1,191,1142276,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 191}}',34.3671,128070074,211892,NULL,'2016-12-23 04:45:14',1482468314,NULL),(1839827899,3384796,1,919819,1,1,1,'XH',1,1,68,1129347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',34.3729,123850189,46116,NULL,'2016-05-12 11:45:23',1463053523,NULL),(1842642103,3384796,1,324389,1,1,1,'XH',1,1,119,1004581,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 119}}',34.3775,128421874,208167,NULL,'2017-01-12 09:39:40',1484213980,NULL),(1841695280,3384796,1,99055,1,1,1,'XH',1,1,118,1073343,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 118}}',34.3982,127034742,175672,NULL,'2016-10-23 08:55:34',1477212934,NULL),(1832888844,3384796,1,254877,1,1,1,'XH',1,1,171,1053774,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',34.4046,111647923,245370,NULL,'2014-11-03 09:26:42',1415006802,NULL),(1838099708,3384796,1,827455,1,1,1,'XH',1,1,101,1129709,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',34.4082,120980806,182688,NULL,'2015-12-31 00:22:18',1451521338,NULL),(1843735719,3384796,1,1072335,1,1,1,'XH',1,1,88,1119853,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88}}',34.4341,129897983,165261,NULL,'2017-04-03 01:19:46',1491182386,NULL),(1837843045,3384796,1,827933,1,1,1,'XH',1,1,111,1126728,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 111}}',34.4415,120595398,275790,NULL,'2015-12-12 22:33:25',1449959605,NULL),(1857654699,3384796,1,66471,1,1,1,'XH',1,1,140,1107596,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',34.455,151379158,262760,NULL,'2020-05-26 10:06:33',1590487593,NULL),(1840571255,3384796,1,243493,1,1,1,'XH',1,1,59,1256986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 59}}',34.456,125192027,149371,NULL,'2016-07-15 08:41:45',1468572105,NULL),(1855051993,3384796,1,31137,1,1,1,'XH',1,1,116,1102793,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',34.459,147476967,114263,NULL,'2019-12-02 03:50:18',1575258618,NULL),(1836761945,3384796,1,121768,1,1,1,'XH',1,1,131,1014310,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 131}}',34.4633,118971219,191144,NULL,'2015-09-18 13:24:25',1442582665,NULL),(1832391663,3384796,1,89164,1,1,1,'X',1,1,125,983358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',34.4783,110737358,286801,NULL,'2014-09-15 07:42:21',1410766941,NULL),(1833411997,3384796,1,96408,1,1,1,'X',1,1,127,991644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 127}}',34.48,112570351,219087,NULL,'2014-12-24 13:44:58',1419428698,NULL),(1842434308,3384796,1,1051707,1,1,1,'XH',1,1,52,1308927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',34.4858,127865874,25544,NULL,'2016-12-11 09:06:48',1481447208,NULL),(1834426962,3384796,1,21256,1,1,1,'XH',1,1,80,1057767,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 80}}',34.4978,115192292,142500,NULL,'2015-03-16 13:54:32',1426514072,NULL),(1844175127,3384796,1,1246923,1,1,1,'XH',1,1,257,1124922,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 257}}',34.542,130765446,495492,NULL,'2017-05-20 13:41:18',1495287678,NULL),(1842659174,3384796,1,1070635,1,1,1,'XH',1,1,116,1199577,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 116}}',34.5462,128332221,320964,NULL,'2017-01-06 23:40:29',1483746029,NULL),(1860262753,3384796,1,2637428,1,1,1,'X',1,1,97,1123863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 97}}',34.5674,155335487,270274,NULL,'2020-10-22 04:12:23',1603339943,NULL),(1836308193,3384796,1,743033,1,1,1,'XH',1,1,118,1109617,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 118}}',34.5849,118024659,205326,NULL,'2015-08-01 13:09:53',1438434593,NULL),(1841509636,3384796,1,1022193,1,1,1,'XH',1,1,66,1242575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 66}}',34.6104,126602457,166174,NULL,'2016-09-28 03:02:08',1475031728,NULL),(1870716255,3384796,1,1814722,1,1,1,'XH',1,1,150,1119382,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 150}}',34.6152,171157193,211980,NULL,'2022-04-13 08:56:49',1649840209,NULL),(1841077470,3384796,1,62383,1,1,1,'XH',1,1,74,1115495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',34.6179,125957303,135540,NULL,'2016-08-23 13:50:12',1471960212,NULL),(1863337716,3384796,1,2883618,1,1,1,'XH',1,1,198,1105074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 198}}',34.6526,160073528,338710,NULL,'2021-03-25 06:35:12',1616654112,NULL),(1854373081,3384796,1,2143993,1,1,1,'XH',1,1,137,1116478,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 137}}',34.6565,146300181,246248,NULL,'2019-09-14 03:26:17',1568431577,NULL),(1839867783,3384796,1,45834,1,1,1,'XH',1,1,63,1136675,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 63}}',34.6684,123861152,161625,NULL,'2016-05-12 23:33:47',1463096027,NULL),(1859496620,3384796,1,2569407,1,1,1,'XH',1,1,165,1092283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',34.7064,154047385,148016,NULL,'2020-09-02 09:55:49',1599040549,NULL),(1843106715,3384796,1,1064097,1,1,1,'X',1,1,123,970769,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 123}}',34.7175,129140669,174023,NULL,'2017-02-20 00:45:40',1487551540,NULL),(1840692032,3384796,1,652263,1,1,1,'XH',1,1,124,1097037,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',34.7372,125361960,209542,NULL,'2016-07-24 07:13:28',1469344408,NULL),(1841881688,3384796,1,37994,1,1,1,'XH',1,1,75,1165494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',34.7556,127068407,148080,NULL,'2016-10-25 08:15:02',1477383302,NULL),(1833556080,3384796,1,27881,1,1,1,'X',1,1,101,991886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 8}}',34.7764,112618526,226844,NULL,'2014-12-27 00:15:12',1419639312,NULL),(1842963747,3384796,1,1175100,1,1,1,'XH',1,1,161,1123664,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 161}}',34.7891,128699510,227797,NULL,'2017-01-27 12:19:26',1485519566,NULL),(1843047296,3384796,1,44877,1,1,1,'XH',1,1,147,1077111,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 147}}',34.7918,128967881,173800,NULL,'2017-02-11 00:56:55',1486774615,NULL),(1843687555,3384796,1,146783,1,1,1,'XH',1,1,181,1082122,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',34.7978,129858010,483552,NULL,'2017-04-01 02:07:03',1491012423,NULL),(1854753896,3384796,1,2169875,1,1,1,'XH',1,1,111,1141568,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 111}}',34.8031,146913490,189348,NULL,'2019-10-27 11:11:17',1572174677,NULL),(1842067978,3384796,1,83089,1,1,1,'XH',1,1,149,1007372,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',34.8086,127410901,145232,NULL,'2016-11-14 07:28:41',1479108521,NULL),(1859880642,3384796,1,2619805,1,1,1,'XH',1,1,109,1093547,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 109}}',34.8347,154782644,207299,NULL,'2020-09-30 10:43:39',1601462619,NULL),(1832364051,3384796,1,179534,1,1,1,'X',1,1,128,995214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',34.8694,110905584,122072,NULL,'2014-09-24 12:17:08',1411561028,NULL),(1860647520,3384796,1,2644183,1,1,1,'XH',1,1,65,1061794,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 65}}',34.8759,155917946,69241,NULL,'2020-11-13 11:00:23',1605265223,NULL),(1870748250,3384796,1,109361,1,1,1,'XH',1,1,96,1131469,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',34.8946,171157530,210135,NULL,'2022-04-13 09:26:09',1649841969,NULL),(1853558070,3384796,1,1584113,1,1,1,'XH',1,1,129,1122259,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 129}}',34.8988,144981560,198552,NULL,'2019-06-22 13:00:37',1561208437,NULL),(1841674923,3384796,1,869498,1,1,1,'XH',1,1,117,1139273,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 117}}',34.8989,126723916,197466,NULL,'2016-10-05 07:48:05',1475653685,NULL),(1837969946,3384796,1,801011,1,1,1,'XH',1,1,131,1125080,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 131}}',34.9082,120802923,210656,NULL,'2015-12-22 21:36:20',1450820180,NULL),(1834327189,3384796,1,55230,1,1,1,'XH',1,1,112,948234,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',34.921,114863001,96576,NULL,'2015-02-28 13:15:26',1425129326,NULL),(1830924175,3384796,1,316771,1,1,1,'XH',1,1,108,1062935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 1}}',34.9248,108371028,247283,NULL,'2014-06-01 06:17:55',1401603475,NULL),(1843634955,3384796,1,1102984,1,1,1,'XH',1,1,118,1117908,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 118}}',34.9312,130012212,225694,NULL,'2017-04-09 11:05:19',1491735919,NULL),(1842455817,3384796,1,1132777,1,1,1,'XH',1,1,170,1103320,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 170}}',34.9509,127949956,409775,NULL,'2016-12-16 15:20:54',1481901654,NULL),(1855076180,3384796,1,1818730,1,1,1,'X',1,1,50,992737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 50}}',34.9663,147373194,32280,NULL,'2019-11-25 02:38:04',1574649484,NULL),(1841557853,3384796,1,995803,1,1,1,'XH',1,1,134,1111086,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 134}}',34.9679,126497913,217860,NULL,'2016-09-22 07:45:37',1474530337,NULL),(1841287027,3384796,1,48661,1,1,1,'XH',1,1,27,1328529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 27}}',34.9738,126196772,58302,NULL,'2016-09-05 02:25:25',1473042325,NULL),(1858170430,3384796,1,2303346,1,1,1,'XH',1,1,107,1095122,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 107}}',34.9952,152147675,142974,NULL,'2020-06-23 02:09:45',1592878185,NULL),(1843170011,3384796,1,259199,1,1,1,'XH',1,1,216,1039777,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',34.9988,129080113,336477,NULL,'2017-02-17 05:00:10',1487307610,NULL),(1844196992,3384796,1,1253845,1,1,1,'XH',1,1,120,1139646,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',35.0062,130612061,260163,NULL,'2017-05-12 09:21:38',1494580898,NULL),(1835128745,3384796,1,297451,1,1,1,'XH',1,1,96,1053136,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 96}}',35.0097,116215042,175993,NULL,'2015-05-03 12:40:18',1430656818,NULL),(1838740607,3384796,1,866072,1,1,1,'XH',1,1,90,1149644,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 90}}',35.0103,122064273,332756,NULL,'2016-02-20 14:13:23',1455977603,NULL),(1828879217,3384796,1,329500,1,1,1,'X',1,1,146,984442,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',35.0179,102165286,204927,NULL,'2013-12-21 09:45:29',1387619129,NULL),(1843902352,3384796,1,330787,1,1,1,'XH',1,1,54,1334313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 54}}',35.03,130241876,172448,NULL,'2017-04-22 00:17:29',1492820249,NULL),(1829470114,3384796,1,243236,1,1,1,'X',1,1,113,1010740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',35.0311,105874079,214330,NULL,'2014-02-03 09:16:35',1391418995,NULL),(1834256906,3384796,1,40378,1,1,1,'XH',1,1,44,1182831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44, \"legacy_combo_increase\": 1}}',35.0918,114735212,65100,NULL,'2015-02-22 02:14:47',1424571287,NULL),(1843722771,3384796,1,56259,1,1,1,'XH',1,1,130,1121278,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 130}}',35.107,129840841,271207,NULL,'2017-03-31 04:46:06',1490935566,NULL),(1841619038,3384796,1,33418,1,1,1,'XH',1,1,63,1188627,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',35.1197,126742614,151920,NULL,'2016-10-06 13:14:18',1475759658,NULL),(1836225566,3384796,1,114531,1,1,1,'XH',1,1,84,987162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 84}}',35.1562,117980825,65554,NULL,'2015-07-30 13:39:25',1438263565,NULL),(1840812390,3384796,1,669807,1,1,1,'XH',1,1,45,1325662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',35.1645,125543785,134238,NULL,'2016-08-02 14:02:57',1470146577,NULL),(1836949033,3384796,1,774757,1,1,1,'XH',1,1,85,1168827,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 85}}',35.1812,119181281,223068,NULL,'2015-09-29 12:41:28',1443530488,NULL),(1835028528,3384796,1,682282,1,1,1,'XH',1,1,33,1327345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 33}}',35.1846,115966796,67137,NULL,'2015-04-21 13:11:08',1429621868,NULL),(1856154812,3384796,1,2305813,1,1,1,'X',1,1,44,1115726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',35.1905,148927120,18900,NULL,'2020-02-28 05:50:39',1582869039,NULL),(1843341521,3384796,1,673056,1,1,1,'XH',1,1,165,1131906,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 165}}',35.1995,129307265,286749,NULL,'2017-03-01 06:38:52',1488350332,NULL),(1845912578,3384796,1,1395848,1,1,1,'XH',1,1,142,1129033,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 142}}',35.205,133278388,212002,NULL,'2017-10-02 09:45:59',1506937559,NULL),(1841534698,3384796,1,737818,1,1,1,'XH',1,1,80,1180580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',35.2179,126464231,170376,NULL,'2016-09-20 02:28:58',1474338538,NULL),(1844185498,3384796,1,37241,1,1,1,'XH',1,1,146,1085311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',35.2333,130677155,259287,NULL,'2017-05-15 12:11:41',1494850301,NULL),(1835302924,3384796,1,9822,1,1,1,'XH',1,1,113,1085519,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',35.2476,116621980,98208,NULL,'2015-05-23 22:16:13',1432419373,NULL),(1838713434,3384796,1,75322,1,1,1,'XH',1,1,63,1240814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',35.2603,122031501,160080,NULL,'2016-02-19 02:27:06',1455848826,NULL),(1842842628,3384796,1,1175178,1,1,1,'XH',1,1,122,1141595,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 122}}',35.2817,128571059,218468,NULL,'2017-01-20 13:39:40',1484919580,NULL),(1854077543,3384796,1,2060805,1,1,1,'XH',1,1,175,1183955,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 175}}',35.2843,145790279,219732,NULL,'2019-08-11 07:25:31',1565508331,NULL),(1841435388,3384796,1,185285,1,1,1,'XH',1,1,106,1129260,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 106}}',35.2883,126512008,170592,NULL,'2016-09-23 04:42:51',1474605771,NULL),(1841782237,3384796,1,1008173,1,1,1,'XH',1,1,83,1254342,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',35.2971,126869624,115728,NULL,'2016-10-14 01:02:00',1476406920,NULL),(1863261009,3384796,1,2800800,1,1,1,'XH',1,1,137,1139719,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 137}}',35.3086,160074016,211676,NULL,'2021-03-25 07:03:30',1616655810,NULL),(1835076386,3384796,1,107531,1,1,1,'XH',1,1,144,1114354,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',35.3146,116191861,215896,NULL,'2015-05-02 13:46:31',1430574391,NULL),(1848225288,3384796,1,1580117,1,1,1,'XH',1,1,170,1124668,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 170}}',35.3151,136779854,211072,NULL,'2018-04-01 04:52:38',1522558358,NULL),(1836874743,3384796,1,563742,1,1,1,'XH',1,1,116,1087750,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 116}}',35.3218,119145776,309398,NULL,'2015-09-27 12:44:43',1443357883,NULL),(1864620587,3384796,1,2986456,1,1,1,'XH',1,1,158,1093184,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 158}}',35.3268,162029784,319576,NULL,'2021-05-17 11:12:15',1621249935,NULL),(1837105740,3384796,1,716921,1,1,1,'XH',1,1,135,1085786,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 135}}',35.3455,119554397,148785,NULL,'2015-10-20 08:12:19',1445328739,NULL),(1836845522,3384796,1,48982,1,1,1,'XH',1,1,88,1120127,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 5}}',35.3606,119061396,305155,NULL,'2015-09-23 05:10:17',1442985017,NULL),(1832584072,3384796,1,242281,1,1,1,'X',1,1,88,1014129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',35.3775,110935639,216604,NULL,'2014-09-26 11:15:08',1411730108,NULL),(1842610969,3384796,1,905522,1,1,1,'XH',1,1,134,1029645,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 134}}',35.379,128273434,202728,NULL,'2017-01-03 14:05:32',1483452332,NULL),(1860389234,3384796,1,2636308,1,1,1,'XH',1,1,162,1140418,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',35.3892,155593500,148305,NULL,'2020-11-01 04:58:22',1604206702,NULL),(1857949987,3384796,1,2323357,1,1,1,'X',1,1,75,1113429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 75}}',35.4059,151827305,52860,NULL,'2020-06-11 08:32:35',1591864355,NULL),(1843862482,3384796,1,1206075,1,1,1,'XH',1,1,139,1131427,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 139}}',35.4073,130096115,123211,NULL,'2017-04-14 05:00:16',1492146016,NULL),(1845365608,3384796,1,1361868,1,1,1,'XH',1,1,141,1128465,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 141}}',35.4118,132385205,191684,NULL,'2017-08-14 07:17:27',1502695047,NULL),(1856767910,3384796,1,2353457,1,1,1,'XH',1,1,321,1121747,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',35.4363,149976948,363032,NULL,'2020-04-10 07:14:13',1586502853,NULL),(1869188384,3384796,1,3333451,1,1,1,'X',1,1,44,1062645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',35.4393,168790400,20970,NULL,'2022-01-05 12:00:41',1641384041,NULL),(1831826212,3384796,1,458280,1,1,1,'XH',1,1,65,1074233,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',35.4676,109810365,53100,NULL,'2014-08-03 11:30:42',1407065442,NULL),(1854198995,3384796,1,1891470,1,1,1,'XH',1,1,153,1098131,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 153}}',35.4809,146059910,188184,NULL,'2019-08-28 09:50:49',1566985849,NULL),(1853603425,3384796,1,2059939,1,1,1,'XH',1,1,127,1046418,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 127}}',35.4908,144977846,215594,NULL,'2019-06-22 08:31:25',1561192285,NULL),(1838029523,3384796,1,60633,1,1,1,'XH',1,1,90,1119026,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 90}}',35.5033,120979963,240871,NULL,'2015-12-30 23:17:49',1451517469,NULL),(1843380560,3384796,1,402297,1,1,1,'XH',1,1,197,1091285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 197}}',35.5118,129461266,431343,NULL,'2017-03-10 04:03:40',1489118620,NULL),(1837566730,3384796,1,762049,1,1,1,'XH',1,1,143,1087346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 143}}',35.529,120197720,215952,NULL,'2015-11-22 02:10:30',1448158230,NULL),(1844286286,3384796,1,818689,1,1,1,'X',1,1,99,1113211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',35.5335,130928977,63582,NULL,'2017-05-29 07:49:14',1496044154,NULL),(1862986151,3384796,1,679549,1,1,1,'XH',1,1,136,1113885,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 136}}',35.5456,159727130,216867,NULL,'2021-03-15 09:18:32',1615799912,NULL),(1840117705,3384796,1,123707,1,1,1,'X',1,1,134,1006033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 3}}',35.5478,124390928,309342,NULL,'2016-06-05 13:48:45',1465134525,NULL),(1842266521,3384796,1,126667,1,1,1,'XH',1,1,297,1061775,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 297}}',35.5516,127719217,398703,NULL,'2016-12-03 02:14:10',1480731250,NULL),(1845029191,3384796,1,1277249,1,1,1,'XH',1,1,135,1123278,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 135}}',35.5676,132158262,204616,NULL,'2017-08-02 14:42:57',1501684977,NULL),(1843224452,3384796,1,1174532,1,1,1,'XH',1,1,200,1102002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 200}}',35.5678,129083884,335483,NULL,'2017-02-17 11:08:35',1487329715,NULL),(1846263997,3384796,1,1317296,1,1,1,'XH',1,1,130,1135823,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 130}}',35.5729,133854111,252750,NULL,'2017-11-04 05:02:47',1509771767,NULL),(1838321028,3384796,1,728978,1,1,1,'XH',1,1,88,1056391,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88}}',35.5921,121471481,74212,NULL,'2016-01-23 12:30:31',1453552231,NULL),(1834862584,3384796,1,33567,1,1,1,'XH',1,1,173,1057849,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',35.6004,115743694,224812,NULL,'2015-04-11 00:20:36',1428711636,NULL),(1842439724,3384796,1,995838,1,1,1,'XH',1,1,161,1142180,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 161}}',35.6108,127911801,270348,NULL,'2016-12-14 04:03:57',1481688237,NULL),(1843605003,3384796,1,105478,1,1,1,'XH',1,1,97,1062734,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 97}}',35.612,129665295,167565,NULL,'2017-03-21 01:22:19',1490059339,NULL),(1843634054,3384796,1,1102408,1,1,1,'XH',1,1,171,1046166,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 171}}',35.6203,130012288,181573,NULL,'2017-04-09 11:10:01',1491736201,NULL),(1844323153,3384796,1,88101,1,1,1,'XH',1,1,140,1112732,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',35.6252,130950164,149620,NULL,'2017-05-30 11:54:18',1496145258,NULL),(1844040403,3384796,1,918920,1,1,1,'XH',1,1,140,1127476,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 140}}',35.6535,130524315,205933,NULL,'2017-05-07 07:52:40',1494143560,NULL),(1842585488,3384796,1,1127618,1,1,1,'XH',1,1,128,1074623,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 128}}',35.6828,128128538,254572,NULL,'2016-12-26 09:10:08',1482743408,NULL),(1853732856,3384796,1,2072598,1,1,1,'XH',1,1,138,1204114,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 138}}',35.6847,145183177,244344,NULL,'2019-07-04 19:00:06',1562266806,NULL),(1839861234,3384796,1,42708,1,1,1,'XH',1,1,103,1117451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 103}}',35.763,123919759,158020,NULL,'2016-05-15 10:46:38',1463309198,NULL),(1845177111,3384796,1,1294096,1,1,1,'XH',1,1,79,1322684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',35.7808,132230812,74467,NULL,'2017-08-06 08:01:55',1502006515,NULL),(1860371537,3384796,1,2421268,1,1,1,'XH',1,1,78,1235485,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',35.783,155513009,86100,NULL,'2020-10-29 01:26:29',1603934789,NULL),(1844463585,3384796,1,288469,1,1,1,'XH',1,1,121,1122465,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 121}}',35.7886,131191521,248873,NULL,'2017-06-12 11:48:31',1497268111,NULL),(1856796409,3384796,1,899246,1,1,1,'XH',1,1,189,1123016,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 189}}',35.7945,149938581,246080,NULL,'2020-04-09 02:02:00',1586397720,NULL),(1841953660,3384796,1,416316,1,1,1,'XH',1,1,149,1085970,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 149}}',35.8037,127308449,206398,NULL,'2016-11-08 08:24:42',1478593482,NULL),(1844639125,3384796,1,356657,1,1,1,'XH',1,1,106,1128064,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 106}}',35.8076,131437395,292118,NULL,'2017-06-25 12:48:40',1498394920,NULL),(1829756050,3384796,1,151102,0,1,1,'S',1,0.99536,431,134679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 427}, \"maximum_statistics\": {\"great\": 431}}',35.8291,106298395,184897,NULL,'2014-02-23 13:56:00',1393163760,NULL),(1836950109,3384796,1,781553,1,1,1,'XH',1,1,158,1144421,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 158}}',35.8327,119157900,294768,NULL,'2015-09-28 03:59:25',1443412765,NULL),(1838083632,3384796,1,44128,1,1,1,'XH',1,1,70,1022021,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 70}}',35.8403,120980025,131385,NULL,'2015-12-30 23:23:12',1451517792,NULL),(1856248596,3384796,1,2243872,1,1,1,'XH',1,1,137,1139433,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 137}}',35.8426,149142272,195214,NULL,'2020-03-11 00:33:08',1583886788,NULL),(1839671874,3384796,1,22234,1,1,1,'XH',1,1,65,1095611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 1}}',35.8487,123706595,111904,NULL,'2016-05-05 14:11:46',1462457506,NULL),(1831772567,3384796,1,398059,1,1,1,'X',1,1,113,1008563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',35.8493,109736390,202340,NULL,'2014-07-31 09:57:11',1406800631,NULL),(1860317800,3384796,1,2480917,1,1,1,'XH',1,1,152,1128549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 152}}',35.8843,155488486,252240,NULL,'2020-10-28 01:10:37',1603847437,NULL),(1845341631,3384796,1,1341680,1,1,1,'XH',1,1,125,1096353,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 125}}',35.8875,132537024,197753,NULL,'2017-08-22 07:06:53',1503385613,NULL),(1841691076,3384796,1,965502,1,1,1,'XH',1,1,118,1113523,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 118}}',35.8923,126979151,241510,NULL,'2016-10-20 12:43:48',1476967428,NULL),(1842662842,3384796,1,1071544,1,1,1,'XH',1,1,163,1190926,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 163}}',35.8937,128375961,220172,NULL,'2017-01-09 08:35:16',1483950916,NULL),(1828739621,3384796,1,268151,1,1,1,'X',1,1,117,859673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',35.9159,101389609,160770,NULL,'2013-12-13 12:11:24',1386936684,NULL),(1843664878,3384796,1,33636,1,1,1,'XH',1,1,153,1065592,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 3}}',35.9269,129954108,250392,NULL,'2017-04-06 13:32:56',1491485576,NULL),(1842373907,3384796,1,226318,1,1,1,'XH',1,1,90,1105957,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 90}}',35.9318,127983198,175480,NULL,'2016-12-18 07:17:33',1482045453,NULL),(1835025833,3384796,1,312283,1,1,1,'XH',1,1,109,1018849,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 109}}',35.9438,115917834,254734,NULL,'2015-04-19 01:38:10',1429407490,NULL),(1855850329,3384796,1,2204121,1,1,1,'XH',1,1,169,1070101,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 169}}',35.9496,148514802,195916,NULL,'2020-02-05 12:26:16',1580905576,NULL),(1842067720,3384796,1,1053748,1,1,1,'XH',1,1,119,1104328,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 119}}',35.9555,127325806,171147,NULL,'2016-11-09 13:39:31',1478698771,NULL),(1833895971,3384796,1,95432,1,1,1,'X',1,1,125,998096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',36.0075,113922685,147130,NULL,'2015-01-31 09:37:05',1422697025,NULL),(1837010869,3384796,1,604283,1,1,1,'XH',1,1,156,1075097,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 156}}',36.0132,119310651,297706,NULL,'2015-10-07 04:53:00',1444193580,NULL),(1856645460,3384796,1,2353452,1,1,1,'X',1,1,95,971133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',36.0237,149724981,92772,NULL,'2020-04-02 10:53:12',1585824792,NULL),(1842201971,3384796,1,1111521,1,1,1,'XH',1,1,62,1081726,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',36.0285,127627779,47040,NULL,'2016-11-27 03:03:12',1480215792,NULL),(1836504519,3384796,1,29607,1,1,1,'XH',1,1,119,1139369,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 119}}',36.0393,118511163,175965,NULL,'2015-08-24 07:21:27',1440400887,NULL),(1836598328,3384796,1,48991,1,1,1,'XH',1,1,104,1063016,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 104}}',36.0748,118731029,243430,NULL,'2015-09-04 23:11:20',1441408280,NULL),(1841861248,3384796,1,166889,1,1,1,'XH',1,1,84,1127877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 84}}',36.0849,127203156,168844,NULL,'2016-11-02 08:16:28',1478074588,NULL),(1843706911,3384796,1,1210573,1,1,1,'XH',1,1,72,1073173,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',36.0959,129838941,63150,NULL,'2017-03-31 01:20:20',1490923220,NULL),(1841019773,3384796,1,275992,1,1,1,'XH',1,1,54,1166138,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 54}}',36.0961,125798319,88740,NULL,'2016-08-15 09:14:50',1471252490,NULL),(1833884178,3384796,1,42223,1,1,1,'XH',1,1,107,1107111,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',36.0997,114167659,100575,NULL,'2015-02-06 13:56:43',1423231003,NULL),(1844185521,3384796,1,1118882,1,1,1,'XH',1,1,114,1079372,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 114}}',36.1227,130633178,205998,NULL,'2017-05-13 08:42:47',1494664967,NULL),(1873060301,3384796,1,123707,1,1,1,'XH',1,1,134,1126765,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 3}}',36.1515,174562067,315261,NULL,'2022-09-16 13:41:35',1663335695,NULL),(1836762444,3384796,1,517420,1,1,1,'XH',1,1,137,1117370,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 137}}',36.1541,118902587,205166,NULL,'2015-09-14 02:06:44',1442196404,NULL),(1835176344,3384796,1,368370,1,1,1,'XH',1,1,106,1112008,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 106}}',36.1557,116472560,239353,NULL,'2015-05-16 12:06:56',1431778016,NULL),(1839926539,3384796,1,21905,1,1,1,'XH',1,1,83,1101263,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',36.1799,124040583,142804,NULL,'2016-05-21 08:33:32',1463819612,NULL),(1836565098,3384796,1,748672,1,1,1,'XH',1,1,42,1244978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',36.2086,118537550,23685,NULL,'2015-08-25 14:25:03',1440512703,NULL),(1853956541,3384796,1,1891119,1,1,1,'XH',1,1,101,1115671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 101}}',36.2292,145564431,249979,NULL,'2019-07-28 08:06:42',1564301202,NULL),(1855175802,3384796,1,32950,1,1,1,'XH',1,1,144,1031104,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 2}}',36.2452,147528902,248572,NULL,'2019-12-06 01:28:09',1575595689,NULL),(1841377282,3384796,1,1018342,1,1,1,'XH',1,1,267,1180011,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 267}}',36.2735,126339503,341820,NULL,'2016-09-13 11:59:02',1473767942,NULL),(1864982666,3384796,1,2977441,1,1,1,'XH',1,1,173,1100401,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 173}}',36.2762,162650459,270596,NULL,'2021-06-04 05:03:34',1622783014,NULL),(1842288798,3384796,1,1099950,1,1,1,'XH',1,1,105,1134276,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 105}}',36.3069,127692637,238557,NULL,'2016-12-01 11:56:41',1480593401,NULL),(1836950165,3384796,1,782308,1,1,1,'XH',1,1,168,1145147,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',36.315,119121535,332980,NULL,'2015-09-26 11:43:43',1443267823,NULL),(1831739900,3384796,1,179225,1,1,1,'X',1,1,106,897696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',36.3209,109693043,215720,NULL,'2014-07-29 11:15:19',1406632519,NULL),(1857664491,3384796,1,2075848,1,1,1,'XH',1,1,155,1053668,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 155}}',36.3312,151465652,265040,NULL,'2020-05-29 10:07:20',1590746840,NULL),(1855777679,3384796,1,2277391,1,1,1,'XH',1,1,179,1143597,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 179}}',36.3624,148442316,250865,NULL,'2020-02-01 09:28:40',1580549320,NULL),(1843107153,3384796,1,387686,1,1,1,'XH',1,1,150,1068087,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 150}}',36.363,129048573,158114,NULL,'2017-02-15 08:59:29',1487149169,NULL),(1842707418,3384796,1,1155861,1,1,1,'XH',1,1,44,1206208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',36.3985,128339108,53390,NULL,'2017-01-07 09:24:22',1483781062,NULL),(1840762986,3384796,1,352880,1,1,1,'XH',1,1,124,1237006,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',36.4057,125270335,226135,NULL,'2016-07-19 09:49:39',1468921779,NULL),(1844427315,3384796,1,745117,1,1,1,'XH',1,1,185,1143600,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 185}}',36.406,131172143,544295,NULL,'2017-06-11 10:25:53',1497176753,NULL),(1839785074,3384796,1,179839,1,1,1,'XH',1,1,166,1163650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 166}}',36.4063,123941730,249518,NULL,'2016-05-16 11:46:23',1463399183,NULL),(1843187015,3384796,1,1111762,1,1,1,'XH',1,1,93,1088405,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 93}}',36.4089,129232886,95640,NULL,'2017-02-25 05:45:00',1488001500,NULL),(1831229614,3384796,1,107190,1,1,1,'X',1,1,137,1008565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',36.4096,108977510,239830,NULL,'2014-06-28 11:55:21',1403956521,NULL),(1870929814,3384796,1,2350876,1,1,1,'X',1,1,50,1024329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',36.4104,171461844,28040,NULL,'2022-04-26 11:45:39',1650973539,NULL),(1836358815,3384796,1,726998,1,1,1,'XH',1,1,111,1131158,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 111}}',36.4365,118200609,158600,NULL,'2015-08-09 13:53:01',1439128381,NULL),(1833363031,3384796,1,553537,1,1,1,'X',1,1,133,997890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 133}}',36.4522,112230825,128611,NULL,'2014-12-06 23:37:36',1417909056,NULL),(1875781844,3384796,1,175398,1,1,1,'XH',1,1,147,1129421,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',36.4563,178811418,379626,NULL,'2023-05-10 11:00:25',1683716425,NULL),(1842571566,3384796,1,99593,1,1,1,'XH',1,1,205,1139996,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',36.4624,128140380,281392,NULL,'2016-12-27 00:38:13',1482799093,NULL),(1837567878,3384796,1,678669,1,1,1,'XH',1,1,143,1113074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 143}}',36.4881,120238893,214420,NULL,'2015-11-24 03:13:39',1448334819,NULL),(1835874169,3384796,1,310803,1,1,1,'XH',1,1,132,1118603,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 132}}',36.4962,117424298,305556,NULL,'2015-07-04 13:13:08',1436015588,NULL),(1838867800,3384796,1,871220,1,1,1,'XH',1,1,140,1106541,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 140}}',36.5096,122302154,228642,NULL,'2016-03-03 00:39:24',1456965564,NULL),(1871537456,3384796,1,398059,1,1,1,'XH',1,1,113,1129252,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 113}}',36.5097,172216191,206980,NULL,'2022-05-28 11:44:18',1653738258,NULL),(1869488006,3384796,1,3410950,1,1,1,'X',1,1,57,971215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 57}}',36.5263,169172927,36980,NULL,'2022-01-21 02:56:07',1642733767,NULL),(1857639270,3384796,1,51619,1,1,1,'XH',1,1,124,1080785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 1}}',36.5278,151465838,190425,NULL,'2020-05-29 10:15:36',1590747336,NULL),(1834651278,3384796,1,706,1,1,1,'XH',1,1,180,1079471,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 5}}',36.5356,115522015,298290,NULL,'2015-04-01 01:08:33',1427850513,NULL),(1842670004,3384796,1,860551,1,1,1,'XH',1,1,148,1114847,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 148}}',36.5554,128332995,196079,NULL,'2017-01-07 00:40:16',1483749616,NULL),(1843693512,3384796,1,1201550,1,1,1,'XH',1,1,161,1083381,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',36.5589,129838384,179736,NULL,'2017-03-31 00:16:13',1490919373,NULL),(1839525841,3384796,1,6929,1,1,1,'XH',1,1,97,916344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',36.5778,123409169,113120,NULL,'2016-04-22 08:33:22',1461314002,NULL),(1845420478,3384796,1,1092888,1,1,1,'XH',1,1,130,1141063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 130}}',36.6015,132621654,209365,NULL,'2017-08-26 13:07:24',1503752844,NULL),(1841571765,3384796,1,150273,1,1,1,'XH',1,1,99,1283799,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',36.6097,126814884,77700,NULL,'2016-10-10 10:30:52',1476095452,NULL),(1860393159,3384796,1,2643108,1,1,1,'XH',1,1,115,1122175,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 115}}',36.6219,155517000,319829,NULL,'2020-10-29 06:24:11',1603952651,NULL),(1833295010,3384796,1,73545,1,1,1,'XH',1,1,74,1181279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 74}}',36.659,112276993,98796,NULL,'2014-12-09 13:29:09',1418131749,NULL),(1841650874,3384796,1,799528,1,1,1,'XH',1,1,153,1086897,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 153}}',36.6605,126720203,185184,NULL,'2016-10-04 23:57:48',1475625468,NULL),(1869950610,3384796,1,3060481,1,1,1,'XH',1,1,177,1143520,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177}}',36.7099,170030231,315192,NULL,'2022-02-24 06:52:34',1645685554,NULL),(1844903518,3384796,1,1283745,1,1,1,'XH',1,1,196,1135636,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 196}}',36.7152,131843351,303108,NULL,'2017-07-17 01:25:28',1500254728,NULL),(1836623422,3384796,1,26536,1,1,1,'XH',1,1,159,1093622,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',36.7202,118744628,164384,NULL,'2015-09-05 13:32:23',1441459943,NULL),(1836168279,3384796,1,136032,1,1,1,'XH',1,1,123,1036110,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 123}}',36.7268,117847113,197482,NULL,'2015-07-24 14:22:20',1437747740,NULL),(1833145694,3384796,1,337990,1,1,1,'X',1,1,87,983392,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 1}}',36.7502,112073057,270370,NULL,'2014-11-28 06:14:01',1417155241,NULL),(1843285038,3384796,1,335983,1,1,1,'XH',1,1,173,1165082,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 173}}',36.7526,129235730,299368,NULL,'2017-02-25 09:22:19',1488014539,NULL),(1830751644,3384796,1,324455,1,1,1,'X',1,1,200,1009763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',36.7569,108036071,328400,NULL,'2014-05-17 13:59:07',1400335147,NULL),(1860661644,3384796,1,2224261,1,1,1,'XH',1,1,198,1078149,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 198}}',36.7693,156080114,340460,NULL,'2020-11-19 07:06:53',1605769613,NULL),(1840764229,3384796,1,969284,1,1,1,'XH',1,1,164,1139862,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 164}}',36.7985,125417120,228472,NULL,'2016-07-27 04:56:36',1469595396,NULL),(1836162014,3384796,1,38557,1,1,1,'XH',1,1,89,1042612,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',36.8047,117840445,105356,NULL,'2015-07-24 08:30:50',1437726650,NULL),(1839799229,3384796,1,20845,1,1,1,'XH',1,1,100,1056854,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',36.8065,123882765,79916,NULL,'2016-05-14 00:13:54',1463184834,NULL),(1833362002,3384796,1,500335,1,1,1,'X',1,1,157,992537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 157}}',36.8072,112208476,193630,NULL,'2014-12-05 23:34:11',1417822451,NULL),(1843866793,3384796,1,1252736,1,1,1,'X',1,1,43,1108017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 43}}',36.8946,130061778,27855,NULL,'2017-04-12 07:37:43',1491982663,NULL),(1855957473,3384796,1,2183438,1,1,1,'XH',1,1,167,1131041,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 167}}',36.9149,148883602,262076,NULL,'2020-02-25 16:07:44',1582646864,NULL),(1842787891,3384796,1,854597,1,1,1,'XH',1,1,113,1048368,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',36.9151,128629392,174340,NULL,'2017-01-23 11:41:44',1485171704,NULL),(1841173592,3384796,1,852463,1,1,1,'XH',1,1,173,1145204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 173}}',36.9163,125919612,230280,NULL,'2016-08-21 13:35:32',1471786532,NULL),(1855868496,3384796,1,2271189,1,1,1,'XH',1,1,144,1096777,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 144}}',36.9195,148678140,245696,NULL,'2020-02-14 09:26:26',1581672386,NULL),(1836511546,3384796,1,188954,1,1,1,'XH',1,1,96,1135242,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',36.9259,118594020,184543,NULL,'2015-08-28 13:38:24',1440769104,NULL),(1844213965,3384796,1,47031,1,1,1,'XH',1,1,93,1052964,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 93}}',36.9314,130686482,124944,NULL,'2017-05-16 00:56:33',1494896193,NULL),(1840766886,3384796,1,356540,1,1,1,'XH',1,1,155,1142161,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',36.9374,125361366,218512,NULL,'2016-07-24 06:22:48',1469341368,NULL),(1845348400,3384796,1,1277087,1,1,1,'X',1,1,71,1183981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 71}}',36.9491,132536738,199207,NULL,'2017-08-22 06:41:16',1503384076,NULL),(1853986906,3384796,1,2097661,1,1,1,'XH',1,1,145,1132008,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 145}}',36.9582,145582058,211140,NULL,'2019-07-29 10:00:19',1564394419,NULL),(1844421010,3384796,1,541429,1,1,1,'XH',1,1,165,1234867,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 165}}',36.967,131001620,295720,NULL,'2017-06-02 11:44:01',1496403841,NULL),(1834515920,3384796,1,650683,1,1,1,'XH',1,1,121,1143319,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',36.9711,115244668,228928,NULL,'2015-03-19 11:13:22',1426763602,NULL),(1841339895,3384796,1,1006782,1,1,1,'XH',1,1,159,1107985,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 159}}',36.9956,126373310,261557,NULL,'2016-09-15 12:28:33',1473942513,NULL),(1841161612,3384796,1,1031483,1,1,1,'XH',1,1,107,1213116,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107}}',37.0246,125946638,203760,NULL,'2016-08-22 23:22:31',1471908151,NULL),(1855113899,3384796,1,2122707,1,1,1,'XH',1,1,139,1130452,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 139}}',37.0259,147399455,252404,NULL,'2019-11-27 01:59:10',1574819950,NULL),(1836825349,3384796,1,313,1,1,1,'XH',1,1,196,1139431,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 12}}',37.048,119033785,383580,NULL,'2015-09-21 12:47:21',1442839641,NULL),(1854282958,3384796,1,2070253,1,1,1,'XH',1,1,312,1187116,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 312}}',37.0534,146249798,416988,NULL,'2019-09-10 02:23:31',1568082211,NULL),(1844761144,3384796,1,1295249,1,1,1,'XH',1,1,110,1113936,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',37.0594,131469989,186568,NULL,'2017-06-27 08:46:38',1498553198,NULL),(1833931261,3384796,1,26129,1,1,1,'X',1,1,125,1001640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',37.0786,113929745,163612,NULL,'2015-01-31 12:41:36',1422708096,NULL),(1844606977,3384796,1,1235719,1,1,1,'XH',1,1,138,1116819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 138}}',37.0795,131297735,219100,NULL,'2017-06-18 04:43:05',1497760985,NULL),(1840832533,3384796,1,319544,1,1,1,'XH',1,1,54,1318920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 54}}',37.088,125619916,153484,NULL,'2016-08-06 09:49:19',1470476959,NULL),(1831576277,3384796,1,192513,1,1,1,'X',1,1,123,967998,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',37.1207,109643053,236820,NULL,'2014-07-27 05:52:21',1406440341,NULL),(1833084225,3384796,1,57282,1,1,1,'XH',1,1,120,1105665,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',37.1244,111834084,111240,NULL,'2014-11-14 11:37:12',1415965032,NULL),(1847795232,3384796,1,1484586,1,1,1,'XH',1,1,207,1120015,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 207}}',37.1453,136274534,309412,NULL,'2018-03-06 10:54:00',1520333640,NULL),(1843355023,3384796,1,1201470,1,1,1,'XH',1,1,146,1139063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 146}}',37.1796,129396417,234020,NULL,'2017-03-06 00:00:49',1488758449,NULL),(1857958852,3384796,1,2434492,1,1,1,'XH',1,1,62,1222716,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',37.1851,151850521,97644,NULL,'2020-06-12 03:50:12',1591933812,NULL),(1869245590,3384796,1,1724731,1,1,1,'XH',1,1,228,1089448,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 228}}',37.1986,169155647,270828,NULL,'2022-01-20 11:33:03',1642678383,NULL),(1871413862,3384796,1,3446903,1,1,1,'XH',1,1,53,1028155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 53}}',37.2301,172383805,45994,NULL,'2022-06-04 12:20:47',1654345247,NULL),(1836977781,3384796,1,511561,1,1,1,'XH',1,1,83,1124622,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 83}}',37.232,119311612,232901,NULL,'2015-10-07 06:59:01',1444201141,NULL),(1829707497,3384796,1,248611,1,1,1,'X',1,1,112,1009978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',37.2546,106307162,183540,NULL,'2014-02-24 00:04:26',1393200266,NULL),(1835743887,3384796,1,83386,1,1,1,'XH',1,1,142,1049150,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 142}}',37.2691,117175150,174881,NULL,'2015-06-21 13:48:58',1434894538,NULL),(1839597469,3384796,1,912586,1,1,1,'XH',1,1,69,1137367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',37.2761,123461121,54300,NULL,'2016-04-24 07:52:21',1461484341,NULL),(1843265997,3384796,1,28130,1,1,1,'XH',1,1,160,1203208,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 3}}',37.2912,129338638,232605,NULL,'2017-03-03 05:25:03',1488518703,NULL),(1841812934,3384796,1,1064556,1,1,1,'XH',1,1,179,1132933,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 179}}',37.2969,126887345,323850,NULL,'2016-10-15 01:07:07',1476493627,NULL),(1839042239,3384796,1,26083,1,1,1,'XH',1,1,146,1071101,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 146}}',37.3192,122574615,151708,NULL,'2016-03-16 07:56:44',1458115004,NULL),(1843055077,3384796,1,148803,1,1,1,'XH',1,1,158,1202531,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 158}}',37.338,129034820,180484,NULL,'2017-02-14 13:23:01',1487078581,NULL),(1845644132,3384796,1,1378480,1,1,1,'XH',1,1,161,1138619,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 161}}',37.3461,132910024,207538,NULL,'2017-09-11 00:13:07',1505088787,NULL),(1838782853,3384796,1,59512,1,1,1,'XH',1,1,93,1037023,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 93}}',37.3476,122350823,186477,NULL,'2016-03-05 12:07:26',1457179646,NULL),(1855049609,3384796,1,2086575,1,1,1,'XH',1,1,109,1106169,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109}}',37.3583,147400553,193306,NULL,'2019-11-27 04:27:12',1574828832,NULL),(1843450534,3384796,1,744642,1,1,1,'XH',1,1,57,1322574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 57}}',37.361,129433917,139704,NULL,'2017-03-08 11:00:08',1488970808,NULL),(1845619456,3384796,1,1364947,1,1,1,'XH',1,1,172,1134971,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 172}}',37.3696,132900717,216147,NULL,'2017-09-10 13:24:36',1505049876,NULL),(1840599104,3384796,1,201072,1,1,1,'XH',1,1,108,1143384,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 108}}',37.4023,125045366,258990,NULL,'2016-07-07 14:52:10',1467903130,NULL),(1857412597,3384796,1,2276099,1,1,1,'XH',1,1,168,1063546,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 168}}',37.4384,150982377,218264,NULL,'2020-05-13 05:52:09',1589349129,NULL),(1841836995,3384796,1,438581,1,1,1,'XH',1,1,54,1143462,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 54}}',37.4687,127080530,71136,NULL,'2016-10-26 01:42:32',1477446152,NULL),(1843079892,3384796,1,1179680,1,1,1,'XH',1,1,57,1196545,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',37.4801,129014824,44900,NULL,'2017-02-13 09:43:58',1486979038,NULL),(1836681542,3384796,1,65419,1,1,1,'XH',1,1,74,1188460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 74}}',37.4855,118731665,193140,NULL,'2015-09-05 00:12:52',1441411972,NULL),(1832926335,3384796,1,175529,1,1,1,'X',1,1,95,974048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',37.4876,111648735,191030,NULL,'2014-11-03 10:33:07',1415010787,NULL),(1837011162,3384796,1,58040,1,1,1,'XH',1,1,189,1037435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 189}}',37.4907,119368567,307169,NULL,'2015-10-10 12:41:15',1444480875,NULL),(1845502479,3384796,1,665569,1,1,1,'XH',1,1,153,1058291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',37.5056,132665528,214732,NULL,'2017-08-28 15:23:09',1503933789,NULL),(1842109009,3384796,1,1033077,1,1,1,'XH',1,1,57,1248422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 57}}',37.5106,127492833,28631,NULL,'2016-11-19 08:22:33',1479543753,NULL),(1842965711,3384796,1,1184025,1,1,1,'XH',1,1,111,1104805,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 111}}',37.5139,128756028,180471,NULL,'2017-01-30 09:16:33',1485767793,NULL),(1836489390,3384796,1,380445,1,1,1,'XH',1,1,134,1122877,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 134}}',37.5235,118482744,181731,NULL,'2015-08-22 21:54:03',1440280443,NULL),(1840919605,3384796,1,1020094,1,1,1,'XH',1,1,131,1136709,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 131}}',37.528,125463461,250776,NULL,'2016-07-29 14:05:39',1469801139,NULL),(1844390152,3384796,1,518875,1,1,1,'XH',1,1,145,1080311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 145}}',37.5286,131062084,181902,NULL,'2017-06-05 12:36:25',1496666185,NULL),(1855318016,3384796,1,232876,1,1,1,'XH',1,1,65,1228289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 65}}',37.5341,147864947,165930,NULL,'2019-12-27 12:10:21',1577448621,NULL),(1859367109,3384796,1,2559124,1,1,1,'XH',1,1,157,1141225,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 157}}',37.5396,153893213,245100,NULL,'2020-08-27 12:38:17',1598531897,NULL),(1868719385,3384796,1,3345869,1,1,1,'XH',1,1,157,1114695,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 157}}',37.581,168096421,190425,NULL,'2021-12-09 13:14:14',1639055654,NULL),(1869997015,3384796,1,3423828,1,1,1,'XH',1,1,163,1097774,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',37.5979,170050296,392213,NULL,'2022-02-25 03:56:48',1645761408,NULL),(1860262174,3384796,1,2631939,1,1,1,'XH',1,1,202,1139478,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 202}}',37.6103,155311842,291344,NULL,'2020-10-21 05:51:10',1603259470,NULL),(1857383265,3384796,1,2392006,1,1,1,'XH',1,1,67,1244723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 67}}',37.6107,151014795,56742,NULL,'2020-05-14 07:06:38',1589439998,NULL),(1845165926,3384796,1,1283144,1,1,1,'XH',1,1,131,1125400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 131}}',37.6246,132233335,208957,NULL,'2017-08-06 10:58:45',1502017125,NULL),(1829489490,3384796,1,204159,1,1,1,'X',1,1,128,1014197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',37.6302,105879199,126986,NULL,'2014-02-03 13:39:16',1391434756,NULL),(1868808588,3384796,1,3257736,1,1,1,'XH',1,1,144,1133598,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 144}}',37.6313,168272556,272655,NULL,'2021-12-16 08:17:13',1639642633,NULL),(1843379618,3384796,1,21564,1,1,1,'X',1,1,48,1160585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',37.6491,129542999,66900,NULL,'2017-03-14 12:59:08',1489496348,NULL),(1830993488,3384796,1,383069,1,1,1,'X',1,1,198,990761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 198}}',37.6643,108535267,229100,NULL,'2014-06-08 08:03:14',1402214594,NULL),(1836186326,3384796,1,101477,1,1,1,'XH',1,1,98,998899,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',37.6676,118026909,85875,NULL,'2015-08-01 14:51:59',1438440719,NULL),(1836181333,3384796,1,743740,1,1,1,'XH',1,1,128,1126209,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 128}}',37.6689,117907510,293736,NULL,'2015-07-27 06:48:39',1437979719,NULL),(1843589319,3384796,1,53728,1,1,1,'XH',1,1,126,1127137,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',37.6693,129699767,163354,NULL,'2017-03-23 07:09:00',1490252940,NULL),(1835644897,3384796,1,253967,1,1,1,'XH',1,1,143,1069467,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143}}',37.6868,117132054,195740,NULL,'2015-06-19 13:06:39',1434719199,NULL),(1834390029,3384796,1,128,1,1,1,'XH',1,1,79,1163542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',37.6956,115077578,95580,NULL,'2015-03-11 02:10:02',1426039802,NULL),(1855633929,3384796,1,2270070,1,1,1,'XH',1,1,82,1162463,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 82}}',37.7023,148106108,199968,NULL,'2020-01-11 04:08:00',1578715680,NULL),(1840874954,3384796,1,613233,1,1,1,'XH',1,1,33,1241814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 33}}',37.7434,125458446,18540,NULL,'2016-07-29 08:59:06',1469782746,NULL),(1869991840,3384796,1,3388247,1,1,1,'XH',1,1,174,1137600,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 174}}',37.7457,170030150,234885,NULL,'2022-02-24 06:46:29',1645685189,NULL),(1840966437,3384796,1,987116,1,1,1,'X',1,1,118,946342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 118}}',37.7555,125676491,131253,NULL,'2016-08-09 05:15:07',1470719707,NULL),(1843257479,3384796,1,1014685,1,1,1,'X',1,1,151,975189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',37.7579,129342533,164371,NULL,'2017-03-03 12:08:47',1488542927,NULL),(1843955788,3384796,1,1105430,1,1,1,'XH',1,1,162,1173160,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 162}}',37.7674,130253142,370005,NULL,'2017-04-22 12:28:36',1492864116,NULL),(1839044823,3384796,1,144788,1,1,1,'XH',1,1,122,1107882,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',37.7799,122574442,223980,NULL,'2016-03-16 07:41:22',1458114082,NULL),(1843193943,3384796,1,49550,1,1,1,'XH',1,1,142,996224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 142}}',37.7875,129213352,183814,NULL,'2017-02-24 06:37:19',1487918239,NULL),(1839784826,3384796,1,10187,1,1,1,'XH',1,1,129,1121497,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',37.7884,123867152,170140,NULL,'2016-05-13 09:29:45',1463131785,NULL),(1836558075,3384796,1,238220,1,1,1,'XH',1,1,126,1111179,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 126}}',37.829,118525011,251268,NULL,'2015-08-24 22:19:05',1440454745,NULL),(1846297793,3384796,1,1448728,1,1,1,'XH',1,1,276,1241248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',37.8293,133748302,458082,NULL,'2017-10-29 05:39:03',1509255543,NULL),(1842051668,3384796,1,1037837,1,1,1,'XH',1,1,190,1100552,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 190}}',37.8299,127388867,248120,NULL,'2016-11-13 01:16:49',1478999809,NULL),(1845596204,3384796,1,1161043,1,1,1,'XH',1,1,112,1121862,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 112}}',37.8428,132839946,229150,NULL,'2017-09-07 12:46:44',1504788404,NULL),(1839075958,3384796,1,794254,1,1,1,'XH',1,1,212,263609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 212}}',37.867,122765420,133864,NULL,'2016-03-25 00:26:03',1458865563,NULL),(1840772692,3384796,1,433613,1,1,1,'XH',1,1,174,1156896,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174}}',37.8966,125362588,247320,NULL,'2016-07-24 08:00:08',1469347208,NULL),(1838096808,3384796,1,713689,1,1,1,'XH',1,1,114,1134588,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',37.8981,120937687,205889,NULL,'2015-12-29 00:24:41',1451348681,NULL),(1854372338,3384796,1,2132551,1,1,1,'XH',1,1,143,1053318,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 143}}',37.9013,146189056,221590,NULL,'2019-09-06 04:03:35',1567742615,NULL),(1853604091,3384796,1,2060307,1,1,1,'X',1,1,59,1120927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',37.9112,145026467,103226,NULL,'2019-06-25 01:50:11',1561427411,NULL),(1842955154,3384796,1,291655,1,1,1,'XH',1,1,198,1055550,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 198}}',37.9507,128717185,386588,NULL,'2017-01-28 10:25:23',1485599123,NULL),(1840054265,3384796,1,522398,1,1,1,'XH',1,1,196,1095041,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',37.9601,124328729,331324,NULL,'2016-06-03 00:05:30',1464912330,NULL),(1839455726,3384796,1,898312,1,1,1,'XH',1,1,150,1095117,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',37.966,123365748,160469,NULL,'2016-04-20 05:31:54',1461130314,NULL),(1853665737,3384796,1,1955675,1,1,1,'XH',1,1,177,1131623,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 177}}',37.9683,145321130,282824,NULL,'2019-07-13 11:45:02',1563018302,NULL),(1875762601,3384796,1,4093769,1,1,1,'XH',1,1,119,1141481,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 119}}',37.9805,178629332,209927,NULL,'2023-04-29 03:50:51',1682740251,NULL),(1841792985,3384796,1,1043521,1,1,1,'XH',1,1,135,1130606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 135}}',37.9809,126932137,278385,NULL,'2016-10-17 07:21:35',1476688895,NULL),(1857817152,3384796,1,2409646,1,1,1,'X',1,1,80,933584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 80}}',37.9899,151636291,102672,NULL,'2020-06-04 08:47:26',1591260446,NULL),(1834447576,3384796,1,78407,1,1,1,'XH',1,1,114,1107696,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',38.0037,115061364,107490,NULL,'2015-03-10 05:22:12',1425964932,NULL),(1841724104,3384796,1,26086,1,1,1,'XH',1,1,97,1016817,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 97}}',38.0081,127034205,132520,NULL,'2016-10-23 08:12:12',1477210332,NULL),(1878408925,3384796,1,3698667,1,1,1,'XH',1,1,152,1048060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 152}}',38.0205,182245679,208558,NULL,'2024-01-03 12:34:59',1704285299,NULL),(1843653259,3384796,1,77429,1,1,1,'XH',1,1,211,1005995,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',38.0243,129989562,322532,NULL,'2017-04-08 10:31:16',1491647476,NULL),(1844492820,3384796,1,1071615,1,1,1,'XH',1,1,167,1115460,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',38.025,131012762,291408,NULL,'2017-06-03 00:04:10',1496448250,NULL),(1842214179,3384796,1,1066932,1,1,1,'XH',1,1,195,1129949,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 195}}',38.0271,127747082,247404,NULL,'2016-12-04 10:35:30',1480847730,NULL),(1843034890,3384796,1,138714,1,1,1,'XH',1,1,153,1222709,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 153}}',38.0546,129000008,239972,NULL,'2017-02-12 14:07:51',1486908471,NULL),(1838723101,3384796,1,159787,1,1,1,'XH',1,1,122,1043604,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',38.0616,122138040,164672,NULL,'2016-02-24 01:22:32',1456276952,NULL),(1836482920,3384796,1,24172,1,1,1,'X',1,1,116,990724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',38.0843,118594470,251125,NULL,'2015-08-28 14:01:26',1440770486,NULL),(1845674595,3384796,1,567763,1,1,1,'XH',1,1,150,1049584,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 150}}',38.1012,133118058,187664,NULL,'2017-09-23 06:47:10',1506149230,NULL),(1831289121,3384796,1,322783,1,1,1,'X',1,1,135,971512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',38.1013,108851661,163930,NULL,'2014-06-22 11:01:52',1403434912,NULL),(1844840030,3384796,1,1182807,1,1,1,'XH',1,1,190,1084194,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 190}}',38.1147,131622352,229792,NULL,'2017-07-05 13:31:28',1499261488,NULL),(1843655937,3384796,1,1194748,1,1,1,'XH',1,1,151,1128997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 151}}',38.1235,129987671,265988,NULL,'2017-04-08 08:32:43',1491640363,NULL),(1838886404,3384796,1,275855,1,1,1,'XH',1,1,138,1081795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 138}}',38.1454,122425197,197436,NULL,'2016-03-09 01:44:14',1457487854,NULL),(1838613600,3384796,1,882402,1,1,1,'XH',1,1,141,1131880,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 141}}',38.1496,121935116,375586,NULL,'2016-02-13 23:51:43',1455407503,NULL),(1862937363,3384796,1,77613,1,1,1,'XH',1,1,190,1119505,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 17}}',38.1508,159492758,674961,NULL,'2021-03-08 14:53:33',1615215213,NULL),(1829406387,3384796,1,211965,1,1,1,'X',1,1,137,978830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',38.1544,105879000,256760,NULL,'2014-02-03 13:30:36',1391434236,NULL),(1841816944,3384796,1,1080235,1,1,1,'XH',1,1,128,1090453,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 128}}',38.1732,126980268,217530,NULL,'2016-10-20 13:46:59',1476971219,NULL),(1834987624,3384796,1,252262,1,1,1,'XH',1,1,167,1108046,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 167}}',38.1841,116057326,217604,NULL,'2015-04-25 23:25:46',1430004346,NULL),(1844904995,3384796,1,1286716,1,1,1,'XH',1,1,99,1137491,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99}}',38.2315,131849223,81750,NULL,'2017-07-17 09:36:05',1500284165,NULL),(1860441519,3384796,1,2590276,1,1,1,'X',1,1,47,1061756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 47}}',38.2326,155758475,24540,NULL,'2020-11-07 14:53:28',1604760808,NULL),(1843719340,3384796,1,107737,1,1,1,'XH',1,1,109,1118750,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 109}}',38.2859,129863015,195870,NULL,'2017-04-01 08:56:58',1491037018,NULL),(1857730627,3384796,1,1657948,1,1,1,'XH',1,1,187,1078223,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 187}}',38.2952,151490420,208655,NULL,'2020-05-30 05:07:19',1590815239,NULL),(1841834684,3384796,1,17073,1,1,1,'X',1,1,68,1081643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 3}}',38.3001,127051495,88352,NULL,'2016-10-24 05:35:23',1477287323,NULL),(1848088737,3384796,1,1496253,1,1,1,'XH',1,1,137,1097206,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 137}}',38.3079,136682474,221116,NULL,'2018-03-27 05:36:50',1522129010,NULL),(1832908602,3384796,1,92985,1,1,1,'XH',1,1,134,1031234,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',38.3108,111649568,208356,NULL,'2014-11-03 11:44:22',1415015062,NULL),(1843013595,3384796,1,1079179,1,1,1,'XH',1,1,168,1138938,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 168}}',38.3236,128941094,235186,NULL,'2017-02-09 13:20:08',1486646408,NULL),(1844506279,3384796,1,1272016,1,1,1,'XH',1,1,73,1187457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 73}}',38.3324,131170710,192024,NULL,'2017-06-11 08:55:03',1497171303,NULL),(1831205014,3384796,1,172906,1,1,1,'X',1,1,100,987765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',38.3346,108977565,210760,NULL,'2014-06-28 11:57:55',1403956675,NULL),(1843992655,3384796,1,1249722,1,1,1,'XH',1,1,113,1142925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 113}}',38.3528,130225273,238200,NULL,'2017-04-21 06:22:21',1492755741,NULL),(1841761646,3384796,1,803112,1,1,1,'XH',1,1,193,1128886,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 193}}',38.367,126931977,210396,NULL,'2016-10-17 06:55:27',1476687327,NULL),(1840829432,3384796,1,149639,1,1,1,'XH',1,1,94,1138075,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',38.3702,125603040,265485,NULL,'2016-08-05 13:37:13',1470404233,NULL),(1841482087,3384796,1,901472,1,1,1,'XH',1,1,259,1123950,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 259}}',38.3886,126589421,574814,NULL,'2016-09-27 08:46:44',1474966004,NULL),(1842594959,3384796,1,381843,1,1,1,'XH',1,1,68,1199075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 68}}',38.4167,128434266,139453,NULL,'2017-01-13 01:55:53',1484272553,NULL),(1854911613,3384796,1,1994551,1,1,1,'X',1,1,43,1108616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 43}}',38.4226,147193137,21915,NULL,'2019-11-14 03:57:39',1573703859,NULL),(1841471433,3384796,1,770569,1,1,1,'XH',1,1,150,1104156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 150}}',38.4246,126511936,172808,NULL,'2016-09-23 04:32:09',1474605129,NULL),(1832481053,3384796,1,353470,1,1,1,'X',1,1,185,995008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',38.4632,110922685,224060,NULL,'2014-09-25 13:58:16',1411653496,NULL),(1842418492,3384796,1,1046148,1,1,1,'XH',1,1,90,1000740,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 90}}',38.4781,127909482,248282,NULL,'2016-12-13 23:26:26',1481671586,NULL),(1842457952,3384796,1,272078,1,1,1,'XH',1,1,152,1089911,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 152}}',38.4921,127957797,184230,NULL,'2016-12-17 01:00:41',1481936441,NULL),(1841343384,3384796,1,431137,1,1,1,'XH',1,1,127,1109449,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 127}}',38.5259,126334509,193483,NULL,'2016-09-13 02:02:59',1473732179,NULL),(1843677601,3384796,1,192505,1,1,1,'XH',1,1,70,1048345,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',38.542,129898417,81300,NULL,'2017-04-03 02:13:10',1491185590,NULL),(1833977020,3384796,1,34527,0,1,1,'XH',1,1,38,441709,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',38.552,113885307,42480,NULL,'2015-01-30 13:20:27',1422624027,NULL),(1859495321,3384796,1,2497294,1,1,1,'XH',1,1,83,1216886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 83}}',38.5524,154048107,66767,NULL,'2020-09-02 10:41:28',1599043288,NULL),(1833666912,3384796,1,529991,1,1,1,'XH',1,1,66,1001366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',38.5626,113006715,60982,NULL,'2015-01-07 09:17:03',1420622223,NULL),(1845388214,3384796,1,549152,1,1,1,'XH',1,1,124,1132705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 124}}',38.5682,132518162,203385,NULL,'2017-08-21 05:36:39',1503293799,NULL),(1838487694,3384796,1,874744,1,1,1,'XH',1,1,172,1116567,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 172}}',38.5823,121554595,201244,NULL,'2016-01-27 05:57:52',1453874272,NULL),(1835794600,3384796,1,223401,1,1,1,'XH',1,1,124,1108902,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 124}}',38.5966,117294647,176210,NULL,'2015-06-27 23:04:49',1435446289,NULL),(1842200752,3384796,1,1109556,1,1,1,'XH',1,1,171,1136230,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 171}}',38.5983,127625747,182316,NULL,'2016-11-27 00:01:36',1480204896,NULL),(1843847085,3384796,1,1177244,1,1,1,'X',1,1,165,950607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 165}}',38.6016,130028156,179515,NULL,'2017-04-10 07:51:15',1491810675,NULL),(1845477616,3384796,1,1229258,1,1,1,'XH',1,1,205,1067498,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 205}}',38.6071,132671254,236604,NULL,'2017-08-28 22:00:24',1503957624,NULL),(1844265364,3384796,1,651488,1,1,1,'XH',1,1,179,1101257,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 179}}',38.6246,130832294,226392,NULL,'2017-05-24 09:01:24',1495616484,NULL),(1861244060,3384796,1,2683235,1,1,1,'XH',1,1,132,1095458,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 132}}',38.6452,156879353,203498,NULL,'2020-12-15 12:25:50',1608035150,NULL),(1839768650,3384796,1,958201,1,1,1,'XH',1,1,146,1077588,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 146}}',38.6598,123737346,237690,NULL,'2016-05-07 00:14:19',1462580059,NULL),(1842347988,3384796,1,370768,1,1,1,'XH',1,1,175,1080871,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 2}}',38.6693,128004284,187075,NULL,'2016-12-19 12:32:00',1482150720,NULL),(1854704993,3384796,1,1382040,1,1,1,'XH',1,1,145,1122868,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 145}}',38.6933,146872519,230028,NULL,'2019-10-25 02:33:28',1571970808,NULL),(1845042079,3384796,1,1252296,1,1,1,'XH',1,1,192,1102789,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 192}}',38.7168,132156934,213500,NULL,'2017-08-02 13:37:13',1501681033,NULL),(1844383074,3384796,1,409530,1,1,1,'XH',1,1,222,1065291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 222}}',38.7261,131080903,393520,NULL,'2017-06-06 14:02:50',1496757770,NULL),(1843609962,3384796,1,1215493,1,1,1,'XH',1,1,158,1034094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 158}}',38.7393,129735279,209384,NULL,'2017-03-25 05:40:49',1490420449,NULL),(1834390055,3384796,1,129,1,1,1,'XH',1,1,135,1044384,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',38.759,115077535,151300,NULL,'2015-03-11 02:05:08',1426039508,NULL),(1836938404,3384796,1,100870,1,1,1,'XH',1,1,135,968260,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 135}}',38.7712,119146800,166248,NULL,'2015-09-27 13:37:35',1443361055,NULL),(1832368240,3384796,1,272900,1,1,1,'XH',1,1,139,1056572,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 139}}',38.7737,110905848,198587,NULL,'2014-09-24 12:32:24',1411561944,NULL),(1845671317,3384796,1,1273261,1,1,1,'XH',1,1,97,1160114,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',38.7799,133012916,101796,NULL,'2017-09-17 04:20:48',1505622048,NULL),(1842055540,3384796,1,402932,1,1,1,'XH',1,1,265,1134688,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 265}}',38.793,127294247,338748,NULL,'2016-11-07 08:43:26',1478508206,NULL),(1837077519,3384796,1,776214,1,1,1,'XH',1,1,201,1129757,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 201}}',38.7995,119258644,292020,NULL,'2015-10-03 23:49:32',1443916172,NULL),(1839221157,3384796,1,121807,1,1,1,'XH',1,1,125,1086002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 125}}',38.8085,122848451,183432,NULL,'2016-03-28 07:59:43',1459151983,NULL),(1836684489,3384796,1,41840,1,1,1,'XH',1,1,148,1058697,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',38.8086,118637565,172995,NULL,'2015-08-30 13:14:09',1440940449,NULL),(1844354374,3384796,1,1155167,1,1,1,'X',1,1,158,1014400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',38.8114,130928731,133185,NULL,'2017-05-29 07:26:31',1496042791,NULL),(1840106763,3384796,1,948694,1,1,1,'XH',1,1,139,1095342,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 139}}',38.8166,124219824,202693,NULL,'2016-05-28 22:26:41',1464474401,NULL),(1860227453,3384796,1,2299333,1,1,1,'XH',1,1,82,1105921,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',38.8381,155312164,69408,NULL,'2020-10-21 06:16:05',1603260965,NULL),(1838909141,3384796,1,139793,1,1,1,'XH',1,1,123,1088815,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 123}}',38.8405,122443867,182976,NULL,'2016-03-10 01:58:24',1457575104,NULL),(1844130400,3384796,1,231304,1,1,1,'XH',1,1,74,1242387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 74}}',38.8641,130634253,172607,NULL,'2017-05-13 09:41:13',1494668473,NULL),(1868975814,3384796,1,3366928,1,1,1,'XH',1,1,52,996678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 52}}',38.8642,168499741,37583,NULL,'2021-12-25 04:46:17',1640407577,NULL),(1838007554,3384796,1,19491,1,1,1,'X',1,1,60,997676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',38.8674,120937058,135962,NULL,'2015-12-28 23:30:20',1451345420,NULL),(1839792740,3384796,1,17916,1,1,1,'XH',1,1,101,1176501,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',38.8747,123957229,102450,NULL,'2016-05-17 06:58:05',1463468285,NULL),(1859622278,3384796,1,2550442,1,1,1,'X',1,1,105,1114029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 105}}',38.8829,154394570,123735,NULL,'2020-09-16 11:12:29',1600254749,NULL),(1844692353,3384796,1,1272236,1,1,1,'X',1,1,111,1013988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',38.9035,131537661,90670,NULL,'2017-06-30 23:52:15',1498866735,NULL),(1844762293,3384796,1,1302050,1,1,1,'XH',1,1,109,1194566,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',38.9142,131563976,171626,NULL,'2017-07-02 08:20:17',1498983617,NULL),(1844280812,3384796,1,442606,1,1,1,'XH',1,1,159,1097000,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 159}}',38.9185,130832235,178092,NULL,'2017-05-24 08:57:11',1495616231,NULL),(1844391962,3384796,1,171079,1,1,1,'XH',1,1,69,1304004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',38.9211,131191199,117104,NULL,'2017-06-12 11:25:27',1497266727,NULL),(1862796002,3384796,1,2458021,1,1,1,'XH',1,1,147,1142881,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',38.9277,159200604,269170,NULL,'2021-02-27 08:50:31',1614415831,NULL),(1854880709,3384796,1,2126721,1,1,1,'XH',1,1,156,1139413,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 156}}',38.9319,147109908,238875,NULL,'2019-11-09 05:17:13',1573276633,NULL),(1834365416,3384796,1,382626,1,1,1,'XH',1,1,92,1151666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',38.9409,114915349,136092,NULL,'2015-03-03 04:46:54',1425358014,NULL),(1843335221,3384796,1,54429,1,1,1,'XH',1,1,88,1121558,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 88}}',38.9411,129338353,154224,NULL,'2017-03-03 04:49:10',1488516550,NULL),(1836664025,3384796,1,35911,1,1,1,'XH',1,1,85,1212742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 85}}',38.9413,118626944,91905,NULL,'2015-08-30 01:25:07',1440897907,NULL),(1856549797,3384796,1,2299090,1,1,1,'XH',1,1,53,1181676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',38.9453,149622167,25800,NULL,'2020-03-30 04:19:27',1585541967,NULL),(1841817335,3384796,1,1081045,1,1,1,'XH',1,1,115,1080803,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 115}}',38.9457,127011982,196026,NULL,'2016-10-22 08:06:58',1477123618,NULL),(1843189126,3384796,1,1035059,1,1,1,'XH',1,1,142,1141252,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 142}}',38.9659,129109680,225052,NULL,'2017-02-18 14:21:21',1487427681,NULL),(3005400042,3384796,1,3955987,1,1,1,'XH',1,1,230,1134286,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 230}}',38.9841,184314203,280050,NULL,'2024-06-16 08:08:20',1718525300,NULL),(1845757420,3384796,1,885298,1,1,1,'X',1,1,162,1003090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',38.987,133096905,181489,NULL,'2017-09-22 05:05:42',1506056742,NULL),(1842947534,3384796,1,1157430,1,1,1,'XH',1,1,59,906071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',38.9952,128696575,42132,NULL,'2017-01-27 08:14:21',1485504861,NULL),(1843333229,3384796,1,53813,1,1,1,'XH',1,1,203,1099006,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 203}}',38.9979,129428120,179904,NULL,'2017-03-08 00:45:58',1488933958,NULL),(1843492895,3384796,1,689826,1,1,1,'XH',1,1,256,1131438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 256}}',38.9989,129698948,477067,NULL,'2017-03-23 05:20:19',1490246419,NULL),(1844585892,3384796,1,1291442,1,1,1,'XH',1,1,54,1203587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',39.025,131356769,57090,NULL,'2017-06-21 09:59:04',1498039144,NULL),(1855963611,3384796,1,2076935,1,1,1,'XH',1,1,160,1111176,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 160}}',39.0391,148882669,212588,NULL,'2020-02-25 15:01:47',1582642907,NULL),(1844507697,3384796,1,1287758,1,1,1,'XH',1,1,303,1128416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 303}}',39.0502,131126933,531525,NULL,'2017-06-09 06:24:34',1496989474,NULL),(1843328922,3384796,1,207857,1,1,1,'XH',1,1,188,1108743,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 188}}',39.0505,129235288,503210,NULL,'2017-02-25 08:49:12',1488012552,NULL),(1855999512,3384796,1,357064,1,1,1,'XH',1,1,186,1115152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 186}}',39.0524,148860074,206276,NULL,'2020-02-24 07:34:56',1582529696,NULL),(1833609263,3384796,1,235097,1,1,1,'X',1,1,107,974126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',39.0707,112789357,98042,NULL,'2015-01-01 13:07:33',1420117653,NULL),(1862827186,3384796,1,2826386,1,1,1,'XH',1,1,70,1140954,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 70}}',39.0937,159202428,95325,NULL,'2021-02-27 10:23:36',1614421416,NULL),(1830533802,3384796,1,110576,1,1,1,'X',1,1,140,942191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',39.0954,107598107,278890,NULL,'2014-04-26 11:13:49',1398510829,NULL),(1845701634,3384796,1,1357082,1,1,1,'XH',1,1,149,1103369,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',39.1455,132956067,229260,NULL,'2017-09-14 01:23:36',1505352216,NULL),(1855170327,3384796,1,28966,1,1,1,'XH',1,1,106,1069096,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 2}}',39.1492,147529609,147051,NULL,'2019-12-06 03:00:05',1575601205,NULL),(1842414744,3384796,1,1101206,1,1,1,'XH',1,1,122,1092152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 122}}',39.1545,128005595,214846,NULL,'2016-12-19 13:52:01',1482155521,NULL),(1843792653,3384796,1,133158,1,1,1,'XH',1,1,111,1104003,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',39.1768,130112974,268565,NULL,'2017-04-15 00:36:14',1492216574,NULL),(1844255635,3384796,1,644243,1,1,1,'X',1,1,63,1007533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',39.1877,130817700,48120,NULL,'2017-05-23 11:08:07',1495537687,NULL),(1835532353,3384796,1,39794,1,1,1,'XH',1,1,113,1102511,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',39.204,116748288,184520,NULL,'2015-05-30 13:37:44',1432993064,NULL),(1845462448,3384796,1,1346448,1,1,1,'XH',1,1,157,1142417,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 157}}',39.207,132691075,289543,NULL,'2017-08-30 00:43:46',1504053826,NULL),(1843038347,3384796,1,1154872,1,1,1,'XH',1,1,189,1115099,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 189}}',39.2199,128904010,320956,NULL,'2017-02-07 08:43:46',1486457026,NULL),(1841260387,3384796,1,41234,1,1,1,'XH',1,1,201,1093261,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 201}}',39.2443,126093505,198444,NULL,'2016-08-30 12:38:11',1472560691,NULL),(1854229706,3384796,1,608767,1,1,1,'XH',1,1,168,1105210,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 168}}',39.2561,146029228,229492,NULL,'2019-08-26 08:19:55',1566807595,NULL),(1836929631,3384796,1,534977,1,1,1,'XH',1,1,194,1119496,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 194}}',39.2756,119122271,196536,NULL,'2015-09-26 12:14:45',1443269685,NULL),(1845844547,3384796,1,953698,1,1,1,'X',1,1,60,1121173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',39.2808,133183168,113367,NULL,'2017-09-26 23:25:20',1506468320,NULL),(1853751586,3384796,1,1178017,1,1,1,'XH',1,1,147,1080495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 147}}',39.286,145463012,229838,NULL,'2019-07-22 01:33:13',1563759193,NULL),(1854176449,3384796,1,2064554,1,1,1,'XH',1,1,188,1141216,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 188}}',39.304,145994961,270952,NULL,'2019-08-24 07:33:58',1566632038,NULL),(1860352727,3384796,1,2603446,1,1,1,'XH',1,1,96,1108737,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 96}}',39.3259,155541816,92940,NULL,'2020-10-30 07:06:51',1604041611,NULL),(1856494198,3384796,1,2328291,1,1,1,'XH',1,1,62,962125,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',39.3591,149514773,43050,NULL,'2020-03-26 11:50:45',1585223445,NULL),(1870592499,3384796,1,81845,1,1,1,'XH',1,1,212,1135694,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 212}}',39.3664,170928007,302295,NULL,'2022-04-03 07:47:16',1648972036,NULL),(1842350131,3384796,1,287605,1,1,1,'XH',1,1,71,1317503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 71}}',39.3708,128034256,172590,NULL,'2016-12-21 06:15:10',1482300910,NULL),(1854997583,3384796,1,2188643,1,1,1,'XH',1,1,135,1053357,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',39.3966,147230189,160156,NULL,'2019-11-16 12:45:34',1573908334,NULL),(1838401617,3384796,1,802011,1,1,1,'XH',1,1,130,1127772,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 130}}',39.4047,121685489,286544,NULL,'2016-02-02 06:25:25',1454394325,NULL),(1839666606,3384796,1,229630,1,1,1,'XH',1,1,120,1133856,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',39.4408,123736920,264255,NULL,'2016-05-06 23:37:03',1462577823,NULL),(1838263446,3384796,1,92957,1,1,1,'XH',1,1,171,1133671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',39.4476,121470399,480615,NULL,'2016-01-23 11:47:07',1453549627,NULL),(1842456235,3384796,1,1137000,1,1,1,'XH',1,1,175,1012648,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 175}}',39.4744,127882922,199727,NULL,'2016-12-12 07:40:15',1481528415,NULL),(1848099121,3384796,1,460768,1,1,1,'XH',1,1,181,1053924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 181}}',39.4878,136755886,217280,NULL,'2018-03-31 03:37:27',1522467447,NULL),(1871693936,3384796,1,38701,1,1,1,'X',1,1,278,1015180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 278}}',39.4898,172728707,293525,NULL,'2022-06-19 03:57:12',1655611032,NULL),(1842864639,3384796,1,67764,1,1,1,'XH',1,1,178,1122859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',39.4992,128681233,431430,NULL,'2017-01-26 11:33:17',1485430397,NULL),(1875887890,3384796,1,3825327,1,1,1,'XH',1,1,182,1129835,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 182}}',39.5114,178782359,231765,NULL,'2023-05-08 12:08:41',1683547721,NULL),(1831441939,3384796,1,438663,1,1,1,'X',1,1,77,990916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',39.5117,109133714,78640,NULL,'2014-07-05 09:47:45',1404553665,NULL),(1840149069,3384796,1,672199,1,1,1,'XH',1,1,72,1179288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 72}}',39.512,124333952,75312,NULL,'2016-06-03 08:33:37',1464942817,NULL),(1842068490,3384796,1,1063902,1,1,1,'XH',1,1,219,1110875,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 219}}',39.5277,127308390,303988,NULL,'2016-11-08 08:17:54',1478593074,NULL),(1873037793,3384796,1,280867,1,1,1,'XH',1,1,94,1104066,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',39.5289,174562179,313792,NULL,'2022-09-16 13:48:16',1663336096,NULL),(1860648522,3384796,1,2648549,1,1,1,'XH',1,1,176,1137258,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 176}}',39.5314,155958172,268335,NULL,'2020-11-14 17:35:25',1605375325,NULL),(1843198828,3384796,1,1118549,1,1,1,'XH',1,1,177,1163654,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',39.5499,129063047,184640,NULL,'2017-02-16 04:42:53',1487220173,NULL),(1854830708,3384796,1,2099650,1,1,1,'XH',1,1,148,1121391,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 148}}',39.5633,146956795,212805,NULL,'2019-10-30 10:54:08',1572432848,NULL),(1843818164,3384796,1,45880,1,1,1,'XH',1,1,118,1114396,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 118}}',39.5707,130063616,135000,NULL,'2017-04-12 10:23:55',1491992635,NULL),(1838775561,3384796,1,276700,1,1,1,'X',1,1,236,1015376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 236}}',39.5822,122284293,260327,NULL,'2016-03-02 00:51:28',1456879888,NULL),(1857625866,3384796,1,2281608,1,1,1,'XH',1,1,48,1313420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 48}}',39.6031,151347864,29394,NULL,'2020-05-25 08:35:08',1590395708,NULL),(1842588669,3384796,1,965542,1,1,1,'XH',1,1,143,1102028,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 143}}',39.6047,128271887,213909,NULL,'2017-01-03 12:20:14',1483446014,NULL),(1831284067,3384796,1,177847,1,1,1,'X',1,1,243,1040611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',39.6357,108815355,367255,NULL,'2014-06-20 23:59:19',1403308759,NULL),(1846855162,3384796,1,1165772,1,1,1,'XH',1,1,102,1129248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',39.6454,134828653,264837,NULL,'2017-12-24 06:53:33',1514098413,NULL),(1830771365,3384796,1,163869,1,1,1,'X',1,1,122,937003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',39.6505,108030604,162260,NULL,'2014-05-17 10:48:40',1400323720,NULL),(1836062489,3384796,1,1427,1,1,1,'XH',1,1,212,1079784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',39.6842,117908450,181350,NULL,'2015-07-27 07:50:08',1437983408,NULL),(1829023928,3384796,1,294196,1,1,1,'S',1,0.997826,230,992540,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230}}',39.6887,103857403,500260,NULL,'2014-01-08 04:16:11',1389154571,NULL),(1839109910,3384796,1,332850,1,1,1,'XH',1,1,69,1317136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',39.713,122691122,183156,NULL,'2016-03-21 13:36:24',1458567384,NULL),(1841872921,3384796,1,993563,1,1,1,'XH',1,1,134,1142058,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 134}}',39.713,127103519,259875,NULL,'2016-10-27 15:10:10',1477581010,NULL),(1832850742,3384796,1,515523,1,1,1,'XH',1,1,65,1234507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',39.7191,111502517,35400,NULL,'2014-10-26 10:18:31',1414318711,NULL),(1839997471,3384796,1,416732,1,1,1,'XH',1,1,325,1099846,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 325}}',39.796,124033086,490439,NULL,'2016-05-21 00:18:29',1463789909,NULL),(1832520138,3384796,1,291774,1,1,1,'X',1,1,218,1014724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 218}}',39.8304,111016244,229080,NULL,'2014-09-30 12:35:55',1412080555,NULL),(1832512052,3384796,1,41279,1,1,1,'X',1,1,99,944654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 2}}',39.8317,111069391,187401,NULL,'2014-10-03 12:33:35',1412339615,NULL),(1843065421,3384796,1,408779,1,1,1,'XH',1,1,102,1025275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',39.8473,128956926,102900,NULL,'2017-02-10 12:42:33',1486730553,NULL),(1842888200,3384796,1,1124919,1,1,1,'XH',1,1,121,1152612,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 121}}',39.8739,128680021,223800,NULL,'2017-01-26 10:01:40',1485424900,NULL),(1834071351,3384796,1,562932,1,1,1,'XH',1,1,153,1107052,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 153}}',39.8827,114203589,236494,NULL,'2015-02-07 09:43:51',1423302231,NULL),(1855912050,3384796,1,1492013,1,1,1,'X',1,1,38,1060489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',39.8987,148768279,15450,NULL,'2020-02-19 10:04:20',1582106660,NULL),(1842151531,3384796,1,1064725,1,1,1,'XH',1,1,95,1206925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 95}}',39.9061,127473736,107612,NULL,'2016-11-18 08:47:36',1479458856,NULL),(1844180761,3384796,1,672156,1,1,1,'XH',1,1,132,1055738,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',39.9309,130611500,212002,NULL,'2017-05-12 08:33:29',1494578009,NULL),(1840141993,3384796,1,741466,1,1,1,'XH',1,1,345,1119023,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 345}}',39.9361,124377219,482130,NULL,'2016-06-05 00:22:22',1465086142,NULL),(1843901767,3384796,1,25762,1,1,1,'XH',1,1,270,1131377,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 270}}',39.9675,130275082,305752,NULL,'2017-04-23 11:37:35',1492947455,NULL),(1848278106,3384796,1,1496706,1,1,1,'XH',1,1,148,1134239,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 148}}',39.9684,136893132,221637,NULL,'2018-04-07 01:40:14',1523065214,NULL),(1842415323,3384796,1,697250,1,1,1,'X',1,1,45,1110937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',39.9715,127931154,21930,NULL,'2016-12-15 12:01:26',1481803286,NULL),(1834321197,3384796,1,232068,1,1,1,'XH',1,1,192,1058195,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192}}',39.98,114915296,235802,NULL,'2015-03-03 04:41:16',1425357676,NULL),(1844905199,3384796,1,1235435,1,1,1,'XH',1,1,150,1096431,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 150}}',39.9931,131845334,169276,NULL,'2017-07-17 04:04:52',1500264292,NULL),(1843988899,3384796,1,1207823,1,1,1,'XH',1,1,166,1132755,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 166}}',40.0023,130252522,236576,NULL,'2017-04-22 12:00:29',1492862429,NULL),(1855173289,3384796,1,1894754,1,1,1,'XH',1,1,128,1076244,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 128}}',40.0099,147652465,156795,NULL,'2019-12-14 02:46:00',1576291560,NULL),(1831822224,3384796,1,454537,1,1,1,'X',1,1,176,969033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',40.0151,109797523,210170,NULL,'2014-08-02 22:05:04',1407017104,NULL),(1854881439,3384796,1,2177959,1,1,1,'XH',1,1,177,1107525,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 177}}',40.0565,146944011,204946,NULL,'2019-10-29 12:04:48',1572350688,NULL),(1842099160,3384796,1,779481,1,1,1,'XH',1,1,64,1241089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 64}}',40.0625,127456843,90795,NULL,'2016-11-17 08:10:27',1479370227,NULL),(1831066111,3384796,1,277055,1,1,1,'X',1,1,135,971574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',40.0843,108682667,164060,NULL,'2014-06-14 23:09:23',1402787363,NULL),(1869211471,3384796,1,3210096,1,1,1,'X',1,1,67,1113702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',40.0917,168831428,39540,NULL,'2022-01-07 02:51:52',1641523912,NULL),(1854824132,3384796,1,1308944,1,1,1,'XH',1,1,136,1131782,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 136}}',40.0986,146970413,219527,NULL,'2019-10-31 11:17:41',1572520661,NULL),(1871921224,3384796,1,3653477,1,1,1,'X',1,1,48,1060497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',40.1116,172868365,21300,NULL,'2022-06-25 07:00:23',1656140423,NULL),(1839586850,3384796,1,905356,1,1,1,'XH',1,1,100,1170852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',40.1205,123521130,111150,NULL,'2016-04-27 05:19:50',1461734390,NULL),(1837078511,3384796,1,782871,1,1,1,'XH',1,1,144,1131355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 144}}',40.1265,119380677,209552,NULL,'2015-10-11 01:42:19',1444527739,NULL),(1834724690,3384796,1,558331,1,1,1,'XH',1,1,97,1202181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 97}}',40.1299,115501683,211603,NULL,'2015-03-31 03:28:43',1427772523,NULL),(1843462402,3384796,1,1170961,1,1,1,'XH',1,1,223,1131583,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 223}}',40.1305,129541535,426580,NULL,'2017-03-14 11:02:34',1489489354,NULL),(1844599162,3384796,1,1170957,1,1,1,'XH',1,1,152,1097359,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 152}}',40.1318,131259574,221143,NULL,'2017-06-16 09:40:25',1497606025,NULL),(1841237164,3384796,1,33472,1,1,1,'XH',1,1,136,1137072,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 136}}',40.1546,126033870,138720,NULL,'2016-08-27 11:50:18',1472298618,NULL),(1841073314,3384796,1,18443,1,1,1,'XH',1,1,92,1129360,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 11}}',40.1613,125869632,233385,NULL,'2016-08-19 03:25:48',1471577148,NULL),(1861931016,3384796,1,2771116,1,1,1,'XH',1,1,191,1144484,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 191}}',40.1617,157934533,395675,NULL,'2021-01-19 14:46:43',1611067603,NULL),(1858981476,3384796,1,2510149,1,1,1,'X',1,1,49,1051532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',40.1816,153384582,30808,NULL,'2020-08-08 08:36:12',1596875772,NULL),(1841265979,3384796,1,43450,1,1,1,'XH',1,1,145,1046270,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 4}}',40.1866,126156430,195182,NULL,'2016-09-03 05:48:22',1472881702,NULL),(1835329512,3384796,1,51440,1,1,1,'XH',1,1,164,1136711,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 164}}',40.1942,116601247,158788,NULL,'2015-05-23 04:04:27',1432353867,NULL),(1845539832,3384796,1,1323427,1,1,1,'XH',1,1,114,1142579,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',40.2046,132833575,230039,NULL,'2017-09-07 01:07:12',1504746432,NULL),(1835925507,3384796,1,55,1,1,1,'XH',1,1,115,1089278,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',40.2154,117754515,149100,NULL,'2015-07-20 07:49:16',1437378556,NULL),(1836431906,3384796,1,80952,1,1,1,'XH',1,1,144,1143630,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',40.2203,118202603,133170,NULL,'2015-08-09 15:28:14',1439134094,NULL),(1854329694,3384796,1,769313,1,1,1,'XH',1,1,259,1129424,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 259}}',40.2264,146332029,572690,NULL,'2019-09-16 01:08:54',1568596134,NULL),(1855863674,3384796,1,2270003,1,1,1,'X',1,1,153,1014927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 153}}',40.2336,148550501,171562,NULL,'2020-02-07 10:59:52',1581073192,NULL),(1842387496,3384796,1,1031519,1,1,1,'XH',1,1,150,1125464,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150}}',40.2386,127987994,226165,NULL,'2016-12-18 13:00:43',1482066043,NULL),(1855174622,3384796,1,32337,1,1,1,'XH',1,1,200,1176635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',40.2398,147564788,283095,NULL,'2019-12-08 04:00:12',1575777612,NULL),(1871621409,3384796,1,294196,1,1,1,'X',1,1,230,1000097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 230}}',40.2515,172405330,502960,NULL,'2022-06-05 08:36:04',1654418164,NULL),(1862985006,3384796,1,677750,1,1,1,'XH',1,1,141,1140940,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 141}}',40.2602,159727452,229143,NULL,'2021-03-15 09:36:37',1615800997,NULL),(1846260751,3384796,1,84554,1,1,1,'XH',1,1,313,1090276,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 4}}',40.264,133748555,405745,NULL,'2017-10-29 05:55:17',1509256517,NULL),(1842786926,3384796,1,187231,1,1,1,'XH',1,1,231,1088473,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 231}}',40.2653,128518852,456576,NULL,'2017-01-17 12:54:43',1484657683,NULL),(1837040544,3384796,1,198974,1,1,1,'XH',1,1,85,1178942,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 85}}',40.2654,119248988,117580,NULL,'2015-10-03 13:24:14',1443878654,NULL),(1853736528,3384796,1,1713409,1,1,1,'XH',1,1,212,1127084,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 212}}',40.2732,145437017,301335,NULL,'2019-07-20 12:13:19',1563624799,NULL),(1856026532,3384796,1,2284297,1,1,1,'XH',1,1,150,1143798,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 150}}',40.2755,148711326,287291,NULL,'2020-02-16 01:37:08',1581817028,NULL),(1840831603,3384796,1,192789,1,1,1,'XH',1,1,145,1286296,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 145}}',40.2757,125542973,308913,NULL,'2016-08-02 13:19:45',1470143985,NULL),(1836492912,3384796,1,55485,1,1,1,'XH',1,1,95,1248725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',40.2964,118511983,370558,NULL,'2015-08-24 08:17:00',1440404220,NULL),(1830875972,3384796,1,165200,1,1,1,'X',1,1,131,1001949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 15}}',40.2966,108370977,335483,NULL,'2014-06-01 06:15:29',1401603329,NULL),(1841116243,3384796,1,1013285,1,1,1,'XH',1,1,66,1217613,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',40.3487,125850520,73380,NULL,'2016-08-18 02:57:23',1471489043,NULL),(1841063167,3384796,1,57757,1,1,1,'XH',1,1,158,1134358,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',40.3497,125879127,146970,NULL,'2016-08-19 14:47:27',1471618047,NULL),(1836819151,3384796,1,678346,1,1,1,'XH',1,1,137,1127360,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',40.3614,118902771,211436,NULL,'2015-09-14 02:27:14',1442197634,NULL),(1854724512,3384796,1,1524077,1,1,1,'XH',1,1,96,1220768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',40.3754,146872349,185601,NULL,'2019-10-25 02:11:10',1571969470,NULL),(1836431766,3384796,1,80950,1,1,1,'XH',1,1,93,1260332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 93}}',40.3947,118202627,72011,NULL,'2015-08-09 15:29:29',1439134169,NULL),(1839800068,3384796,1,21247,1,1,1,'XH',1,1,122,1286797,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 17}}',40.4048,123961327,461700,NULL,'2016-05-17 12:11:28',1463487088,NULL),(1839925760,3384796,1,21675,1,1,1,'XH',1,1,182,1121537,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',40.417,124197186,265748,NULL,'2016-05-28 03:28:47',1464406127,NULL),(1871526078,3384796,1,131987,1,1,1,'X',1,1,75,839520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 75}}',40.4263,172379236,79517,NULL,'2022-06-04 08:00:12',1654329612,NULL),(1868971000,3384796,1,3269994,1,1,1,'XH',1,1,48,1325695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 48}}',40.4328,168500816,22367,NULL,'2021-12-25 05:47:29',1640411249,NULL),(1832473490,3384796,1,62281,1,1,1,'X',1,1,102,996620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',40.4362,111032121,252003,NULL,'2014-10-01 11:08:55',1412161735,NULL),(1843278980,3384796,1,329480,1,1,1,'XH',1,1,60,1258702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',40.4531,129235565,203862,NULL,'2017-02-25 09:09:56',1488013796,NULL),(1834018436,3384796,1,44514,1,1,1,'XH',1,1,78,1163541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 11}}',40.4634,114259699,148536,NULL,'2015-02-08 12:59:49',1423400389,NULL),(1841048507,3384796,1,1035897,1,1,1,'XH',1,1,126,1133351,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 126}}',40.4751,125712115,195564,NULL,'2016-08-10 23:55:28',1470873328,NULL),(1843610062,3384796,1,1220015,1,1,1,'XH',1,1,133,1121881,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',40.4842,129651157,115950,NULL,'2017-03-20 06:48:52',1489992532,NULL),(1860392381,3384796,1,2642740,1,1,1,'XH',1,1,159,1115340,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 159}}',40.4967,155466658,264896,NULL,'2020-10-27 04:29:18',1603772958,NULL),(1836649971,3384796,1,513360,1,1,1,'XH',1,1,204,1115228,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 204}}',40.5032,118624768,209784,NULL,'2015-08-29 22:17:08',1440886628,NULL),(1841065084,3384796,1,58447,1,1,1,'X',1,1,165,986251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 165}}',40.508,125870507,426748,NULL,'2016-08-19 04:40:34',1471581634,NULL),(1842707990,3384796,1,1155752,1,1,1,'XH',1,1,93,1253418,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 93}}',40.5146,128435334,171450,NULL,'2017-01-13 03:33:18',1484278398,NULL),(1843305225,3384796,1,87781,1,1,1,'XH',1,1,151,1079420,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151}}',40.5176,129236604,153812,NULL,'2017-02-25 10:18:37',1488017917,NULL),(1862846462,3384796,1,26946,1,1,1,'XH',1,1,114,1115043,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',40.5687,159543144,105525,NULL,'2021-03-10 05:02:15',1615352535,NULL),(1836026805,3384796,1,124709,1,1,1,'XH',1,1,113,1084295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',40.6061,117740941,266258,NULL,'2015-07-19 14:28:17',1437316097,NULL),(1839813976,3384796,1,107085,1,1,1,'XH',1,1,114,1211142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 114}}',40.6074,123975586,157703,NULL,'2016-05-18 05:37:52',1463549872,NULL),(1840728956,3384796,1,327707,1,1,1,'XH',1,1,147,1202118,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 147}}',40.6315,125268364,246481,NULL,'2016-07-19 07:15:46',1468912546,NULL),(1843539666,3384796,1,635711,1,1,1,'XH',1,1,177,1128905,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177}}',40.6457,129720340,152816,NULL,'2017-03-24 12:52:01',1490359921,NULL),(1842560634,3384796,1,1097392,1,1,1,'XH',1,1,99,1289190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',40.6516,128200042,114518,NULL,'2016-12-30 11:35:27',1483097727,NULL),(1855915204,3384796,1,1492015,1,1,1,'XH',1,1,73,1234674,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',40.6562,148768331,59625,NULL,'2020-02-19 10:10:06',1582107006,NULL),(1836583896,3384796,1,5529,1,1,1,'XH',1,1,81,1111154,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81, \"legacy_combo_increase\": 3}}',40.6675,118637725,200820,NULL,'2015-08-30 13:22:19',1440940939,NULL),(1831864928,3384796,1,273271,1,1,1,'X',1,1,110,1015093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',40.6752,109942498,85731,NULL,'2014-08-09 06:48:25',1407566905,NULL),(1829766703,3384796,1,107927,0,1,1,'X',1,1,93,808596,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',40.6764,106349615,174512,NULL,'2014-02-26 09:41:49',1393407709,NULL),(1855136452,3384796,1,949873,1,1,1,'XH',1,1,164,1119147,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 164}}',40.6888,147462542,210696,NULL,'2019-12-01 06:56:29',1575183389,NULL),(1842668172,3384796,1,1126459,1,1,1,'XH',1,1,229,1121912,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 229}}',40.6936,128373039,587755,NULL,'2017-01-09 02:56:12',1483930572,NULL),(1878370268,3384796,1,3305831,1,1,1,'X',1,1,52,1115738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52}}',40.7041,182267195,25800,NULL,'2024-01-05 04:49:49',1704430189,NULL),(1833664481,3384796,1,73388,1,1,1,'X',1,1,136,975909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 8}}',40.718,113188681,238204,NULL,'2015-01-12 00:54:13',1421024053,NULL),(1830174751,3384796,1,320826,1,1,1,'XH',1,1,103,1114680,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',40.7192,107144100,202107,NULL,'2014-04-04 05:48:58',1396590538,NULL),(1863172706,3384796,1,668122,1,1,1,'XH',1,1,155,1125265,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 155}}',40.7362,159852907,220490,NULL,'2021-03-19 03:52:11',1616125931,NULL),(1840921874,3384796,1,90887,1,1,1,'XH',1,1,86,1207052,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 86}}',40.7421,125633301,111616,NULL,'2016-08-06 23:28:09',1470526089,NULL),(1836447932,3384796,1,532467,1,1,1,'XH',1,1,98,1241756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',40.7625,118524619,287037,NULL,'2015-08-24 21:43:26',1440452606,NULL),(1837077704,3384796,1,776757,1,1,1,'XH',1,1,44,1242676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',40.7679,119400895,23327,NULL,'2015-10-12 00:11:19',1444608679,NULL),(1837297740,3384796,1,786746,1,1,1,'XH',1,1,89,1240339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',40.7763,119652525,160882,NULL,'2015-10-24 21:20:47',1445721647,NULL),(1844146528,3384796,1,68796,1,1,1,'XH',1,1,83,1116929,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',40.7838,130656327,154344,NULL,'2017-05-14 08:31:28',1494750688,NULL),(1859706603,3384796,1,1757096,1,1,1,'XH',1,1,296,1099425,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 296}}',40.8002,154546081,487096,NULL,'2020-09-22 06:12:35',1600755155,NULL),(1838937027,3384796,1,517675,1,1,1,'XH',1,1,139,1130510,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 139}}',40.8042,122443368,246915,NULL,'2016-03-10 01:13:14',1457572394,NULL),(1834816414,3384796,1,21262,1,1,1,'X',1,1,147,950227,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 147}}',40.8081,115783559,149580,NULL,'2015-04-12 12:26:26',1428841586,NULL),(1833371424,3384796,1,64014,1,1,1,'X',1,1,75,1078317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',40.83,112540083,73460,NULL,'2014-12-23 01:34:10',1419298450,NULL),(1844375817,3384796,1,1257140,1,1,1,'XH',1,1,43,1254481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',40.8484,130894886,50514,NULL,'2017-05-27 14:52:24',1495896744,NULL),(1831765658,3384796,1,165346,1,1,1,'X',1,1,170,962421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',40.8588,109736527,204060,NULL,'2014-07-31 10:02:55',1406800975,NULL),(1842800108,3384796,1,1079971,1,1,1,'XH',1,1,162,1106535,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 162}}',40.9008,128627092,264791,NULL,'2017-01-23 08:34:43',1485160483,NULL),(1837798401,3384796,1,729811,1,1,1,'X',1,1,98,1113905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 98}}',40.9039,120694038,83430,NULL,'2015-12-18 04:51:07',1450414267,NULL),(1835302935,3384796,1,9823,1,1,1,'XH',1,1,117,1011275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',40.9252,116621965,133275,NULL,'2015-05-23 22:14:54',1432419294,NULL),(1835467644,3384796,1,24135,1,1,1,'XH',1,1,96,1127610,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',40.9616,116894540,86592,NULL,'2015-06-06 23:29:35',1433633375,NULL),(1839253550,3384796,1,916308,1,1,1,'XH',1,1,92,1163955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',40.9754,122890156,59160,NULL,'2016-03-30 08:25:59',1459326359,NULL),(1833007359,3384796,1,407537,1,1,1,'X',1,1,129,1001050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',41.0087,111870914,247246,NULL,'2014-11-16 04:31:39',1416112299,NULL),(1840669600,3384796,1,133538,1,1,1,'XH',1,1,157,1114290,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 157}}',41.061,125336635,213344,NULL,'2016-07-22 23:32:35',1469230355,NULL),(1840780876,3384796,1,520476,1,1,1,'XH',1,1,84,1233318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 84}}',41.0853,125424403,163264,NULL,'2016-07-27 13:41:47',1469626907,NULL),(1844991535,3384796,1,538116,1,1,1,'XH',1,1,76,1228855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 76}}',41.0893,131870581,67195,NULL,'2017-07-18 13:04:22',1500383062,NULL),(1834372560,3384796,1,470021,1,1,1,'XH',1,1,87,1174072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 87}}',41.0925,115028922,168132,NULL,'2015-03-08 13:40:35',1425822035,NULL),(1845351265,3384796,1,1346542,1,1,1,'XH',1,1,304,1148106,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 304}}',41.1033,132440598,610080,NULL,'2017-08-17 05:43:41',1502948621,NULL),(1855012496,3384796,1,2199229,1,1,1,'XH',1,1,55,1331597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 55}}',41.1128,147276932,100251,NULL,'2019-11-19 04:24:19',1574137459,NULL),(1836914081,3384796,1,38274,1,1,1,'X',1,1,95,920089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 95}}',41.1143,119044340,79680,NULL,'2015-09-22 04:21:01',1442895661,NULL),(1862904159,3384796,1,754323,1,1,1,'XH',1,1,290,1124281,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 290}}',41.1159,159384565,564061,NULL,'2021-03-05 11:20:37',1614943237,NULL),(1836104606,3384796,1,473208,1,1,1,'XH',1,1,150,1114615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 150}}',41.1191,117908382,206564,NULL,'2015-07-27 07:46:49',1437983209,NULL),(1853517906,3384796,1,1659050,1,1,1,'XH',1,1,200,1083689,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200}}',41.1205,145014551,195693,NULL,'2019-06-24 09:35:28',1561368928,NULL),(1842503522,3384796,1,30421,1,1,1,'X',1,1,128,945619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',41.1413,128068037,106442,NULL,'2016-12-23 01:47:19',1482457639,NULL),(1841455353,3384796,1,997547,1,1,1,'XH',1,1,177,1095786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 177}}',41.1421,126463542,216224,NULL,'2016-09-20 01:07:12',1474333632,NULL),(1839938308,3384796,1,773094,1,1,1,'XH',1,1,196,1125235,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 196}}',41.1613,124016981,346060,NULL,'2016-05-20 09:08:03',1463735283,NULL),(1856231812,3384796,1,2233660,1,1,1,'XH',1,1,150,1135940,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 150}}',41.1679,149111947,209986,NULL,'2020-03-09 09:47:38',1583747258,NULL),(1862814825,3384796,1,2801030,1,1,1,'XH',1,1,162,1107059,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 162}}',41.2024,159192514,203475,NULL,'2021-02-27 02:18:44',1614392324,NULL),(1838802205,3384796,1,30593,1,1,1,'XH',1,1,92,1147424,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',41.2041,122224763,131550,NULL,'2016-02-28 02:03:24',1456625004,NULL),(1838859254,3384796,1,164826,1,1,1,'XH',1,1,196,1136666,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 196}}',41.2228,122177085,599374,NULL,'2016-02-26 01:13:01',1456449181,NULL),(1842532622,3384796,1,328906,1,1,1,'XH',1,1,175,1104454,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 175}}',41.2236,128053633,210282,NULL,'2016-12-22 08:27:27',1482395247,NULL),(1844328366,3384796,1,1197805,1,1,1,'XH',1,1,262,1120806,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 262}}',41.24,130998030,556220,NULL,'2017-06-02 07:05:59',1496387159,NULL),(1838569693,3384796,1,774491,1,1,1,'X',1,1,85,1066014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 85}}',41.2593,121852696,78180,NULL,'2016-02-10 02:18:16',1455070696,NULL),(1835278675,3384796,1,689692,1,1,1,'XH',1,1,110,1108975,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 110}}',41.2616,116406798,125518,NULL,'2015-05-13 05:24:03',1431494643,NULL),(1839783549,3384796,1,8731,1,1,1,'XH',1,1,91,1117721,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',41.2769,123867068,67875,NULL,'2016-05-13 09:22:33',1463131353,NULL),(1835156612,3384796,1,683121,1,1,1,'XH',1,1,165,1125536,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 165}}',41.296,116154873,229188,NULL,'2015-05-01 00:56:21',1430441781,NULL),(1838953810,3384796,1,113302,1,1,1,'XH',1,1,107,1038033,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',41.3048,122412676,203047,NULL,'2016-03-08 10:13:41',1457432021,NULL),(1845227509,3384796,1,75720,1,1,1,'XH',1,1,155,1118269,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 155}}',41.3415,132210320,228028,NULL,'2017-08-05 08:36:51',1501922211,NULL),(1841862771,3384796,1,927191,1,1,1,'XH',1,1,185,1091333,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 185}}',41.3508,127050928,255540,NULL,'2016-10-24 04:04:40',1477281880,NULL),(1841159546,3384796,1,909194,1,1,1,'XH',1,1,272,1132748,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 272}}',41.3537,125965581,689124,NULL,'2016-08-23 23:42:17',1471995737,NULL),(1845583295,3384796,1,1230701,1,1,1,'XH',1,1,195,1145144,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',41.3541,132865703,170720,NULL,'2017-09-08 23:18:42',1504912722,NULL),(1841584811,3384796,1,960783,1,1,1,'XH',1,1,152,1154746,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 152}}',41.3674,126795790,216902,NULL,'2016-10-09 09:43:04',1476006184,NULL),(1855174533,3384796,1,2170504,1,1,1,'XH',1,1,143,1133353,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 143}}',41.3815,147621813,230280,NULL,'2019-12-12 01:10:05',1576113005,NULL),(1842442261,3384796,1,998149,1,1,1,'XH',1,1,145,1143515,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145}}',41.3964,127885287,282495,NULL,'2016-12-12 11:43:09',1481542989,NULL),(1845220122,3384796,1,1348704,1,1,1,'XH',1,1,264,1105731,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 264}}',41.4214,132185224,551681,NULL,'2017-08-04 01:35:25',1501810525,NULL),(1837489323,3384796,1,50463,1,1,1,'XH',1,1,174,1095884,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 174}}',41.439,120175372,199412,NULL,'2015-11-21 04:37:49',1448080669,NULL),(1860214813,3384796,1,2284842,1,1,1,'X',1,1,227,945360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',41.4484,155290560,287519,NULL,'2020-10-20 09:15:43',1603185343,NULL),(1841924439,3384796,1,93062,1,1,1,'XH',1,1,105,1094284,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 105}}',41.5031,127202821,126945,NULL,'2016-11-02 07:40:05',1478072405,NULL),(1842071259,3384796,1,1101042,1,1,1,'XH',1,1,180,1112495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 180}}',41.5179,127290875,207718,NULL,'2016-11-07 01:29:58',1478482198,NULL),(1841049455,3384796,1,1036654,1,1,1,'XH',1,1,110,1248510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 110}}',41.5263,125758655,359640,NULL,'2016-08-13 10:45:30',1471085130,NULL),(1834153337,3384796,1,9909,1,1,1,'X',1,1,105,925217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',41.5393,114761112,129100,NULL,'2015-02-23 06:49:07',1424674147,NULL),(1854833316,3384796,1,2100932,1,1,1,'XH',1,1,130,1141204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 130}}',41.5404,146957189,243497,NULL,'2019-10-30 11:27:55',1572434875,NULL),(1830674603,3384796,1,340970,1,1,1,'X',1,1,124,1004965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',41.55,108030892,138720,NULL,'2014-05-17 10:59:08',1400324348,NULL),(1842416979,3384796,1,43015,1,1,1,'XH',1,1,55,1274457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 2}}',41.5598,127886614,107456,NULL,'2016-12-12 13:18:01',1481548681,NULL),(1829269776,3384796,1,239,0,1,1,'A',1,0.964744,159,826074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 312}}',41.5698,105383450,382140,NULL,'2014-01-25 02:32:20',1390617140,NULL),(1844541542,3384796,1,696697,1,1,1,'XH',1,1,235,1115648,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 235}}',41.5723,131322729,417412,NULL,'2017-06-19 12:02:57',1497873777,NULL),(1860366739,3384796,1,2617330,1,1,1,'XH',1,1,83,1121225,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',41.5997,155468012,129640,NULL,'2020-10-27 06:24:32',1603779872,NULL),(1843482976,3384796,1,1223444,1,1,1,'X',1,1,156,966178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 156}}',41.611,129520438,169648,NULL,'2017-03-13 00:46:51',1489366011,NULL),(1830003496,3384796,1,267852,1,1,1,'X',1,1,140,1005612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',41.612,106781323,211881,NULL,'2014-03-18 08:50:16',1395132616,NULL),(1855940531,3384796,1,2168114,1,1,1,'XH',1,1,248,1106609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',41.6394,148866866,369012,NULL,'2020-02-24 15:51:33',1582559493,NULL),(1845726129,3384796,1,1163951,1,1,1,'XH',1,1,160,1126145,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160}}',41.6773,133096340,151950,NULL,'2017-09-22 04:03:58',1506053038,NULL),(1839080267,3384796,1,199135,1,1,1,'XH',1,1,154,1190513,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 154}}',41.7018,122704631,218860,NULL,'2016-03-22 05:14:30',1458623670,NULL),(1842762988,3384796,1,76025,1,1,1,'XH',1,1,110,1206325,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',41.7116,128515911,149700,NULL,'2017-01-17 08:19:33',1484641173,NULL),(1863621628,3384796,1,127793,1,1,1,'X',1,1,199,937171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',41.7232,160650760,455778,NULL,'2021-04-09 14:16:25',1617977785,NULL),(1842011177,3384796,1,35289,1,1,1,'XH',1,1,182,1076141,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 182}}',41.7279,127294337,240120,NULL,'2016-11-07 08:53:47',1478508827,NULL),(1869854283,3384796,1,2565994,1,1,1,'X',1,1,197,1003914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 197}}',41.7327,169851539,221699,NULL,'2022-02-17 06:05:22',1645077922,NULL),(1855781722,3384796,1,2286523,1,1,1,'XH',1,1,151,1140233,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 151}}',41.7463,148443251,241710,NULL,'2020-02-01 10:38:55',1580553535,NULL),(1834726188,3384796,1,60405,1,1,1,'XH',1,1,146,1081462,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 146}}',41.7541,115533049,205536,NULL,'2015-04-01 13:31:22',1427895082,NULL),(1842493112,3384796,1,229181,1,1,1,'XH',1,1,136,1117300,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 136}}',41.7619,128129320,291930,NULL,'2016-12-26 10:16:28',1482747388,NULL),(1836459311,3384796,1,109310,1,1,1,'XH',1,1,79,1121560,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',41.7638,118546851,151628,NULL,'2015-08-26 03:12:41',1440558761,NULL),(1837078962,3384796,1,786307,1,1,1,'XH',1,1,165,1088512,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 165}}',41.7741,119346384,245245,NULL,'2015-10-09 11:51:23',1444391483,NULL),(1857958512,3384796,1,2431521,1,1,1,'XH',1,1,113,1175913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',41.7782,151850281,93750,NULL,'2020-06-12 03:34:04',1591932844,NULL),(1860386699,3384796,1,2524005,1,1,1,'XH',1,1,223,1109446,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 223}}',41.7818,155512854,571905,NULL,'2020-10-29 01:16:22',1603934182,NULL),(1834390413,3384796,1,137,1,1,1,'X',1,1,146,971969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',41.7853,115077754,199990,NULL,'2015-03-11 02:25:51',1426040751,NULL),(1868812915,3384796,1,2977610,1,1,1,'XH',1,1,193,1112321,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 193}}',41.7888,168219541,204268,NULL,'2021-12-14 02:04:36',1639447476,NULL),(1841855025,3384796,1,165681,1,1,1,'XH',1,1,155,1081898,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 155}}',41.7993,127185404,166238,NULL,'2016-11-01 03:00:36',1477969236,NULL),(1831946224,3384796,1,102271,1,1,1,'X',1,1,125,969348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',41.8046,109941819,168790,NULL,'2014-08-09 06:14:51',1407564891,NULL),(1862939520,3384796,1,490437,1,1,1,'XH',1,1,166,1112306,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 166}}',41.8165,159413850,210392,NULL,'2021-03-06 06:19:53',1615011593,NULL),(1834739945,3384796,1,295437,1,1,1,'XH',1,1,158,1074640,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 158}}',41.8397,115545705,163262,NULL,'2015-04-02 05:24:57',1427952297,NULL),(1841029549,3384796,1,1016458,1,1,1,'XH',1,1,119,1138287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 119}}',41.8573,125701359,247155,NULL,'2016-08-10 11:27:55',1470828475,NULL),(1854757573,3384796,1,2195349,1,1,1,'XH',1,1,176,1080612,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 176}}',41.8648,146913458,239724,NULL,'2019-10-27 11:08:44',1572174524,NULL),(1842456202,3384796,1,254559,1,1,1,'XH',1,1,122,1142755,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',41.8739,127958650,381285,NULL,'2016-12-17 02:13:46',1481940826,NULL),(1832752052,3384796,1,139235,1,1,1,'X',1,1,199,1003000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',41.8812,111482271,220810,NULL,'2014-10-25 13:20:18',1414243218,NULL),(1844368996,3384796,1,1229733,1,1,1,'XH',1,1,141,1123883,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 141}}',41.8864,130827384,198412,NULL,'2017-05-23 23:19:43',1495581583,NULL),(1843598904,3384796,1,57342,1,1,1,'XH',1,1,174,1142691,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 174}}',41.8874,129689005,279555,NULL,'2017-03-22 13:58:54',1490191134,NULL),(1839292875,3384796,1,516395,1,1,1,'XH',1,1,188,1131021,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',41.8924,123121604,315105,NULL,'2016-04-09 09:38:45',1460194725,NULL),(1838743084,3384796,1,889951,1,1,1,'XH',1,1,81,1175912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',41.8952,122099930,53324,NULL,'2016-02-22 02:48:30',1456109310,NULL),(1842123480,3384796,1,29933,1,1,1,'XH',1,1,93,1083366,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 5}}',41.9139,127548491,151960,NULL,'2016-11-22 12:17:19',1479817039,NULL),(1863703251,3384796,1,1671310,1,1,1,'X',1,1,198,942198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 198}}',41.9211,160651172,214100,NULL,'2021-04-09 14:27:37',1617978457,NULL),(1831252809,3384796,1,385050,1,1,1,'X',1,1,160,987772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160}}',41.9348,108935499,254015,NULL,'2014-06-26 13:51:06',1403790666,NULL),(1842707151,3384796,1,1151105,1,1,1,'XH',1,1,47,1255420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',41.9413,128391092,64480,NULL,'2017-01-10 08:44:12',1484037852,NULL),(1837243352,3384796,1,18510,1,1,1,'XH',1,1,93,1180181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 1}}',41.9489,119653518,72180,NULL,'2015-10-24 22:25:19',1445725519,NULL),(1836908584,3384796,1,130688,1,1,1,'XH',1,1,110,1179853,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 110}}',41.9646,119047991,211604,NULL,'2015-09-22 10:18:00',1442917080,NULL),(1845583859,3384796,1,1150685,1,1,1,'XH',1,1,152,1140487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 152}}',42.0259,132913829,274854,NULL,'2017-09-11 08:42:51',1505119371,NULL),(1838354857,3384796,1,821883,1,1,1,'XH',1,1,138,1068833,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 138}}',42.0375,121441008,202284,NULL,'2016-01-22 06:32:00',1453444320,NULL),(1838371826,3384796,1,695694,1,1,1,'XH',1,1,109,1243863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',42.0423,121662658,361298,NULL,'2016-02-01 00:52:15',1454287935,NULL),(1844763974,3384796,1,1319659,1,1,1,'XH',1,1,119,1179115,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 119}}',42.0427,131488373,127995,NULL,'2017-06-28 08:46:53',1498639613,NULL),(1857831717,3384796,1,2451475,1,1,1,'XH',1,1,100,1328154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 100}}',42.0512,151518783,95910,NULL,'2020-05-31 03:24:21',1590895461,NULL),(1835625929,3384796,1,31517,1,1,1,'XH',1,1,152,1124346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 5}}',42.0559,117132616,234570,NULL,'2015-06-19 13:34:50',1434720890,NULL),(1856363820,3384796,1,1852859,1,1,1,'XH',1,1,179,1138739,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 179}}',42.072,149434952,243164,NULL,'2020-03-23 12:09:58',1584965398,NULL),(1855236093,3384796,1,1591913,1,1,1,'XH',1,1,207,1139981,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 207}}',42.0818,147658522,507436,NULL,'2019-12-14 11:47:23',1576324043,NULL),(1834632654,3384796,1,65453,1,1,1,'XH',1,1,157,1113693,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 157}}',42.1138,115388590,152370,NULL,'2015-03-26 01:02:52',1427331772,NULL),(1842463143,3384796,1,158063,1,1,1,'XH',1,1,197,1140402,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 197}}',42.1139,128140806,326978,NULL,'2016-12-27 01:23:41',1482801821,NULL),(1836633164,3384796,1,28385,1,1,1,'XH',1,1,196,1142953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',42.1249,118721105,279532,NULL,'2015-09-04 12:41:04',1441370464,NULL),(1843704215,3384796,1,48583,1,1,1,'XH',1,1,162,1098222,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 3}}',42.1411,129862026,273398,NULL,'2017-04-01 07:41:16',1491032476,NULL),(1854685070,3384796,1,2054964,1,1,1,'X',1,1,61,1081061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',42.1513,146858366,45600,NULL,'2019-10-24 02:30:09',1571884209,NULL),(1837878045,3384796,1,19519,1,1,1,'XH',1,1,158,1124245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 3}}',42.1539,120736506,217172,NULL,'2015-12-20 00:36:37',1450571797,NULL),(1843862986,3384796,1,1212443,1,1,1,'XH',1,1,144,1227927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 144}}',42.1605,130135578,193363,NULL,'2017-04-16 01:52:18',1492307538,NULL),(1859367465,3384796,1,2554196,1,1,1,'XH',1,1,274,1136155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 274}}',42.1626,153858239,591458,NULL,'2020-08-26 05:54:03',1598421243,NULL),(1840969350,3384796,1,28837,1,1,1,'XH',1,1,163,1089081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 1}}',42.1836,125772024,196695,NULL,'2016-08-14 01:24:25',1471137865,NULL),(1860521832,3384796,1,2654316,1,1,1,'XH',1,1,170,1092282,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 170}}',42.1914,155627187,203748,NULL,'2020-11-02 15:26:20',1604330780,NULL),(1841560990,3384796,1,1071273,1,1,1,'XH',1,1,57,1326947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',42.1979,126527828,68951,NULL,'2016-09-24 01:25:28',1474680328,NULL),(1840016867,3384796,1,586767,1,1,1,'XH',1,1,148,1116089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 148}}',42.202,124032746,245202,NULL,'2016-05-20 23:50:11',1463788211,NULL),(1842489460,3384796,1,167781,1,1,1,'XH',1,1,156,1201676,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',42.2097,128212071,175006,NULL,'2016-12-31 01:46:26',1483148786,NULL),(1838062000,3384796,1,743018,1,1,1,'XH',1,1,121,1184824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 121}}',42.2167,120958609,216660,NULL,'2015-12-30 00:16:17',1451434577,NULL),(1853833466,3384796,1,1970402,1,1,1,'XH',1,1,250,1119395,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 250}}',42.2198,145542655,583545,NULL,'2019-07-27 00:49:02',1564188542,NULL),(1843352106,3384796,1,1121752,1,1,1,'X',1,1,71,1110836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',42.2242,129269591,43500,NULL,'2017-02-27 00:39:55',1488155995,NULL),(1838886997,3384796,1,133037,1,1,1,'XH',1,1,159,1158652,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',42.2442,122429599,242315,NULL,'2016-03-09 09:08:15',1457514495,NULL),(1838890954,3384796,1,13263,1,1,1,'XH',1,1,121,1057521,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',42.2502,122489299,147832,NULL,'2016-03-12 07:55:51',1457769351,NULL),(1854292439,3384796,1,1796222,1,1,1,'XH',1,1,196,1133481,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 196}}',42.2986,146316362,261330,NULL,'2019-09-15 01:30:05',1568511005,NULL),(1836552277,3384796,1,169686,1,1,1,'XH',1,1,133,1119707,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 133}}',42.3109,118411886,223420,NULL,'2015-08-19 13:49:11',1439992151,NULL),(1842771753,3384796,1,79267,1,1,1,'XH',1,1,194,1107343,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 1}}',42.3124,128629825,355463,NULL,'2017-01-23 12:16:55',1485173815,NULL),(1862814440,3384796,1,2707636,1,1,1,'XH',1,1,215,1136133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 215}}',42.3327,159202480,242624,NULL,'2021-02-27 10:25:46',1614421546,NULL),(1842990666,3384796,1,235865,1,1,1,'XH',1,1,74,1315883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 74}}',42.3662,128883411,210982,NULL,'2017-02-06 01:33:15',1486344795,NULL),(1843795636,3384796,1,134569,1,1,1,'XH',1,1,121,1078200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',42.3744,130079608,173313,NULL,'2017-04-13 08:35:58',1492072558,NULL),(1860423512,3384796,1,2494852,1,1,1,'XH',1,1,146,1141382,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',42.3802,155693017,231855,NULL,'2020-11-05 05:45:43',1604555143,NULL),(1842640645,3384796,1,1113546,1,1,1,'XH',1,1,121,1179323,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',42.3859,128395202,120060,NULL,'2017-01-10 14:44:41',1484059481,NULL),(1838894278,3384796,1,56038,1,1,1,'XH',1,1,156,1113018,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',42.3879,122498004,302154,NULL,'2016-03-12 15:04:02',1457795042,NULL),(1853710793,3384796,1,2042843,1,1,1,'XH',1,1,189,1067289,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 189}}',42.4007,145204080,204876,NULL,'2019-07-06 02:04:38',1562378678,NULL),(1845358133,3384796,1,1354105,1,1,1,'XH',1,1,163,1134345,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 163}}',42.4077,132389354,271110,NULL,'2017-08-14 12:24:55',1502713495,NULL),(1865171139,3384796,1,385050,1,1,1,'XH',1,1,160,1107633,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 160}}',42.4402,163031382,267090,NULL,'2021-06-16 03:14:33',1623813273,NULL),(1842975437,3384796,1,62164,1,1,1,'XH',1,1,112,1008141,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 112}}',42.4555,128918840,198220,NULL,'2017-02-08 05:59:23',1486533563,NULL),(1860264634,3384796,1,2650550,1,1,1,'X',1,1,97,1115745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',42.4575,155244449,64425,NULL,'2020-10-18 11:40:36',1603021236,NULL),(1839331417,3384796,1,466620,1,1,1,'XH',1,1,199,1138106,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 199}}',42.4781,123056666,245732,NULL,'2016-04-06 11:01:40',1459940500,NULL),(1843395685,3384796,1,29596,1,1,1,'XH',1,1,155,1125547,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 155}}',42.481,129521052,201645,NULL,'2017-03-13 02:01:07',1489370467,NULL),(1832184740,3384796,1,363715,1,1,1,'X',1,1,83,1057623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',42.488,110402105,176230,NULL,'2014-08-29 15:37:09',1409326629,NULL),(1857318166,3384796,1,2396071,1,1,1,'XH',1,1,128,1249364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',42.4999,150743771,143777,NULL,'2020-05-05 08:49:22',1588668562,NULL),(1841648810,3384796,1,742578,1,1,1,'XH',1,1,75,1301859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75}}',42.5009,126828158,158042,NULL,'2016-10-11 07:27:02',1476170822,NULL),(1841914942,3384796,1,315661,1,1,1,'XH',1,1,179,1113705,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 179}}',42.5255,127174777,414248,NULL,'2016-10-31 11:49:44',1477914584,NULL),(1860075832,3384796,1,2504606,1,1,1,'XH',1,1,240,1147493,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 240}}',42.5258,155210647,557430,NULL,'2020-10-17 06:08:18',1602914898,NULL),(1854181627,3384796,1,1986004,1,1,1,'XH',1,1,167,1122965,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 167}}',42.5288,146074917,252360,NULL,'2019-08-29 08:53:44',1567068824,NULL),(1838597047,3384796,1,687273,1,1,1,'XH',1,1,76,1224641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 76}}',42.5316,121753509,130012,NULL,'2016-02-05 15:05:14',1454684714,NULL),(1860009747,3384796,1,2624903,1,1,1,'XH',1,1,111,1136513,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',42.5503,154940610,78364,NULL,'2020-10-06 12:08:17',1601986097,NULL),(1861843562,3384796,1,2681280,1,1,1,'X',1,1,92,934107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 92}}',42.5523,157924813,186163,NULL,'2021-01-19 06:14:40',1611036880,NULL),(1842092358,3384796,1,108009,1,1,1,'XH',1,1,154,1125418,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154}}',42.5584,127626231,465207,NULL,'2016-11-27 00:43:43',1480207423,NULL),(1855228646,3384796,1,1459879,1,1,1,'X',1,1,76,1018207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',42.5646,147656612,53100,NULL,'2019-12-14 09:09:54',1576314594,NULL),(1833604691,3384796,1,307926,1,1,1,'X',1,1,105,1019369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 105}}',42.5713,112602206,331292,NULL,'2014-12-26 06:13:23',1419574403,NULL),(1833718671,3384796,1,84254,1,1,1,'XH',1,1,140,1062644,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 140}}',42.5761,113174163,222222,NULL,'2015-01-11 14:53:36',1420988016,NULL),(1859624943,3384796,1,2588274,1,1,1,'X',1,1,125,1006074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 125}}',42.5959,154372602,156420,NULL,'2020-09-15 12:30:51',1600173051,NULL),(1836417980,3384796,1,165400,1,1,1,'XH',1,1,104,1256448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 104}}',42.6044,118210868,208757,NULL,'2015-08-10 01:37:34',1439170654,NULL),(1835114344,3384796,1,583795,1,1,1,'XH',1,1,179,1098573,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 179}}',42.6188,116155071,201868,NULL,'2015-05-01 01:13:33',1430442813,NULL),(1836430742,3384796,1,745344,1,1,1,'XH',1,1,81,1256412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 81}}',42.6342,118201824,178305,NULL,'2015-08-09 14:47:28',1439131648,NULL),(1854854571,3384796,1,1133257,1,1,1,'XH',1,1,310,1137321,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 310}}',42.6555,146969784,509050,NULL,'2019-10-31 10:10:52',1572516652,NULL),(1833933733,3384796,1,429759,1,1,1,'XH',1,1,105,1087074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',42.6618,114195219,79200,NULL,'2015-02-07 05:41:38',1423287698,NULL),(1863698657,3384796,1,72087,1,1,1,'X',1,1,195,919180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 2}}',42.6656,160653666,365952,NULL,'2021-04-09 15:36:28',1617982588,NULL),(1845464765,3384796,1,1347137,1,1,1,'XH',1,1,84,1128864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',42.6749,132643814,56924,NULL,'2017-08-27 13:45:17',1503841517,NULL),(1841559199,3384796,1,1055373,1,1,1,'XH',1,1,96,1138475,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',42.6805,126621595,106440,NULL,'2016-09-29 10:11:01',1475143861,NULL),(1844677551,3384796,1,1221590,1,1,1,'XH',1,1,105,1075865,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 105}}',42.6909,131428343,96160,NULL,'2017-06-25 02:21:07',1498357267,NULL),(1843094988,3384796,1,1186096,1,1,1,'XH',1,1,148,973411,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',42.6967,128874827,137200,NULL,'2017-02-05 15:05:26',1486307126,NULL),(1857318720,3384796,1,2396529,1,1,1,'X',1,1,81,886286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 81}}',42.7107,150868645,58296,NULL,'2020-05-09 12:24:24',1589027064,NULL),(1855141863,3384796,1,2233806,1,1,1,'XH',1,1,164,1148362,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 164}}',42.7296,147393033,138236,NULL,'2019-11-26 16:04:21',1574784261,NULL),(1836867339,3384796,1,710831,1,1,1,'XH',1,1,200,1192718,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 200}}',42.7503,119154760,196736,NULL,'2015-09-27 22:33:15',1443393195,NULL),(1860641983,3384796,1,2196385,1,1,1,'XH',1,1,134,1119075,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 134}}',42.7599,155890341,243570,NULL,'2020-11-12 10:26:22',1605176782,NULL),(1843223947,3384796,1,1172632,1,1,1,'X',1,1,173,1014568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 173}}',42.767,129108276,184303,NULL,'2017-02-18 13:12:08',1487423528,NULL),(1853851572,3384796,1,1810266,1,1,1,'XH',1,1,276,1135015,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 221}, \"maximum_statistics\": {\"great\": 276}}',42.7681,145542481,428420,NULL,'2019-07-27 00:30:38',1564187438,NULL),(1841525580,3384796,1,296128,1,1,1,'XH',1,1,169,1129041,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 169}}',42.782,126557350,387812,NULL,'2016-09-25 09:20:59',1474795259,NULL),(1843737081,3384796,1,1232468,1,1,1,'XH',1,1,164,1129647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 164}}',42.7852,129922258,307665,NULL,'2017-04-04 13:36:06',1491312966,NULL),(1844180320,3384796,1,1251790,1,1,1,'XH',1,1,145,1123838,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 145}}',42.7942,130789152,214116,NULL,'2017-05-21 14:20:13',1495376413,NULL),(1842997806,3384796,1,1134565,1,1,1,'XH',1,1,265,1141951,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 265}}',42.8259,128992422,497756,NULL,'2017-02-12 05:20:27',1486876827,NULL),(1855843785,3384796,1,2198639,1,1,1,'XH',1,1,206,1101203,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 206}}',42.8284,148678830,317380,NULL,'2020-02-14 10:35:15',1581676515,NULL),(1831412914,3384796,1,53317,1,1,1,'X',1,1,155,974329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',42.8493,109142225,203025,NULL,'2014-07-05 16:13:08',1404576788,NULL),(1844218672,3384796,1,391717,1,1,1,'XH',1,1,79,1136470,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 79}}',42.869,130708826,85697,NULL,'2017-05-17 13:14:36',1495026876,NULL),(1854161293,3384796,1,1525815,1,1,1,'XH',1,1,153,1138570,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 153}}',42.8731,146075409,237090,NULL,'2019-08-29 09:46:32',1567071992,NULL),(1842791286,3384796,1,1123633,1,1,1,'XH',1,1,368,1116837,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 368}}',42.8944,128566573,626791,NULL,'2017-01-20 08:18:27',1484900307,NULL),(1838575227,3384796,1,111702,1,1,1,'XH',1,1,137,1066542,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 137}}',42.9006,121838828,185892,NULL,'2016-02-09 11:16:26',1455016586,NULL),(1843448652,3384796,1,48559,1,1,1,'XH',1,1,141,1080679,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 141}}',42.9009,129572944,246112,NULL,'2017-03-16 09:34:47',1489656887,NULL),(1839920449,3384796,1,851610,1,1,1,'XH',1,1,172,1065109,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 172}}',42.919,124039941,218148,NULL,'2016-05-21 07:57:19',1463817439,NULL),(1842448801,3384796,1,200418,1,1,1,'XH',1,1,184,1120299,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 184}}',42.9275,127913079,206413,NULL,'2016-12-14 07:24:55',1481700295,NULL),(1843877345,3384796,1,1049746,1,1,1,'XH',1,1,87,1206732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',43.0324,130224926,163260,NULL,'2017-04-21 05:39:11',1492753151,NULL),(1842708399,3384796,1,1160777,1,1,1,'XH',1,1,79,1289759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',43.0333,128358748,115229,NULL,'2017-01-08 08:40:17',1483864817,NULL),(1831802127,3384796,1,406300,1,1,1,'X',1,1,139,986062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',43.0334,109774004,243716,NULL,'2014-08-01 23:16:02',1406934962,NULL),(1856462526,3384796,1,2316967,1,1,1,'XH',1,1,53,1328136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',43.0373,149517789,26250,NULL,'2020-03-26 14:05:56',1585231556,NULL),(1844371796,3384796,1,1215257,1,1,1,'XH',1,1,141,1099359,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 141}}',43.0385,130986437,229996,NULL,'2017-06-01 14:27:28',1496327248,NULL),(1842615011,3384796,1,979769,1,1,1,'XH',1,1,318,1115135,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 318}}',43.0529,128338421,325564,NULL,'2017-01-07 08:22:09',1483777329,NULL),(1843332854,3384796,1,1098206,1,1,1,'X',1,1,67,1115904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',43.0796,129269580,89855,NULL,'2017-02-27 00:38:46',1488155926,NULL),(1868919898,3384796,1,2332904,1,1,1,'XH',1,1,245,1141632,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 245}}',43.0801,168527409,482978,NULL,'2021-12-26 06:14:06',1640499246,NULL),(1839799253,3384796,1,20930,1,1,1,'XH',1,1,124,1029429,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 1}}',43.1066,123978472,192930,NULL,'2016-05-18 10:06:12',1463565972,NULL),(1839030600,3384796,1,288178,1,1,1,'XH',1,1,190,1151544,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',43.1121,122642999,198150,NULL,'2016-03-19 14:18:12',1458397092,NULL),(1844571271,3384796,1,1274808,1,1,1,'XH',1,1,169,1133044,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 8}}',43.1472,131350677,299415,NULL,'2017-06-20 23:00:26',1497999626,NULL),(1835095687,3384796,1,55370,1,1,1,'XH',1,1,110,1043976,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',43.1579,116214214,157080,NULL,'2015-05-03 12:01:06',1430654466,NULL),(1875729653,3384796,1,381843,1,1,1,'XH',1,1,68,1270977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 68}}',43.1637,178635256,140681,NULL,'2023-04-29 12:42:17',1682772137,NULL),(1855252720,3384796,1,320675,1,1,1,'XH',1,1,128,1129234,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 128}}',43.2001,147672365,228810,NULL,'2019-12-15 05:30:38',1576387838,NULL),(1834279574,3384796,1,437892,1,1,1,'XH',1,1,95,1044582,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 95}}',43.202,114915622,128022,NULL,'2015-03-03 05:14:54',1425359694,NULL),(1842842056,3384796,1,1158631,1,1,1,'XH',1,1,174,1165878,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 174}}',43.2182,128461807,182476,NULL,'2017-01-14 13:02:43',1484398963,NULL),(1841102188,3384796,1,161349,1,1,1,'XH',1,1,148,1190716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 148}}',43.221,125990889,378684,NULL,'2016-08-25 09:13:44',1472116424,NULL),(1836947305,3384796,1,245848,1,1,1,'XH',1,1,170,1131598,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 170}}',43.2455,119057439,232467,NULL,'2015-09-22 22:00:01',1442959201,NULL),(1855844206,3384796,1,2264408,1,1,1,'XH',1,1,328,1133193,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 328}}',43.2518,148673094,628854,NULL,'2020-02-14 00:24:23',1581639863,NULL),(1842727412,3384796,1,111664,1,1,1,'XH',1,1,101,1212250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',43.2579,128518430,142436,NULL,'2017-01-17 12:25:20',1484655920,NULL),(1830519856,3384796,1,353850,1,1,1,'X',1,1,87,1087532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',43.2601,107574039,158917,NULL,'2014-04-25 11:16:54',1398424614,NULL),(1842328891,3384796,1,1116568,1,1,1,'XH',1,1,157,1142095,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 157}}',43.2769,127824938,257462,NULL,'2016-12-09 08:05:44',1481270744,NULL),(1843587562,3384796,1,52904,1,1,1,'XH',1,1,201,1084942,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',43.3036,129811598,296968,NULL,'2017-03-29 11:04:23',1490785463,NULL),(1857832101,3384796,1,2451480,1,1,1,'XH',1,1,100,1328154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 100}}',43.3273,151518856,96060,NULL,'2020-05-31 03:28:23',1590895703,NULL),(1837853051,3384796,1,658,1,1,1,'XH',1,1,125,1091548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',43.3506,120894188,161250,NULL,'2015-12-27 00:30:53',1451176253,NULL),(1859446169,3384796,1,2537830,1,1,1,'X',1,1,109,1108063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',43.3511,154174555,179061,NULL,'2020-09-07 10:21:42',1599474102,NULL),(1838583259,3384796,1,455173,1,1,1,'XH',1,1,79,1258273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 79}}',43.3781,121924603,191145,NULL,'2016-02-13 14:14:49',1455372889,NULL),(1829453043,3384796,1,156179,1,1,1,'X',1,1,95,982115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',43.4443,105873527,184200,NULL,'2014-02-03 08:44:08',1391417048,NULL),(1854992366,3384796,1,1978383,1,1,1,'X',1,1,64,1039965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',43.4464,147193092,40920,NULL,'2019-11-14 03:52:33',1573703553,NULL),(1841305434,3384796,1,1050440,1,1,1,'XH',1,1,169,1235819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 169}}',43.4475,126159898,277575,NULL,'2016-09-03 09:52:38',1472896358,NULL),(1845032754,3384796,1,1168013,1,1,1,'XH',1,1,208,1108365,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 208}}',43.4622,132076655,363500,NULL,'2017-07-29 11:00:35',1501326035,NULL),(1844393932,3384796,1,118539,1,1,1,'XH',1,1,118,1099852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 118}}',43.4769,131079655,160388,NULL,'2017-06-06 12:52:32',1496753552,NULL),(1835736491,3384796,1,54959,1,1,1,'XH',1,1,79,1234423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 79}}',43.4814,117294860,130179,NULL,'2015-06-27 23:22:58',1435447378,NULL),(1843609235,3384796,1,1158634,1,1,1,'X',1,1,224,1013811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 224}}',43.4818,129714137,287426,NULL,'2017-03-24 03:05:17',1490324717,NULL),(1831245099,3384796,1,284042,1,1,1,'X',1,1,174,1002707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 174}}',43.4833,108993955,256755,NULL,'2014-06-29 04:52:47',1404017567,NULL),(1840736581,3384796,1,333860,1,1,1,'XH',1,1,185,1151050,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',43.4843,125425308,252870,NULL,'2016-07-27 14:27:13',1469629633,NULL),(1838587523,3384796,1,197737,1,1,1,'XH',1,1,206,1114957,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',43.4955,121923541,300173,NULL,'2016-02-13 13:30:49',1455370249,NULL),(1855269422,3384796,1,2231839,1,1,1,'XH',1,1,61,1324487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 61}}',43.5059,147599932,76716,NULL,'2019-12-10 12:34:36',1575981276,NULL),(1842200516,3384796,1,1106113,1,1,1,'XH',1,1,127,1141873,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 127}}',43.5161,127519346,209220,NULL,'2016-11-20 14:02:24',1479650544,NULL),(1843155553,3384796,1,622985,1,1,1,'XH',1,1,81,1147467,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',43.5584,129069854,90480,NULL,'2017-02-16 14:28:18',1487255298,NULL),(1870802425,3384796,1,3246702,1,1,1,'X',1,1,89,1059590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 89}}',43.5859,171361744,67755,NULL,'2022-04-22 07:39:07',1650613147,NULL),(1836490098,3384796,1,84117,1,1,1,'XH',1,1,159,1106971,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 159}}',43.5989,118511920,348225,NULL,'2015-08-24 08:13:05',1440403985,NULL),(1845484578,3384796,1,751015,1,1,1,'XH',1,1,68,1246962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',43.6089,132673758,193119,NULL,'2017-08-29 01:56:53',1503971813,NULL),(1834515355,3384796,1,639325,1,1,1,'XH',1,1,75,1100261,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 75}}',43.6463,115041749,116340,NULL,'2015-03-09 04:36:13',1425875773,NULL),(1870891089,3384796,1,3528021,1,1,1,'X',1,1,93,1099546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 93}}',43.6526,171299265,128376,NULL,'2022-04-19 10:14:57',1650363297,NULL),(1844465936,3384796,1,387847,1,1,1,'XH',1,1,301,1187132,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 301}}',43.6536,131061714,389814,NULL,'2017-06-05 12:16:15',1496664975,NULL),(1834269490,3384796,1,2030,1,1,1,'X',1,1,136,928141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',43.6841,114939248,208432,NULL,'2015-03-04 13:26:48',1425475608,NULL),(1842707937,3384796,1,1157076,1,1,1,'XH',1,1,220,1129811,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 220}}',43.7022,128421368,414133,NULL,'2017-01-12 08:38:12',1484210292,NULL),(1842883863,3384796,1,1016205,1,1,1,'XH',1,1,113,1110451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',43.7578,128760818,121740,NULL,'2017-01-30 14:40:15',1485787215,NULL),(1843382029,3384796,1,404565,1,1,1,'XH',1,1,106,1093150,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',43.7586,129568796,84750,NULL,'2017-03-16 00:41:42',1489624902,NULL),(1844066380,3384796,1,758800,1,1,1,'XH',1,1,171,1091803,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 171}}',43.7702,130524388,213376,NULL,'2017-05-07 07:58:49',1494143929,NULL),(1843303075,3384796,1,961826,1,1,1,'XH',1,1,53,1305618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 53}}',43.7732,129382861,104675,NULL,'2017-03-05 09:22:34',1488705754,NULL),(1842727837,3384796,1,112089,1,1,1,'XH',1,1,136,1049329,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',43.7823,128518406,171126,NULL,'2017-01-17 12:23:42',1484655822,NULL),(1842775044,3384796,1,35911,1,1,1,'XH',1,1,85,1286344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 85}}',43.7829,128630083,93678,NULL,'2017-01-23 12:36:18',1485174978,NULL),(1855776178,3384796,1,2277125,1,1,1,'XH',1,1,214,1137788,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 214}}',43.8022,148462254,327825,NULL,'2020-02-02 08:48:06',1580633286,NULL),(1833206807,3384796,1,53309,1,1,1,'X',1,1,112,990026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 5}}',43.8124,112074751,280355,NULL,'2014-11-28 08:59:07',1417165147,NULL),(1831605943,3384796,1,157262,1,1,1,'XH',1,1,165,1061378,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',43.8333,109642691,235585,NULL,'2014-07-27 05:31:14',1406439074,NULL),(1869780519,3384796,1,3116855,1,1,1,'X',1,1,236,967432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 236}}',43.8383,169787636,233341,NULL,'2022-02-14 10:30:20',1644834620,NULL),(1843154317,3384796,1,329045,1,1,1,'XH',1,1,319,1151084,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 319}}',43.841,129050901,515844,NULL,'2017-02-15 12:16:11',1487160971,NULL),(1839856939,3384796,1,124840,1,1,1,'XH',1,1,232,1120135,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 232}}',43.8584,123909915,329324,NULL,'2016-05-15 01:12:39',1463274759,NULL),(1842672592,3384796,1,1077058,1,1,1,'XH',1,1,200,1119854,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 200}}',43.8673,128376156,254204,NULL,'2017-01-09 08:57:01',1483952221,NULL),(1845649972,3384796,1,1385942,1,1,1,'XH',1,1,65,1306480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 65}}',43.8913,132909940,135831,NULL,'2017-09-11 00:02:48',1505088168,NULL),(1840923942,3384796,1,52597,1,1,1,'XH',1,1,208,1069527,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 208}}',43.9072,125701060,301934,NULL,'2016-08-10 11:07:29',1470827249,NULL),(1839859764,3384796,1,930624,1,1,1,'XH',1,1,341,1105205,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 341}}',43.9073,123920730,605843,NULL,'2016-05-15 11:37:58',1463312278,NULL),(1857393420,3384796,1,2338611,1,1,1,'XH',1,1,65,1229270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 65}}',43.9112,151039013,64368,NULL,'2020-05-15 00:28:51',1589502531,NULL),(1845709253,3384796,1,1055250,1,1,1,'XH',1,1,244,1126788,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 244}}',43.9272,133116382,514241,NULL,'2017-09-23 04:34:06',1506141246,NULL),(1842816617,3384796,1,955216,0,1,1,'X',1,1,95,882282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 95}}',43.9287,128644137,70113,NULL,'2017-01-24 08:33:28',1485246808,NULL),(1857400944,3384796,1,2393990,1,1,1,'X',1,1,86,1113538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',43.9401,150888481,79005,NULL,'2020-05-10 02:53:12',1589079192,NULL),(1862677450,3384796,1,2451498,1,1,1,'XH',1,1,191,1077522,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 191}}',43.9443,159033739,206008,NULL,'2021-02-22 02:06:52',1613959612,NULL),(1869995917,3384796,1,3416697,1,1,1,'XH',1,1,82,1246680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 82}}',43.9659,170030616,59960,NULL,'2022-02-24 07:26:15',1645687575,NULL),(1841432520,3384796,1,1040277,1,1,1,'XH',1,1,291,1059612,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 291}}',43.9949,126240963,515951,NULL,'2016-09-08 00:44:02',1473295442,NULL),(1829793408,3384796,1,177669,1,1,1,'X',1,1,205,1001847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',44.032,106622439,180620,NULL,'2014-03-10 13:48:59',1394459339,NULL),(1842071093,3384796,1,1097163,1,1,1,'XH',1,1,335,1116342,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 335}}',44.0528,127311532,627796,NULL,'2016-11-08 13:28:44',1478611724,NULL),(1859670701,3384796,1,1554190,1,1,1,'X',1,1,97,1011818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 97}}',44.0756,154547479,83730,NULL,'2020-09-22 08:10:19',1600762219,NULL),(1862793777,3384796,1,2690940,1,1,1,'XH',1,1,160,1133439,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 160}}',44.0772,159200743,243615,NULL,'2021-02-27 08:58:54',1614416334,NULL),(1839781980,3384796,1,57081,1,1,1,'XH',1,1,187,1110087,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 2}}',44.0933,123861652,369495,NULL,'2016-05-13 00:19:45',1463098785,NULL),(1846721352,3384796,1,1295999,1,1,1,'XH',1,1,210,1136337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 210}}',44.1273,134551345,233048,NULL,'2017-12-10 12:28:58',1512908938,NULL),(1837414147,3384796,1,788790,1,1,1,'XH',1,1,89,1075096,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',44.141,119952210,73275,NULL,'2015-11-09 05:35:25',1447047325,NULL),(1843823860,3384796,1,1088203,1,1,1,'XH',1,1,171,1065816,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 171}}',44.155,130032422,236711,NULL,'2017-04-10 13:20:11',1491830411,NULL),(1838998089,3384796,1,877621,1,1,1,'XH',1,1,131,1053094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 131}}',44.1848,122392524,195970,NULL,'2016-03-07 07:22:58',1457335378,NULL),(1865100296,3384796,1,1655718,1,1,1,'XH',1,1,47,1328714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',44.1879,162758356,36630,NULL,'2021-06-07 11:07:09',1623064029,NULL),(1838844127,3384796,1,120929,1,1,1,'XH',1,1,110,1257862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',44.2069,122284091,236369,NULL,'2016-03-02 00:33:06',1456878786,NULL),(1831933038,3384796,1,458638,1,1,1,'XH',1,1,68,1032855,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',44.217,109943422,54240,NULL,'2014-08-09 07:39:51',1407569991,NULL),(1844794283,3384796,1,193316,1,1,1,'XH',1,1,230,1011526,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 230}}',44.2256,131675079,358834,NULL,'2017-07-08 09:53:04',1499507584,NULL),(1839691233,3384796,1,29325,1,1,1,'XH',1,1,150,1102034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',44.2314,123715310,208732,NULL,'2016-05-05 23:57:07',1462492627,NULL),(1843315632,3384796,1,1159825,1,1,1,'XH',1,1,154,1130027,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',44.2373,129288251,189199,NULL,'2017-02-28 02:32:53',1488249173,NULL),(1844614770,3384796,1,750665,1,1,1,'X',1,1,178,968003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',44.2412,131259780,263126,NULL,'2017-06-16 09:56:38',1497606998,NULL),(1841043441,3384796,1,964399,1,1,1,'XH',1,1,97,1059832,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',44.2556,125757756,85875,NULL,'2016-08-13 09:50:18',1471081818,NULL),(1855982821,3384796,1,552760,1,1,1,'X',1,1,93,1082466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 93}}',44.2641,148817666,71547,NULL,'2020-02-22 03:41:28',1582342888,NULL),(1840305314,3384796,1,20588,1,1,1,'XH',1,1,94,1021297,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',44.2686,124719757,97650,NULL,'2016-06-21 07:10:43',1466493043,NULL),(1843040001,3384796,1,273643,1,1,1,'X',1,1,107,1087784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 107}}',44.2702,128883728,131983,NULL,'2017-02-06 02:08:26',1486346906,NULL),(1842860340,3384796,1,66441,1,1,1,'XH',1,1,213,1094355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 213}}',44.2952,128656813,292265,NULL,'2017-01-25 01:11:11',1485306671,NULL),(1836592989,3384796,1,430839,1,1,1,'X',1,1,84,1027477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 84}}',44.3016,118723182,59057,NULL,'2015-09-04 14:19:22',1441376362,NULL),(1846793833,3384796,1,1399603,1,1,1,'XH',1,1,146,1124847,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 146}}',44.3697,134545477,223380,NULL,'2017-12-10 06:42:30',1512888150,NULL),(1833556141,3384796,1,27884,1,1,1,'X',1,1,180,991095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 7}}',44.3842,112618435,307047,NULL,'2014-12-27 00:06:05',1419638765,NULL),(1840450072,3384796,1,714085,1,1,1,'XH',1,1,82,1248607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 82}}',44.389,124879753,190177,NULL,'2016-06-29 07:52:25',1467186745,NULL),(1836894390,3384796,1,33020,1,1,1,'X',1,1,214,978792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',44.4076,119046078,236443,NULL,'2015-09-22 07:21:27',1442906487,NULL),(1841391395,3384796,1,230468,1,1,1,'XH',1,1,123,1106606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 123}}',44.4087,126322510,222825,NULL,'2016-09-12 09:00:29',1473670829,NULL),(1839497325,3384796,1,266103,1,1,1,'XH',1,1,117,1123882,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',44.4148,123278041,186810,NULL,'2016-04-16 10:22:38',1460802158,NULL),(1859311824,3384796,1,2489174,1,1,1,'X',1,1,47,1062413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 47}}',44.4232,153842705,25320,NULL,'2020-08-25 15:54:43',1598370883,NULL),(1855781459,3384796,1,2283483,1,1,1,'X',1,1,91,1051449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 91}}',44.4785,148314512,127785,NULL,'2020-01-24 11:46:41',1579866401,NULL),(1842805111,3384796,1,1132202,1,1,1,'XH',1,1,127,1250828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127}}',44.4848,128601971,145329,NULL,'2017-01-22 01:04:04',1485047044,NULL),(1860392117,3384796,1,2641816,1,1,1,'XH',1,1,201,1110397,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 201}}',44.494,155464710,330480,NULL,'2020-10-27 02:07:26',1603764446,NULL),(1839069948,3384796,1,454778,1,1,1,'XH',1,1,285,1134811,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 285}}',44.4984,122766161,643254,NULL,'2016-03-25 01:17:48',1458868668,NULL),(1836381876,3384796,1,30523,1,1,1,'XH',1,1,77,1078065,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 77}}',44.5036,118229261,163125,NULL,'2015-08-10 23:06:24',1439247984,NULL),(1842656341,3384796,1,1066058,1,1,1,'XH',1,1,137,1138878,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 137}}',44.5248,128439214,236910,NULL,'2017-01-13 10:27:14',1484303234,NULL),(1863328949,3384796,1,2768604,1,1,1,'XH',1,1,71,1175840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 71}}',44.536,160074130,55684,NULL,'2021-03-25 07:09:41',1616656181,NULL),(1834548062,3384796,1,462224,1,1,1,'X',1,1,252,992434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 252}}',44.5549,115428007,599900,NULL,'2015-03-28 00:22:26',1427502146,NULL),(1843020104,3384796,1,79842,1,1,1,'XH',1,1,72,1234685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 72}}',44.5556,128918477,152598,NULL,'2017-02-08 05:21:51',1486531311,NULL),(1839548921,3384796,1,60885,1,1,1,'XH',1,1,126,1207836,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 126}}',44.5596,123545600,206100,NULL,'2016-04-28 11:44:42',1461843882,NULL),(1832574700,3384796,1,134626,1,1,1,'X',1,1,173,972440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 173}}',44.5789,111016550,276384,NULL,'2014-09-30 12:51:26',1412081486,NULL),(1842201791,3384796,1,1112150,1,1,1,'XH',1,1,222,1093181,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 222}}',44.5806,127577097,387079,NULL,'2016-11-24 05:56:30',1479966990,NULL),(1855879119,3384796,1,2279611,1,1,1,'XH',1,1,188,1138776,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 188}}',44.5837,148679559,266940,NULL,'2020-02-14 11:41:23',1581680483,NULL),(1839059042,3384796,1,106891,1,1,1,'XH',1,1,106,1108367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',44.5976,122640308,213732,NULL,'2016-03-19 12:28:40',1458390520,NULL),(1834236416,3384796,1,61475,1,1,1,'X',1,1,108,1068754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 108}}',44.6145,114802132,130707,NULL,'2015-02-25 13:01:02',1424869262,NULL),(1837330361,3384796,1,795497,1,1,1,'XH',1,1,148,1210681,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 148}}',44.6159,119793905,242868,NULL,'2015-10-31 23:06:55',1446332815,NULL),(1831662561,3384796,1,186676,1,1,1,'X',1,1,82,1051054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',44.616,109643366,164807,NULL,'2014-07-27 06:09:55',1406441395,NULL),(1869206180,3384796,1,3335203,1,1,1,'XH',1,1,298,1081886,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 298}}',44.6274,168830745,336782,NULL,'2022-01-07 02:17:27',1641521847,NULL),(1865160486,3384796,1,346817,1,1,1,'XH',1,1,148,1073860,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 148}}',44.6642,163031498,203775,NULL,'2021-06-16 03:20:45',1623813645,NULL),(1839133381,3384796,1,87454,1,1,1,'XH',1,1,109,1208242,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 109}}',44.6654,122905346,223095,NULL,'2016-03-31 00:49:59',1459385399,NULL),(1843995427,3384796,1,1267088,1,1,1,'XH',1,1,81,1228621,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 81}}',44.6861,130351873,76500,NULL,'2017-04-28 05:14:50',1493356490,NULL),(1841566599,3384796,1,1014417,1,1,1,'XH',1,1,162,1196980,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 162}}',44.6981,126832144,219852,NULL,'2016-10-11 13:37:15',1476193035,NULL),(1833637965,3384796,1,5168,1,1,1,'X',1,1,100,1032013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',44.7065,113338919,79350,NULL,'2015-01-16 12:14:53',1421410493,NULL),(1844219295,3384796,1,1205383,1,1,1,'X',1,1,162,993504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 162}}',44.7354,130628785,236169,NULL,'2017-05-13 03:21:00',1494645660,NULL),(1844376180,3384796,1,1258267,1,1,1,'XH',1,1,179,1060777,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 179}}',44.7458,130827183,155713,NULL,'2017-05-23 22:50:16',1495579816,NULL),(1829491522,3384796,1,272561,1,1,1,'X',1,1,188,991271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',44.8139,105845468,241670,NULL,'2014-02-02 01:33:18',1391304798,NULL),(1833362453,3384796,1,542345,1,1,1,'X',1,1,59,1053506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 59}}',44.8194,112230625,31018,NULL,'2014-12-06 23:17:39',1417907859,NULL),(1842047431,3384796,1,1015279,1,1,1,'XH',1,1,195,1087434,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 195}}',44.8215,127297961,214100,NULL,'2016-11-07 14:03:50',1478527430,NULL),(1857518178,3384796,1,2298565,1,1,1,'XH',1,1,181,1105347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 181}}',44.8224,151227168,249045,NULL,'2020-05-21 06:46:46',1590043606,NULL),(1843536419,3384796,1,77706,1,1,1,'XH',1,1,157,1108826,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',44.842,129697439,220436,NULL,'2017-03-23 02:11:14',1490235074,NULL),(1832864135,3384796,1,84818,1,1,1,'X',1,1,150,994092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',44.8463,111648654,303968,NULL,'2014-11-03 10:26:20',1415010380,NULL),(1843023957,3384796,1,1147201,1,1,1,'XH',1,1,201,1085336,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 201}}',44.8625,128908504,216012,NULL,'2017-02-07 14:20:42',1486477242,NULL),(1842234012,3384796,1,1079054,1,1,1,'XH',1,1,91,1211730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',44.8825,127673165,156897,NULL,'2016-11-30 01:50:50',1480470650,NULL),(1845190544,3384796,1,69176,1,1,1,'XH',1,1,163,1100786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',44.8841,132184868,236100,NULL,'2017-08-04 00:58:46',1501808326,NULL),(1829618448,3384796,1,352140,1,1,1,'X',1,1,76,1051138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',44.8844,106090323,57400,NULL,'2014-02-14 07:06:03',1392361563,NULL),(1838970620,3384796,1,536472,1,1,1,'XH',1,1,101,1092698,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',44.8956,122365250,202331,NULL,'2016-03-06 00:45:07',1457225107,NULL),(1859338534,3384796,1,200101,1,1,1,'XH',1,1,134,1135510,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',44.9012,154017627,253532,NULL,'2020-09-01 03:27:50',1598930870,NULL),(1835006217,3384796,1,87196,1,1,1,'XH',1,1,153,1097627,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',44.9081,115917802,256276,NULL,'2015-04-19 01:35:34',1429407334,NULL),(1857060570,3384796,1,2313185,1,1,1,'XH',1,1,208,1163743,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',44.9083,150354481,212250,NULL,'2020-04-22 09:13:15',1587546795,NULL),(1842368356,3384796,1,26400,1,1,1,'XH',1,1,212,1162487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',44.9601,127901397,254700,NULL,'2016-12-13 12:52:14',1481633534,NULL),(1844113364,3384796,1,1227035,1,1,1,'XH',1,1,54,1328137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',44.978,130445774,27000,NULL,'2017-05-03 03:20:09',1493781609,NULL),(1844145517,3384796,1,240524,1,1,1,'XH',1,1,218,1065586,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 218}}',44.9808,130656562,311880,NULL,'2017-05-14 08:49:26',1494751766,NULL),(1856726154,3384796,1,2344791,1,1,1,'XH',1,1,169,1103395,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 169}}',45.0373,150010699,282990,NULL,'2020-04-11 07:06:10',1586588770,NULL),(1843517041,3384796,1,26721,1,1,1,'XH',1,1,112,1268138,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 112}}',45.0563,129780320,168150,NULL,'2017-03-27 11:30:15',1490614215,NULL),(1835771677,3384796,1,62549,1,1,1,'XH',1,1,105,1113541,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 105}}',45.0575,117265824,170130,NULL,'2015-06-26 14:15:45',1435328145,NULL),(1860269965,3384796,1,89933,1,1,1,'X',1,1,123,964392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 123}}',45.0819,155567335,152974,NULL,'2020-10-31 05:04:02',1604120642,NULL),(1839772047,3384796,1,260,1,1,1,'XH',1,1,103,1188615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 7}}',45.1036,123975533,202214,NULL,'2016-05-18 05:32:23',1463549543,NULL),(1842226750,3384796,1,1074685,1,1,1,'XH',1,1,206,1120691,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 206}}',45.117,127702253,356235,NULL,'2016-12-02 02:14:10',1480644850,NULL),(1855250684,3384796,1,316350,1,1,1,'XH',1,1,229,1111327,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 229}}',45.1339,147671190,609103,NULL,'2019-12-15 03:47:02',1576381622,NULL),(1840906648,3384796,1,456595,1,1,1,'XH',1,1,78,1242364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 78}}',45.135,125542756,171606,NULL,'2016-08-02 13:08:53',1470143333,NULL),(1836945597,3384796,1,766097,1,1,1,'XH',1,1,119,1226213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',45.1712,119154922,171621,NULL,'2015-09-27 22:51:26',1443394286,NULL),(1832229781,3384796,1,6097,1,1,1,'XH',1,1,142,1139604,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',45.1715,110666813,213030,NULL,'2014-09-12 06:09:26',1410502166,NULL),(1840781360,3384796,1,49404,1,1,1,'XH',1,1,103,1135604,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',45.1815,125383296,220380,NULL,'2016-07-25 10:42:26',1469443346,NULL),(1838769070,3384796,1,478462,1,1,1,'XH',1,1,208,1171607,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 208}}',45.1896,122162225,250869,NULL,'2016-02-25 08:52:37',1456390357,NULL),(1843631997,3384796,1,1181882,1,1,1,'XH',1,1,308,1126849,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 308}}',45.195,129897900,570877,NULL,'2017-04-03 01:11:34',1491181894,NULL),(1875769824,3384796,1,494457,1,1,1,'X',1,1,97,1023420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 97}}',45.2011,178812162,87881,NULL,'2023-05-10 12:12:37',1683720757,NULL),(1836821523,3384796,1,767836,1,1,1,'XH',1,1,63,1224562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 63}}',45.2373,118842103,78448,NULL,'2015-09-11 04:47:51',1441946871,NULL),(1855315052,3384796,1,227280,1,1,1,'XH',1,1,102,1179219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 102}}',45.244,147865122,149681,NULL,'2019-12-27 12:21:49',1577449309,NULL),(1863435260,3384796,1,2895077,1,1,1,'XH',1,1,46,1311409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',45.2543,160193328,24672,NULL,'2021-03-28 05:54:22',1616910862,NULL),(1836820465,3384796,1,680650,1,1,1,'XH',1,1,143,1128303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 143}}',45.2554,118919799,235114,NULL,'2015-09-15 08:01:27',1442304087,NULL),(1832811885,3384796,1,305718,1,1,1,'XH',1,1,200,1048739,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 200}}',45.2626,111492609,261497,NULL,'2014-10-26 00:02:10',1414281730,NULL),(1869230615,3384796,1,3370422,1,1,1,'XH',1,1,90,1178545,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',45.2708,168855579,75030,NULL,'2022-01-08 01:40:18',1641606018,NULL),(1838925357,3384796,1,183821,1,1,1,'XH',1,1,160,1068430,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',45.2726,122412931,196940,NULL,'2016-03-08 10:32:22',1457433142,NULL),(1839586299,3384796,1,395283,1,1,1,'X',1,1,137,1110865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',45.2743,123542508,97475,NULL,'2016-04-28 07:53:10',1461829990,NULL),(1835661373,3384796,1,654405,1,1,1,'XH',1,1,93,1186878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',45.2855,117030329,182748,NULL,'2015-06-14 00:31:22',1434241882,NULL),(1842657643,3384796,1,1003857,1,1,1,'X',1,1,108,1121317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',45.2857,128307429,172992,NULL,'2017-01-05 15:02:13',1483628533,NULL),(1843068103,3384796,1,898407,1,1,1,'XH',1,1,261,1139773,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 261}}',45.2859,128934174,475191,NULL,'2017-02-09 03:20:06',1486610406,NULL),(1843039802,3384796,1,872667,1,1,1,'XH',1,1,372,1112730,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 372}}',45.2915,128874384,559648,NULL,'2017-02-05 14:44:07',1486305847,NULL),(1836049980,3384796,1,730023,1,1,1,'XH',1,1,96,1329903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',45.296,117728149,161507,NULL,'2015-07-19 01:01:49',1437267709,NULL),(1841172878,3384796,1,52616,1,1,1,'XH',1,1,169,1091958,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 4}}',45.2967,125956685,310182,NULL,'2016-08-23 13:18:36',1471958316,NULL),(1841322008,3384796,1,942001,1,1,1,'XH',1,1,65,1068892,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 65}}',45.3043,126248316,83440,NULL,'2016-09-08 13:25:20',1473341120,NULL),(1855032201,3384796,1,1985364,1,1,1,'XH',1,1,186,1136519,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 186}}',45.3101,147459519,266340,NULL,'2019-12-01 01:39:55',1575164395,NULL),(1842915842,3384796,1,1027411,1,1,1,'XH',1,1,204,1129540,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 204}}',45.3151,128738517,372175,NULL,'2017-01-29 11:19:53',1485688793,NULL),(1855285810,3384796,1,2082093,1,1,1,'XH',1,1,213,1134021,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 213}}',45.3171,147795723,271312,NULL,'2019-12-23 03:45:52',1577072752,NULL),(1839129889,3384796,1,112,1,1,1,'X',1,1,223,1122523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 22}}',45.321,122908566,486764,NULL,'2016-03-31 05:48:09',1459403289,NULL),(1839993015,3384796,1,45890,1,1,1,'XH',1,1,146,1110905,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 146}}',45.3547,124204649,215610,NULL,'2016-05-28 10:32:45',1464431565,NULL),(1833318054,3384796,1,77603,1,1,1,'X',1,1,60,1040942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 4}}',45.3618,112293248,118027,NULL,'2014-12-10 12:44:10',1418215450,NULL),(1837940128,3384796,1,239818,1,1,1,'XH',1,1,181,1119502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 181}}',45.3695,120735036,344925,NULL,'2015-12-19 22:41:48',1450564908,NULL),(1859366744,3384796,1,2550207,1,1,1,'XH',1,1,314,1128138,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 314}}',45.3724,153975953,497756,NULL,'2020-08-30 12:45:19',1598791519,NULL),(1834932528,3384796,1,276224,1,1,1,'XH',1,1,93,1174650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 93}}',45.3787,116033778,190260,NULL,'2015-04-25 01:47:26',1429926446,NULL),(1844643420,3384796,1,1201507,1,1,1,'XH',1,1,88,1048933,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 88}}',45.3808,131427906,66525,NULL,'2017-06-25 01:48:43',1498355323,NULL),(1854037295,3384796,1,680660,1,1,1,'XH',1,1,75,1334364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',45.3939,145803514,210695,NULL,'2019-08-12 01:39:59',1565573999,NULL),(1854090838,3384796,1,1891222,1,1,1,'XH',1,1,174,1126658,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 174}}',45.3991,145809283,263612,NULL,'2019-08-12 11:01:07',1565607667,NULL),(1843192969,3384796,1,947641,1,1,1,'XH',1,1,206,1110746,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 206}}',45.4028,129068131,234210,NULL,'2017-02-16 12:41:23',1487248883,NULL),(1843671354,3384796,1,84903,1,1,1,'XH',1,1,288,1117748,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288}}',45.4088,129935024,262727,NULL,'2017-04-05 10:18:22',1491387502,NULL),(1838493364,3384796,1,264450,1,1,1,'XH',1,1,110,1226085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',45.4165,121851562,243926,NULL,'2016-02-10 00:39:58',1455064798,NULL),(1836231113,3384796,1,24625,1,1,1,'XH',1,1,144,1113147,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',45.429,118002889,173625,NULL,'2015-07-31 13:53:42',1438350822,NULL),(1843668650,3384796,1,83651,1,1,1,'XH',1,1,94,1085274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',45.4388,129868208,116160,NULL,'2017-04-01 13:54:44',1491054884,NULL),(1857899930,3384796,1,55154,1,1,1,'XH',1,1,119,1074620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 119}}',45.4588,151855468,179490,NULL,'2020-06-12 09:11:05',1591953065,NULL),(1853620806,3384796,1,1828501,1,1,1,'XH',1,1,194,1095826,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 194}}',45.4639,145192834,187568,NULL,'2019-07-05 11:23:45',1562325825,NULL),(1838651203,3384796,1,221330,1,1,1,'XH',1,1,145,1127843,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',45.4644,121977081,314685,NULL,'2016-02-16 02:17:46',1455589066,NULL),(1853808369,3384796,1,381986,1,1,1,'XH',1,1,207,1122104,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 207}}',45.4649,145527453,400065,NULL,'2019-07-26 02:37:03',1564108623,NULL),(1858087538,3384796,1,2437953,1,1,1,'XH',1,1,205,1099567,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 205}}',45.4681,152020564,236910,NULL,'2020-06-18 09:07:32',1592471252,NULL),(1862820220,3384796,1,2802399,1,1,1,'X',1,1,59,1111852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',45.4931,159260020,31275,NULL,'2021-03-01 05:21:40',1614576100,NULL),(1841442512,3384796,1,318750,1,1,1,'XH',1,1,175,1061248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 175}}',45.5128,126497959,180856,NULL,'2016-09-22 07:51:50',1474530710,NULL),(1844211676,3384796,1,95691,1,1,1,'XH',1,1,176,1120346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 176}}',45.5157,130743992,209372,NULL,'2017-05-19 14:52:04',1495205524,NULL),(1842464313,3384796,1,158685,1,1,1,'XH',1,1,105,1131874,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 105}}',45.537,128193067,199365,NULL,'2016-12-30 00:22:12',1483057332,NULL),(1841433060,3384796,1,1046851,1,1,1,'XH',1,1,128,1171753,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 128}}',45.5541,126325029,134850,NULL,'2016-09-12 12:45:12',1473684312,NULL),(1836786534,3384796,1,662213,1,1,1,'X',1,1,91,1049998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 91}}',45.5681,119016135,73015,NULL,'2015-09-20 12:33:16',1442752396,NULL),(1839764448,3384796,1,274195,1,1,1,'XH',1,1,97,1126892,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',45.5874,123762662,182250,NULL,'2016-05-07 23:34:15',1462664055,NULL),(1855758066,3384796,1,2217293,1,1,1,'XH',1,1,96,1185874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 96}}',45.5997,148390612,185532,NULL,'2020-01-29 01:55:06',1580262906,NULL),(1855972171,3384796,1,528544,1,1,1,'XH',1,1,196,1135998,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 196}}',45.6296,148820732,229744,NULL,'2020-02-22 08:00:25',1582358425,NULL),(1844507685,3384796,1,1288819,1,1,1,'XH',1,1,113,1253213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 113}}',45.632,131141167,162786,NULL,'2017-06-09 22:34:37',1497047677,NULL),(1872454539,3384796,1,1605541,1,1,1,'X',1,1,94,1062663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 94}}',45.6546,173783036,82650,NULL,'2022-08-06 10:11:31',1659780691,NULL),(1863013246,3384796,1,166891,1,1,1,'XH',1,1,133,1126504,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 133}}',45.6592,159617449,250860,NULL,'2021-03-12 10:06:57',1615543617,NULL),(1843318723,3384796,1,93926,1,1,1,'XH',1,1,276,1125546,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 276}}',45.6601,129384219,322491,NULL,'2017-03-05 10:53:31',1488711211,NULL),(1840042623,3384796,1,443575,1,1,1,'XH',1,1,213,1128228,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 213}}',45.6707,124232933,259652,NULL,'2016-05-29 11:27:45',1464521265,NULL),(1861918502,3384796,1,2359143,1,1,1,'XH',1,1,212,1127019,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 212}}',45.6736,157895635,259320,NULL,'2021-01-18 06:04:44',1610949884,NULL),(1838869860,3384796,1,879013,1,1,1,'XH',1,1,164,1121979,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 164}}',45.6823,122273154,213768,NULL,'2016-03-01 11:11:02',1456830662,NULL),(1842133502,3384796,1,127039,1,1,1,'XH',1,1,88,1048254,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 88}}',45.7164,127531052,230766,NULL,'2016-11-21 07:33:46',1479713626,NULL),(1836315841,3384796,1,44087,1,1,1,'XH',1,1,209,1115939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',45.7301,118253282,197121,NULL,'2015-08-12 02:02:39',1439344959,NULL),(1836928763,3384796,1,756413,1,1,1,'XH',1,1,105,1186245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',45.7614,119062047,128110,NULL,'2015-09-23 06:15:24',1442988924,NULL),(1842921263,3384796,1,143826,1,1,1,'XH',1,1,143,1231651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 143}}',45.7687,128774097,162088,NULL,'2017-01-31 09:34:26',1485855266,NULL),(1838810958,3384796,1,827381,1,1,1,'XH',1,1,78,1094212,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 78}}',45.7706,122272803,108465,NULL,'2016-03-01 10:41:40',1456828900,NULL),(1843610204,3384796,1,1220013,1,1,1,'XH',1,1,111,1181752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',45.7852,129651085,73188,NULL,'2017-03-20 06:39:43',1489991983,NULL),(1840967028,3384796,1,872644,1,1,1,'XH',1,1,121,1254982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 121}}',45.7883,125813467,209599,NULL,'2016-08-16 04:39:57',1471322397,NULL),(1843553540,3384796,1,84022,1,1,1,'XH',1,1,297,1136911,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 297}}',45.7905,129814496,342014,NULL,'2017-03-29 14:21:20',1490797280,NULL),(1843737956,3384796,1,1241725,1,1,1,'XH',1,1,68,913357,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',45.8054,129838225,57600,NULL,'2017-03-30 23:59:49',1490918389,NULL),(1846274554,3384796,1,1046109,1,1,1,'X',1,1,86,1112884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',45.8066,133747759,59760,NULL,'2017-10-29 04:58:52',1509253132,NULL),(1844883311,3384796,1,1317696,1,1,1,'XH',1,1,162,1115539,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 162}}',45.8115,131678005,368865,NULL,'2017-07-08 13:01:32',1499518892,NULL),(1831801492,3384796,1,96223,1,1,1,'X',1,1,131,904565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',45.8261,109814779,190880,NULL,'2014-08-03 14:44:42',1407077082,NULL),(1843183955,3384796,1,532467,1,1,1,'XH',1,1,98,1316265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',45.8328,129212294,289604,NULL,'2017-02-24 04:33:50',1487910830,NULL),(1857676406,3384796,1,2356560,1,1,1,'XH',1,1,59,1095579,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',45.839,151434219,62300,NULL,'2020-05-28 09:05:48',1590656748,NULL),(1835668114,3384796,1,720363,1,1,1,'XH',1,1,129,1199884,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 129}}',45.8424,117106043,173490,NULL,'2015-06-18 04:19:05',1434601145,NULL),(1842563675,3384796,1,96154,1,1,1,'XH',1,1,153,1089963,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 1}}',45.8445,128194623,231870,NULL,'2016-12-30 02:56:44',1483066604,NULL),(1843820620,3384796,1,1167564,1,1,1,'XH',1,1,74,1296090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 74}}',45.8478,130051409,143491,NULL,'2017-04-11 15:00:27',1491922827,NULL),(1835277872,3384796,1,127854,1,1,1,'XH',1,1,164,1072845,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',45.8945,116486293,172725,NULL,'2015-05-17 00:58:22',1431824302,NULL),(1838026109,3384796,1,813398,1,1,1,'XH',1,1,108,1253175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 108}}',45.907,120958407,168703,NULL,'2015-12-29 23:56:10',1451433370,NULL),(1854733598,3384796,1,1537532,1,1,1,'XH',1,1,139,1225488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',45.9116,146833985,135540,NULL,'2019-10-22 08:55:08',1571734508,NULL),(1842202019,3384796,1,1120162,1,1,1,'XH',1,1,183,1196534,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 183}}',45.9378,127579960,250680,NULL,'2016-11-24 11:47:34',1479988054,NULL),(1842158847,3384796,1,1070280,1,1,1,'XH',1,1,47,1471546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',45.9449,127492744,58255,NULL,'2016-11-19 08:16:06',1479543366,NULL),(1845181557,3384796,1,1301327,1,1,1,'XH',1,1,116,1252358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',45.9507,132324109,162491,NULL,'2017-08-11 02:51:14',1502419874,NULL),(1844365897,3384796,1,635511,1,1,1,'XH',1,1,65,1251631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 65}}',45.9638,130832084,87352,NULL,'2017-05-24 08:43:38',1495615418,NULL),(1839687145,3384796,1,462169,1,1,1,'XH',1,1,104,1252230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',45.9672,123763841,135612,NULL,'2016-05-08 01:14:29',1462670069,NULL),(1832446724,3384796,1,153065,1,1,1,'X',1,1,107,1078284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',45.9674,110905775,172204,NULL,'2014-09-24 12:28:02',1411561682,NULL),(1841712402,3384796,1,641219,1,1,1,'XH',1,1,104,1158055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 104}}',45.9949,127028555,162816,NULL,'2016-10-23 00:50:52',1477183852,NULL),(1841130562,3384796,1,1019609,1,1,1,'XH',1,1,189,1145980,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 189}}',46.0033,126029443,384152,NULL,'2016-08-27 07:03:59',1472281439,NULL),(1831425533,3384796,1,167865,1,1,1,'X',1,1,113,898175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',46.0173,109128250,94999,NULL,'2014-07-05 05:02:24',1404536544,NULL),(1853692063,3384796,1,1967533,1,1,1,'XH',1,1,68,1301625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',46.0479,145197185,140310,NULL,'2019-07-05 16:00:36',1562342436,NULL),(1844491993,3384796,1,313948,1,1,1,'XH',1,1,102,1242577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 102}}',46.0824,131035102,160860,NULL,'2017-06-04 02:04:36',1496541876,NULL),(1837241271,3384796,1,51513,1,1,1,'XH',1,1,150,979488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150}}',46.085,119650653,170446,NULL,'2015-10-24 19:16:45',1445714205,NULL),(1858017941,3384796,1,146236,1,1,1,'XH',1,1,133,1125865,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 133}}',46.0999,151937433,300330,NULL,'2020-06-15 06:11:10',1592201470,NULL),(1843294834,3384796,1,85118,1,1,1,'XH',1,1,201,1112608,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 201}}',46.1163,129236542,194932,NULL,'2017-02-25 10:14:14',1488017654,NULL),(1836782232,3384796,1,162159,1,1,1,'XH',1,1,181,1072235,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 181}}',46.1372,118893295,320992,NULL,'2015-09-13 13:38:34',1442151514,NULL),(1844171629,3384796,1,1245317,1,1,1,'XH',1,1,114,1208758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',46.1578,130800608,150766,NULL,'2017-05-22 08:09:46',1495440586,NULL),(1877921128,3384796,1,1490352,1,1,1,'X',1,1,111,1115237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',46.165,181708969,104730,NULL,'2023-11-23 14:25:48',1700749548,NULL),(1838187423,3384796,1,735845,1,1,1,'X',1,1,72,1112836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 72}}',46.1669,121142185,49845,NULL,'2016-01-08 02:03:34',1452218614,NULL),(1860219442,3384796,1,2286721,1,1,1,'XH',1,1,232,1139878,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 232}}',46.1687,155309865,306255,NULL,'2020-10-21 03:19:39',1603250379,NULL),(1841560057,3384796,1,1059410,1,1,1,'XH',1,1,108,1206964,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 108}}',46.2,126601033,102980,NULL,'2016-09-28 00:31:49',1475022709,NULL),(1842374871,3384796,1,674878,1,1,1,'XH',1,1,167,1130095,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',46.2038,128033036,211860,NULL,'2016-12-21 04:16:25',1482293785,NULL),(1844117353,3384796,1,1211924,1,1,1,'XH',1,1,185,1139401,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 185}}',46.2126,130443681,335430,NULL,'2017-05-02 23:38:38',1493768318,NULL),(1857445085,3384796,1,2422116,1,1,1,'XH',1,1,227,1125677,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 227}}',46.2156,151040973,347835,NULL,'2020-05-15 02:23:44',1589509424,NULL),(1845259332,3384796,1,676844,1,1,1,'XH',1,1,133,1131232,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 133}}',46.2342,132250929,281310,NULL,'2017-08-07 09:10:00',1502097000,NULL),(1836590992,3384796,1,47029,1,1,1,'XH',1,1,137,1081632,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',46.2467,118706019,197781,NULL,'2015-09-03 14:10:53',1441289453,NULL),(1842518653,3384796,1,37096,1,1,1,'XH',1,1,189,1222130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 189}}',46.266,128146214,217152,NULL,'2016-12-27 10:48:47',1482835727,NULL),(1860299713,3384796,1,2553941,1,1,1,'XH',1,1,142,1189872,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 142}}',46.2699,155513109,195692,NULL,'2020-10-29 01:32:33',1603935153,NULL),(1855396730,3384796,1,2244600,1,1,1,'X',1,1,205,1012113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 205}}',46.2896,147730382,253692,NULL,'2019-12-19 04:50:45',1576731045,NULL),(1829902624,3384796,1,358558,1,1,1,'X',1,1,164,1012450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',46.2938,106632133,168519,NULL,'2014-03-11 04:10:47',1394511047,NULL),(1838892312,3384796,1,15819,1,1,1,'XH',1,1,144,1095326,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',46.3146,122408028,202635,NULL,'2016-03-08 02:04:49',1457402689,NULL),(1842036017,3384796,1,1031259,1,1,1,'XH',1,1,86,1209632,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86}}',46.3323,127308317,196164,NULL,'2016-11-08 08:07:39',1478592459,NULL),(1857701874,3384796,1,2409352,1,1,1,'X',1,1,309,966614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',46.3388,151348582,353363,NULL,'2020-05-25 09:09:26',1590397766,NULL),(1844574450,3384796,1,1281563,1,1,1,'XH',1,1,285,1108316,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 285}}',46.3599,131321508,412554,NULL,'2017-06-19 10:40:31',1497868831,NULL),(1831197042,3384796,1,369536,1,1,1,'X',1,1,110,1117585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',46.3622,108955286,184496,NULL,'2014-06-27 13:53:34',1403877214,NULL),(1843515122,3384796,1,26184,1,1,1,'XH',1,1,141,1080560,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',46.3633,129700602,165165,NULL,'2017-03-23 08:41:06',1490258466,NULL),(1830342254,3384796,1,164708,1,1,1,'X',1,1,94,1058737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',46.365,107378088,157579,NULL,'2014-04-15 13:42:32',1397569352,NULL),(1833664441,3384796,1,73387,1,1,1,'X',1,1,84,1108698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 3}}',46.3806,113188623,206851,NULL,'2015-01-12 00:51:56',1421023916,NULL),(1840568466,3384796,1,886640,1,1,1,'XH',1,1,78,1210155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 78}}',46.388,125024842,131714,NULL,'2016-07-06 13:10:24',1467810624,NULL),(1832334774,3384796,1,452184,1,1,1,'XH',1,1,61,1131157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',46.3887,110604588,47040,NULL,'2014-09-08 11:30:55',1410175855,NULL),(1842443039,3384796,1,438464,1,1,1,'X',1,1,237,987672,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 237}}',46.3975,128004403,563040,NULL,'2016-12-19 12:39:51',1482151191,NULL),(1855994690,3384796,1,729811,1,1,1,'XH',1,1,98,1323679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 98}}',46.404,148797865,92352,NULL,'2020-02-21 02:13:40',1582251220,NULL),(1843734520,3384796,1,1068065,1,1,1,'XH',1,1,165,1116722,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 165}}',46.4088,129869034,187395,NULL,'2017-04-01 14:35:01',1491057301,NULL),(1829707700,3384796,1,248612,1,1,1,'X',1,1,138,995917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',46.4257,106307207,156319,NULL,'2014-02-24 00:10:11',1393200611,NULL),(1843033475,3384796,1,1151559,1,1,1,'XH',1,1,123,1110508,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 123}}',46.4331,128869494,259530,NULL,'2017-02-05 10:07:47',1486289267,NULL),(1844560471,3384796,1,1211443,1,1,1,'XH',1,1,355,1124225,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 355}}',46.4344,131200683,372033,NULL,'2017-06-12 22:40:12',1497307212,NULL),(1855250402,3384796,1,1844829,1,1,1,'XH',1,1,176,1137781,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 176}}',46.4356,147658656,214460,NULL,'2019-12-14 11:56:16',1576324576,NULL),(1840024254,3384796,1,962134,1,1,1,'XH',1,1,329,1140039,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 329}}',46.4571,124152159,622245,NULL,'2016-05-26 07:37:58',1464248278,NULL),(1837479774,3384796,1,6966,1,1,1,'XH',1,1,100,1110289,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 100}}',46.5389,120217844,112200,NULL,'2015-11-22 22:03:00',1448229780,NULL),(1836533763,3384796,1,132212,1,1,1,'XH',1,1,142,1123589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 142}}',46.5553,118509630,278568,NULL,'2015-08-24 05:08:35',1440392915,NULL),(1835201084,3384796,1,240093,1,1,1,'XH',1,1,106,1132983,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 106}}',46.6254,116406570,258403,NULL,'2015-05-13 04:57:31',1431493051,NULL),(1861804493,3384796,1,2590873,1,1,1,'X',1,1,132,1114114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 132}}',46.6321,157834270,129105,NULL,'2021-01-16 04:05:07',1610769907,NULL),(1842949366,3384796,1,549986,1,1,1,'XH',1,1,83,1290711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83}}',46.6376,128828415,191544,NULL,'2017-02-03 12:09:52',1486123792,NULL),(1839390390,3384796,1,429497,1,1,1,'XH',1,1,93,1254614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 93}}',46.6433,123245993,191356,NULL,'2016-04-15 00:34:51',1460680491,NULL),(1841442120,3384796,1,97816,1,1,1,'XH',1,1,261,1104248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 12}}',46.6532,126601923,610748,NULL,'2016-09-28 02:12:17',1475028737,NULL),(1834644295,3384796,1,661901,1,1,1,'XH',1,1,190,1116324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 190}}',46.6733,115387260,311134,NULL,'2015-03-25 22:49:35',1427323775,NULL),(1869365207,3384796,1,3185809,1,1,1,'XH',1,1,186,1129479,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 186}}',46.6813,169258830,229380,NULL,'2022-01-24 06:19:48',1643005188,NULL),(1838675673,3384796,1,356949,1,1,1,'XH',1,1,113,1209125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 113}}',46.6875,122106474,198620,NULL,'2016-02-22 12:06:22',1456142782,NULL),(1843058365,3384796,1,1165899,1,1,1,'X',1,1,176,968487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',46.6941,129015320,218958,NULL,'2017-02-13 10:27:44',1486981664,NULL),(1832238070,3384796,1,408835,1,1,1,'X',1,1,111,1090274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',46.6942,110666150,190899,NULL,'2014-09-12 04:52:08',1410497528,NULL),(1862989867,3384796,1,135337,1,1,1,'X',1,1,93,1119961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',46.7032,159647273,140625,NULL,'2021-03-13 03:56:38',1615607798,NULL),(1843187237,3384796,1,1111763,1,1,1,'XH',1,1,132,1079977,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 132}}',46.7047,129232947,150975,NULL,'2017-02-25 05:50:12',1488001812,NULL),(1844561756,3384796,1,1068446,1,1,1,'XH',1,1,239,1226353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 239}}',46.7385,131279906,216147,NULL,'2017-06-17 09:13:52',1497690832,NULL),(1845019982,3384796,1,1346264,1,1,1,'XH',1,1,88,1233702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 88}}',46.7397,131956325,175612,NULL,'2017-07-23 01:13:56',1500772436,NULL),(1831285650,3384796,1,214275,1,1,1,'X',1,1,217,997592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',46.7401,108815591,396239,NULL,'2014-06-21 00:19:35',1403309975,NULL),(1842842650,3384796,1,1172896,1,1,1,'XH',1,1,49,1305486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 49}}',46.7557,128502936,158639,NULL,'2017-01-16 13:40:14',1484574014,NULL),(1842330828,3384796,1,153533,1,1,1,'XH',1,1,264,1064974,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 264}}',46.7592,127940291,399820,NULL,'2016-12-16 00:05:31',1481846731,NULL),(1832580436,3384796,1,53010,1,1,1,'X',1,1,137,992805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',46.7899,110920713,261621,NULL,'2014-09-25 12:24:46',1411647886,NULL),(1833641838,3384796,1,454643,1,1,1,'X',1,1,125,981895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',46.7919,113044021,176255,NULL,'2015-01-08 12:08:28',1420718908,NULL),(1854999766,3384796,1,2189445,1,1,1,'XH',1,1,366,1141343,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 366}}',46.7924,147282340,549860,NULL,'2019-11-19 15:12:04',1574176324,NULL),(1831704582,3384796,1,391562,1,1,1,'X',1,1,96,1047846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',46.8004,109784635,66061,NULL,'2014-08-02 10:11:07',1406974267,NULL),(1840512478,3384796,1,916230,1,1,1,'XH',1,1,99,1446020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 99}}',46.802,124957044,184026,NULL,'2016-07-03 00:56:40',1467507400,NULL),(1843047563,3384796,1,45153,1,1,1,'XH',1,1,213,1087245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 213}}',46.8549,128967005,308068,NULL,'2017-02-10 23:44:14',1486770254,NULL),(1858079656,3384796,1,2378190,1,1,1,'X',1,1,116,949120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',46.8641,152031196,87668,NULL,'2020-06-18 17:00:50',1592499650,NULL),(1836067501,3384796,1,46363,1,1,1,'XH',1,1,115,1126483,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 115}}',46.875,117878893,240780,NULL,'2015-07-25 23:32:29',1437867149,NULL),(1843589878,3384796,1,53908,1,1,1,'XH',1,1,147,1156678,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',46.9044,129699755,208440,NULL,'2017-03-23 07:07:19',1490252839,NULL),(1839527576,3384796,1,10461,1,1,1,'XH',1,1,63,999801,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 3}}',46.9201,123409422,184892,NULL,'2016-04-22 08:54:09',1461315249,NULL),(1843376940,3384796,1,19851,1,1,1,'XH',1,1,156,1085512,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',46.9372,129556360,210225,NULL,'2017-03-15 08:24:04',1489566244,NULL),(1860246295,3384796,1,2535401,1,1,1,'XH',1,1,156,1061377,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 156}}',46.9408,155310087,178290,NULL,'2020-10-21 03:35:50',1603251350,NULL),(1841813847,3384796,1,1065212,1,1,1,'XH',1,1,117,1232202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 117}}',46.9675,126877843,150703,NULL,'2016-10-14 14:03:41',1476453821,NULL),(1860450577,3384796,1,2513100,1,1,1,'X',1,1,45,1038434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 45}}',46.9913,155805532,33264,NULL,'2020-11-09 04:57:23',1604897843,NULL),(1840970649,3384796,1,932078,1,1,1,'XH',1,1,174,1117406,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',47.0163,125792475,186780,NULL,'2016-08-15 00:57:27',1471222647,NULL),(1853567857,3384796,1,1481117,1,1,1,'XH',1,1,126,1197324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 126}}',47.024,145016337,196785,NULL,'2019-06-24 12:42:22',1561380142,NULL),(1842520639,3384796,1,768552,1,1,1,'XH',1,1,275,1112030,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 275}}',47.0292,128176835,588864,NULL,'2016-12-29 02:25:42',1482978342,NULL),(1841243102,3384796,1,34468,1,1,1,'XH',1,1,218,1138157,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 218}}',47.0296,126071069,237525,NULL,'2016-08-29 05:46:52',1472449612,NULL),(1842413301,3384796,1,1040901,1,1,1,'XH',1,1,234,1106440,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 234}}',47.0414,127956997,306245,NULL,'2016-12-16 23:49:49',1481932189,NULL),(1845364868,3384796,1,1359984,1,1,1,'XH',1,1,126,1181620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 126}}',47.0531,132486348,167250,NULL,'2017-08-19 14:37:52',1503153472,NULL),(1842129566,3384796,1,33028,1,1,1,'XH',1,1,194,1033523,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',47.0975,127626395,232940,NULL,'2016-11-27 00:58:15',1480208295,NULL),(1836879905,3384796,1,29313,1,1,1,'XH',1,1,148,1111392,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 6}}',47.1023,119165162,262140,NULL,'2015-09-28 13:12:30',1443445950,NULL),(1860373005,3384796,1,2421270,1,1,1,'XH',1,1,99,1160605,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',47.1172,155513034,97425,NULL,'2020-10-29 01:27:56',1603934876,NULL),(1856513881,3384796,1,2332461,1,1,1,'XH',1,1,47,1261844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',47.16,149621184,22680,NULL,'2020-03-30 03:24:09',1585538649,NULL),(1842546899,3384796,1,142051,1,1,1,'XH',1,1,222,1083153,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 222}}',47.1655,128180635,489480,NULL,'2016-12-29 09:00:29',1483002029,NULL),(1843211494,3384796,1,209057,1,1,1,'X',1,1,210,1022048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 210}}',47.1707,129108691,223110,NULL,'2017-02-18 13:33:44',1487424824,NULL),(1845045587,3384796,1,1253222,1,1,1,'XH',1,1,224,1139752,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 224}}',47.1851,132156739,343695,NULL,'2017-08-02 13:26:23',1501680383,NULL),(1831785253,3384796,1,218921,1,1,1,'X',1,1,159,953946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',47.2087,109731135,215840,NULL,'2014-07-31 05:22:41',1406784161,NULL),(1843610309,3384796,1,1220280,1,1,1,'XH',1,1,162,1155798,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 162}}',47.2089,129698027,209265,NULL,'2017-03-23 03:26:47',1490239607,NULL),(1843212979,3384796,1,555312,1,1,1,'XH',1,1,79,1309853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',47.2144,129107184,176430,NULL,'2017-02-18 12:18:39',1487420319,NULL);
INSERT INTO `scores` VALUES (1843174278,3384796,1,42991,1,1,1,'XH',1,1,150,1058994,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',47.2147,129213515,157455,NULL,'2017-02-24 06:55:14',1487919314,NULL),(1853941254,3384796,1,1879793,1,1,1,'XH',1,1,165,1200779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 165}}',47.2182,145655798,279380,NULL,'2019-08-03 00:33:57',1564792437,NULL),(1854965423,3384796,1,1959116,1,1,1,'XH',1,1,212,1138225,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 212}}',47.2187,147311381,282810,NULL,'2019-11-21 15:23:19',1574349799,NULL),(1854367097,3384796,1,2127689,1,1,1,'XH',1,1,151,1199087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 151}}',47.2277,146237666,157227,NULL,'2019-09-09 00:27:45',1567988865,NULL),(1841342541,3384796,1,1007352,1,1,1,'XH',1,1,91,1222556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 91}}',47.2281,126365370,150369,NULL,'2016-09-14 23:53:56',1473897236,NULL),(1835211546,3384796,1,579027,1,1,1,'XH',1,1,96,1203905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',47.236,116485221,85442,NULL,'2015-05-16 23:44:23',1431819863,NULL),(1833647192,3384796,1,490798,1,1,1,'X',1,1,89,1064067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 89}}',47.2404,113269663,73751,NULL,'2015-01-14 12:17:14',1421237834,NULL),(1859361854,3384796,1,2518073,1,1,1,'XH',1,1,295,1139887,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295}, \"maximum_statistics\": {\"great\": 295}}',47.2458,153972385,228000,NULL,'2020-08-30 09:48:55',1598780935,NULL),(1840707197,3384796,1,947080,1,1,1,'X',1,1,97,1076411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 97}}',47.2555,125362230,92715,NULL,'2016-07-24 07:34:13',1469345653,NULL),(1845324957,3384796,1,1266407,1,1,1,'XH',1,1,166,1076436,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 166}}',47.2821,132475211,194464,NULL,'2017-08-19 01:12:48',1503105168,NULL),(1843744126,3384796,1,487361,1,1,1,'XH',1,1,302,1109360,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 302}}',47.3109,130179891,425570,NULL,'2017-04-18 13:23:59',1492521839,NULL),(1855948598,3384796,1,1672457,1,1,1,'X',1,1,104,1093104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 104}}',47.3138,148789338,90435,NULL,'2020-02-20 14:54:13',1582210453,NULL),(1845170676,3384796,1,876746,1,1,1,'XH',1,1,75,1308542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 75}}',47.353,132250147,176718,NULL,'2017-08-07 08:08:45',1502093325,NULL),(1843579505,3384796,1,280675,1,1,1,'XH',1,1,272,1174271,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 8}}',47.4097,129689435,469130,NULL,'2017-03-22 14:26:47',1490192807,NULL),(1843723423,3384796,1,380204,1,1,1,'XH',1,1,372,1223993,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',47.4319,129931826,546988,NULL,'2017-04-05 04:29:47',1491366587,NULL),(1829840669,3384796,1,184045,1,1,1,'X',1,1,151,997768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',47.4346,106648356,150937,NULL,'2014-03-12 01:11:02',1394586662,NULL),(1843548745,3384796,1,731730,1,1,1,'XH',1,1,177,1176557,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',47.4769,129700224,220425,NULL,'2017-03-23 07:59:56',1490255996,NULL),(1843990530,3384796,1,1227261,1,1,1,'X',1,1,162,1098353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',47.4988,130394288,294425,NULL,'2017-04-30 07:26:05',1493537165,NULL),(1871413516,3384796,1,3446902,1,1,1,'XH',1,1,74,1057562,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 74}}',47.5079,172383819,66166,NULL,'2022-06-04 12:21:32',1654345292,NULL),(1840682316,3384796,1,92523,1,1,1,'XH',1,1,251,1107326,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',47.5173,125234633,283408,NULL,'2016-07-17 11:34:51',1468755291,NULL),(1854852203,3384796,1,2108322,1,1,1,'XH',1,1,190,1132450,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 190}}',47.5235,147033761,276615,NULL,'2019-11-03 21:25:47',1572816347,NULL),(1842948319,3384796,1,1157431,1,1,1,'XH',1,1,76,960056,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',47.5352,128696961,61470,NULL,'2017-01-27 08:45:00',1485506700,NULL),(1842586341,3384796,1,1138585,1,1,1,'XH',1,1,212,1122051,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',47.5371,128199862,238965,NULL,'2016-12-30 11:23:17',1483096997,NULL),(1845739127,3384796,1,1311365,1,1,1,'XH',1,1,229,1127834,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 5}}',47.5426,133010039,362952,NULL,'2017-09-17 00:40:12',1505608812,NULL),(1836993334,3384796,1,674646,1,1,1,'X',1,1,58,1112027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',47.5551,119402007,29775,NULL,'2015-10-12 02:00:26',1444615226,NULL),(1841773002,3384796,1,677478,1,1,1,'XH',1,1,95,1139831,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',47.5582,126870520,144852,NULL,'2016-10-14 02:37:35',1476412655,NULL),(1834293849,3384796,1,561512,1,1,1,'XH',1,1,149,1090608,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 149}}',47.6014,114887477,131044,NULL,'2015-03-01 13:48:12',1425217692,NULL),(1836250062,3384796,1,633553,1,1,1,'XH',1,1,182,1093921,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 182}}',47.6035,118176336,346472,NULL,'2015-08-08 12:52:10',1439038330,NULL),(1860622020,3384796,1,71066,1,1,1,'XH',1,1,127,1093635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 127}}',47.6394,155913910,167087,NULL,'2020-11-13 06:49:28',1605250168,NULL),(1832850898,3384796,1,515522,1,1,1,'XH',1,1,72,1122753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',47.6627,111502450,39520,NULL,'2014-10-26 10:14:27',1414318467,NULL),(1854099453,3384796,1,68913,1,1,1,'XH',1,1,152,1088213,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152}}',47.6742,145920106,183080,NULL,'2019-08-19 09:40:51',1566207651,NULL),(1858887005,3384796,1,2418196,1,1,1,'X',1,1,76,1023796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',47.679,153432565,48750,NULL,'2020-08-10 04:20:12',1597033212,NULL),(1847031337,3384796,1,1311332,1,1,1,'XH',1,1,283,1119312,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 283}}',47.6814,134936191,428740,NULL,'2017-12-29 07:47:55',1514533675,NULL),(1833198931,3384796,1,156589,1,1,1,'X',1,1,213,1019270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 213}}',47.6824,112076449,344310,NULL,'2014-11-28 11:07:50',1417172870,NULL),(1839761483,3384796,1,742107,1,1,1,'X',1,1,207,959800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',47.7082,123736585,243235,NULL,'2016-05-06 23:07:48',1462576068,NULL),(1845503602,3384796,1,1379558,1,1,1,'XH',1,1,65,1247538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',47.7145,132643417,38752,NULL,'2017-08-27 13:24:32',1503840272,NULL),(1855613477,3384796,1,2267115,1,1,1,'XH',1,1,76,1215161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 76}}',47.754,148106730,135748,NULL,'2020-01-11 05:01:28',1578718888,NULL),(1858976667,3384796,1,2367470,1,1,1,'X',1,1,110,1087484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',47.7547,153385120,95820,NULL,'2020-08-08 09:07:44',1596877664,NULL),(1833310872,3384796,1,480684,1,1,1,'X',1,1,102,943710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',47.7554,112218687,78099,NULL,'2014-12-06 11:16:27',1417864587,NULL),(1842693929,3384796,1,282167,1,1,1,'XH',1,1,147,1125096,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 147}}',47.7561,128405873,333920,NULL,'2017-01-11 08:27:57',1484123277,NULL),(1854295731,3384796,1,1800104,1,1,1,'XH',1,1,186,1138847,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 186}}',47.7698,146316603,250575,NULL,'2019-09-15 01:54:30',1568512470,NULL),(1830700617,3384796,1,39662,1,1,1,'X',1,1,154,908754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',47.7936,108056983,204659,NULL,'2014-05-18 09:01:12',1400403672,NULL),(1842202038,3384796,1,1120750,1,1,1,'XH',1,1,177,1109187,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 177}}',47.7969,127531228,200668,NULL,'2016-11-21 07:58:56',1479715136,NULL),(1836913342,3384796,1,749285,1,1,1,'XH',1,1,207,1137370,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 207}}',47.8023,119212920,247380,NULL,'2015-10-01 13:48:40',1443707320,NULL),(1841704354,3384796,1,518435,1,1,1,'X',1,1,89,1070343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 89}}',47.8039,126946389,65545,NULL,'2016-10-18 07:15:14',1476774914,NULL),(1841098964,3384796,1,159783,1,1,1,'XH',1,1,96,1310890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',47.81,125918704,154991,NULL,'2016-08-21 12:50:31',1471783831,NULL),(1840728642,3384796,1,905992,1,1,1,'X',1,1,44,1061870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',47.8116,125417856,19860,NULL,'2016-07-27 06:00:42',1469599242,NULL),(1840152097,3384796,1,675038,1,1,1,'XH',1,1,99,1058811,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',47.8134,124333918,109560,NULL,'2016-06-03 08:30:56',1464942656,NULL),(1833079380,3384796,1,56186,1,1,1,'X',1,1,150,1081876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',47.831,111866156,124246,NULL,'2014-11-15 22:51:15',1416091875,NULL),(1857958470,3384796,1,2431517,1,1,1,'XH',1,1,121,1125494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',47.8475,151850251,107250,NULL,'2020-06-12 03:31:51',1591932711,NULL),(1853493079,3384796,1,495456,1,1,1,'XH',1,1,288,1108066,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 288}}',47.8803,145010201,577508,NULL,'2019-06-24 01:32:16',1561339936,NULL),(1843775590,3384796,1,631787,1,1,1,'XH',1,1,358,1093389,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 358}}',47.8991,130120251,512437,NULL,'2017-04-15 10:07:09',1492250829,NULL),(1875725838,3384796,1,4048541,1,1,1,'X',1,1,118,1120431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 118}}',47.9001,178628830,117128,NULL,'2023-04-29 03:06:32',1682737592,NULL),(1854685083,3384796,1,2054964,1,1,1,'XH',1,1,61,1277405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',47.922,146860632,47706,NULL,'2019-10-24 08:16:39',1571904999,NULL),(1834808860,3384796,1,19048,1,1,1,'X',1,1,112,1043011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 8}}',47.93,115770003,262924,NULL,'2015-04-12 00:06:50',1428797210,NULL),(1836072992,3384796,1,519847,1,1,1,'XH',1,1,98,1236192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',47.945,117860522,174009,NULL,'2015-07-25 05:37:46',1437802666,NULL),(1835467486,3384796,1,24031,1,1,1,'XH',1,1,65,1249005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 3}}',47.9515,116887308,93715,NULL,'2015-06-06 15:23:00',1433604180,NULL),(1875762357,3384796,1,4088463,1,1,1,'X',1,1,101,1094408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 101}}',47.9634,178628683,145368,NULL,'2023-04-29 02:56:51',1682737011,NULL),(1877953029,3384796,1,1172554,1,1,1,'X',1,1,107,1113502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 107}}',47.9769,181837482,92430,NULL,'2023-12-03 12:35:20',1701606920,NULL),(1841432762,3384796,1,1039514,1,1,1,'XH',1,1,101,1292135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 101}}',47.9918,126246714,214881,NULL,'2016-09-08 11:41:37',1473334897,NULL),(1840113297,3384796,1,40184,1,1,1,'X',1,1,127,1066668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',48.0169,124293959,216634,NULL,'2016-06-01 08:16:13',1464768973,NULL),(1863600082,3384796,1,98276,1,1,1,'X',1,1,366,921692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 366}}',48.035,160652838,531927,NULL,'2021-04-09 15:13:53',1617981233,NULL),(1856387869,3384796,1,81265,1,1,1,'XH',1,1,423,1098038,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 423}}',48.0355,149299615,487245,NULL,'2020-03-18 02:59:22',1584500362,NULL),(1842528478,3384796,1,133639,1,1,1,'XH',1,1,237,1153626,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',48.0532,128130162,272452,NULL,'2016-12-26 11:23:22',1482751402,NULL),(1845056325,3384796,1,1257907,1,1,1,'XH',1,1,215,1138393,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 215}}',48.066,132137502,282405,NULL,'2017-08-01 13:26:14',1501593974,NULL),(1857429394,3384796,1,201356,1,1,1,'XH',1,1,292,1099649,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 292}}',48.0758,151027816,608939,NULL,'2020-05-14 15:51:43',1589471503,NULL),(1842367626,3384796,1,26140,1,1,1,'XH',1,1,75,1088565,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 5}}',48.0825,127901975,141750,NULL,'2016-12-13 13:32:47',1481635967,NULL),(1845586557,3384796,1,1346132,1,1,1,'XH',1,1,76,1300329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 76}}',48.0851,132875286,119438,NULL,'2017-09-09 10:42:27',1504953747,NULL),(1853948616,3384796,1,1971442,1,1,1,'XH',1,1,303,1084218,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 303}}',48.0959,145658835,538141,NULL,'2019-08-03 05:23:22',1564809802,NULL),(1843281622,3384796,1,1136505,1,1,1,'XH',1,1,73,1332537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 73}}',48.1021,129380343,199232,NULL,'2017-03-05 06:31:03',1488695463,NULL),(1871196285,3384796,1,3528010,1,1,1,'X',1,1,124,1115746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',48.1053,171879626,88950,NULL,'2022-05-14 09:46:51',1652521611,NULL),(1869487710,3384796,1,3400021,1,1,1,'XH',1,1,103,1119759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',48.1059,169290759,76893,NULL,'2022-01-25 13:52:32',1643118752,NULL),(1829875087,3384796,1,313207,0,1,1,'X',1,1,143,968121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',48.1146,106593011,182116,NULL,'2014-03-09 05:29:27',1394342967,NULL),(1837647663,3384796,1,778974,1,1,1,'XH',1,1,89,1192798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 89}}',48.1327,120460841,73614,NULL,'2015-12-06 00:23:46',1449361426,NULL),(1842568318,3384796,1,524276,1,1,1,'XH',1,1,241,1196636,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 241}}',48.14,128141668,379416,NULL,'2016-12-27 02:56:46',1482807406,NULL),(1855386173,3384796,1,86554,1,1,1,'XH',1,1,216,1129255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',48.1719,147845794,380751,NULL,'2019-12-26 07:43:21',1577346201,NULL),(1841125718,3384796,1,1018221,1,1,1,'XH',1,1,100,1245072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',48.1754,125850651,196612,NULL,'2016-08-18 03:08:51',1471489731,NULL),(1829246758,3384796,1,29956,0,1,1,'B',1,0.89725,249,614707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 583}, \"maximum_statistics\": {\"great\": 691}}',48.189,104850635,549258,NULL,'2014-01-19 01:59:12',1390096752,NULL),(1836889147,3384796,1,577177,1,1,1,'XH',1,1,109,1246951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',48.2045,119154658,316994,NULL,'2015-09-27 22:24:46',1443392686,NULL),(1841695070,3384796,1,98913,1,1,1,'XH',1,1,150,1098260,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150}}',48.2156,127034719,222015,NULL,'2016-10-23 08:53:48',1477212828,NULL),(1838978124,3384796,1,82387,1,1,1,'XH',1,1,142,1136446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 142}}',48.2165,122498236,135780,NULL,'2016-03-12 15:12:38',1457795558,NULL),(1839861285,3384796,1,42711,1,1,1,'XH',1,1,167,1056209,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',48.2582,123910607,213225,NULL,'2016-05-15 02:00:11',1463277611,NULL),(1829533814,3384796,1,134030,1,1,1,'X',1,1,110,974907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',48.2582,106090062,141181,NULL,'2014-02-14 06:45:28',1392360328,NULL),(1831521989,3384796,1,361656,1,1,1,'X',1,1,103,1062670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',48.2689,109311937,159530,NULL,'2014-07-13 02:49:19',1405219759,NULL),(1841101294,3384796,1,70707,1,1,1,'XH',1,1,396,1080391,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 396}}',48.283,125937770,427324,NULL,'2016-08-22 12:52:33',1471870353,NULL),(1842549775,3384796,1,824538,1,1,1,'XH',1,1,102,1293053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 102}}',48.3071,128068931,167950,NULL,'2016-12-23 03:06:30',1482462390,NULL),(1853986481,3384796,1,2094904,1,1,1,'XH',1,1,183,1129252,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 183}}',48.3252,145564912,317820,NULL,'2019-07-28 08:55:19',1564304119,NULL),(1855918710,3384796,1,437892,1,1,1,'XH',1,1,95,1110263,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 95}}',48.3338,148797689,131130,NULL,'2020-02-21 01:56:12',1582250172,NULL),(1844395475,3384796,1,1225755,1,1,1,'X',1,1,95,1026690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 95}}',48.3698,131099228,92655,NULL,'2017-06-07 14:42:20',1496846540,NULL),(1860731876,3384796,1,2548293,1,1,1,'XH',1,1,159,1116947,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',48.3959,156024769,215835,NULL,'2020-11-17 05:06:19',1605589579,NULL),(1842195931,3384796,1,1094112,1,1,1,'XH',1,1,174,1094962,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',48.4063,127497599,267060,NULL,'2016-11-19 13:21:44',1479561704,NULL),(1842156463,3384796,1,485615,1,1,1,'XH',1,1,63,1189482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',48.4089,127508991,38302,NULL,'2016-11-20 01:41:36',1479606096,NULL),(1830440694,3384796,1,117959,1,1,1,'X',1,1,184,903925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',48.4155,107603752,223580,NULL,'2014-04-26 14:59:20',1398524360,NULL),(1843852186,3384796,1,56827,1,1,1,'XH',1,1,120,1127952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',48.4237,130049282,127903,NULL,'2017-04-11 13:12:09',1491916329,NULL),(1864633973,3384796,1,2466940,1,1,1,'XH',1,1,320,1067748,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 320}}',48.4254,162195338,511598,NULL,'2021-05-22 04:36:35',1621658195,NULL),(1854026313,3384796,1,1030841,1,1,1,'XH',1,1,388,1118583,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 388}}',48.4438,145856394,395840,NULL,'2019-08-15 10:45:24',1565865924,NULL),(1865004991,3384796,1,910780,1,1,1,'X',1,1,85,1104104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 85}}',48.4446,162724531,146500,NULL,'2021-06-06 08:53:03',1622969583,NULL),(1835290796,3384796,1,44322,1,1,1,'XH',1,1,131,1037292,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 131}}',48.4485,116622041,195572,NULL,'2015-05-23 22:20:47',1432419647,NULL),(1845054698,3384796,1,1257235,1,1,1,'XH',1,1,82,1057024,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 82}}',48.465,132030459,71925,NULL,'2017-07-27 00:47:12',1501116432,NULL),(1844207705,3384796,1,1261431,1,1,1,'XH',1,1,188,1121129,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 188}}',48.4898,130700750,228644,NULL,'2017-05-16 22:22:31',1494973351,NULL),(1856506923,3384796,1,2279480,1,1,1,'XH',1,1,94,1085133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 94}}',48.4924,149521847,105886,NULL,'2020-03-26 16:59:52',1585241992,NULL),(1857800272,3384796,1,204005,1,1,1,'X',1,1,63,1118345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 63}}',48.5015,151491244,58320,NULL,'2020-05-30 05:49:57',1590817797,NULL),(1844186605,3384796,1,674446,1,1,1,'X',1,1,101,1094035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',48.5019,130777391,77100,NULL,'2017-05-21 02:25:02',1495333502,NULL),(1833338265,3384796,1,137230,1,1,1,'X',1,1,91,1094933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',48.5082,112222932,185802,NULL,'2014-12-06 14:46:29',1417877189,NULL),(1835297198,3384796,1,71805,1,1,1,'XH',1,1,186,1112444,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 186}}',48.5209,116725066,297990,NULL,'2015-05-29 13:22:14',1432905734,NULL),(1839181656,3384796,1,685204,1,1,1,'X',1,1,113,1061296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113}}',48.5358,122889483,94170,NULL,'2016-03-30 07:21:12',1459322472,NULL),(1843482186,3384796,1,1208452,1,1,1,'XH',1,1,60,1314335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',48.5448,129602120,155157,NULL,'2017-03-17 22:40:17',1489790417,NULL),(1844111315,3384796,1,1210723,1,1,1,'X',1,1,129,1102486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 129}}',48.5609,130443758,172409,NULL,'2017-05-02 23:46:58',1493768818,NULL),(1857381997,3384796,1,2392005,1,1,1,'XH',1,1,99,1205533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 99}}',48.5677,151015102,93438,NULL,'2020-05-14 07:23:09',1589440989,NULL),(1860483405,3384796,1,2610309,1,1,1,'XH',1,1,261,1147789,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 261}}',48.5681,155673654,504000,NULL,'2020-11-04 13:00:19',1604494819,NULL),(1860812526,3384796,1,650436,1,1,1,'XH',1,1,197,1121225,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 197}}',48.5793,156286119,242850,NULL,'2020-11-26 09:35:04',1606383304,NULL),(1843431207,3384796,1,43741,1,1,1,'XH',1,1,119,1112932,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 119}}',48.5967,129461600,173835,NULL,'2017-03-10 04:39:30',1489120770,NULL),(1844949367,3384796,1,628031,1,1,1,'XH',1,1,165,1135868,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',48.6078,131843272,277365,NULL,'2017-07-17 01:17:29',1500254249,NULL),(1869222910,3384796,1,3341825,1,1,1,'XH',1,1,167,1138886,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 167}}',48.608,168914759,227940,NULL,'2022-01-10 07:53:29',1641801209,NULL),(1834259832,3384796,1,613353,1,1,1,'XH',1,1,184,1114888,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 184}}',48.6145,114734914,281380,NULL,'2015-02-22 01:50:51',1424569851,NULL),(1844765069,3384796,1,1145040,1,1,1,'XH',1,1,65,1284067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65}}',48.62,131727989,73118,NULL,'2017-07-10 23:49:27',1499730567,NULL),(1854294369,3384796,1,1799255,1,1,1,'XH',1,1,234,1136104,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 234}}',48.6412,146316377,299760,NULL,'2019-09-15 01:32:40',1568511160,NULL),(1842455743,3384796,1,1128092,1,1,1,'XH',1,1,257,1148631,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 257}}',48.6438,128003202,289125,NULL,'2016-12-19 11:16:34',1482146194,NULL),(1834643886,3384796,1,648006,1,1,1,'XH',1,1,128,1191003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 128}}',48.6483,115372659,213279,NULL,'2015-03-25 06:24:40',1427264680,NULL),(1843291521,3384796,1,39031,1,1,1,'XH',1,1,238,1079796,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 10}}',48.661,129337016,469280,NULL,'2017-03-03 02:18:08',1488507488,NULL),(1854019449,3384796,1,90524,1,1,1,'XH',1,1,169,1044209,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',48.6692,145922543,160500,NULL,'2019-08-19 13:09:46',1566220186,NULL),(1839476722,3384796,1,76961,1,1,1,'X',1,1,283,1001271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 283, \"legacy_combo_increase\": 13}}',48.6746,123230256,689731,NULL,'2016-04-14 07:25:28',1460618728,NULL),(1862586938,3384796,1,2154179,1,1,1,'X',1,1,106,871454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',48.6789,159131427,67086,NULL,'2021-02-25 04:05:27',1614225927,NULL),(1843272152,3384796,1,30280,1,1,1,'XH',1,1,225,1087873,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 225}}',48.7017,129418169,312015,NULL,'2017-03-07 12:01:55',1488888115,NULL),(1832229801,3384796,1,6098,1,1,1,'XH',1,1,169,1102640,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',48.7061,110666734,177660,NULL,'2014-09-12 05:59:59',1410501599,NULL),(1855997735,3384796,1,2208052,1,1,1,'XH',1,1,68,1259548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',48.7165,148719964,40920,NULL,'2020-02-16 12:48:08',1581857288,NULL),(1843708920,3384796,1,1212521,1,1,1,'XH',1,1,198,1135857,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 198}}',48.7221,130014593,209384,NULL,'2017-04-09 13:17:14',1491743834,NULL),(1839561975,3384796,1,843308,1,1,1,'XH',1,1,90,1101139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',48.7445,123508120,68425,NULL,'2016-04-26 12:52:09',1461675129,NULL),(1841332379,3384796,1,945107,1,1,1,'XH',1,1,52,1142924,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',48.7491,126248456,71748,NULL,'2016-09-08 13:32:04',1473341524,NULL),(1856291307,3384796,1,2300966,1,1,1,'X',1,1,78,1111711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 78}}',48.7493,149108866,57135,NULL,'2020-03-09 05:12:36',1583730756,NULL),(1844268082,3384796,1,247512,1,1,1,'XH',1,1,286,1086280,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 286}}',48.7594,130832025,537088,NULL,'2017-05-24 08:36:15',1495614975,NULL),(1841554733,3384796,1,937652,1,1,1,'XH',1,1,91,1224725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',48.7769,126512193,140787,NULL,'2016-09-23 05:06:38',1474607198,NULL),(1839340269,3384796,1,808893,1,1,1,'XH',1,1,228,1114863,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 228}}',48.7833,122979885,240525,NULL,'2016-04-03 00:28:45',1459643325,NULL),(1859671721,3384796,1,1556298,1,1,1,'X',1,1,108,1103098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 108}}',48.8028,154545459,108135,NULL,'2020-09-22 05:24:42',1600752282,NULL),(1835862621,3384796,1,55159,1,1,1,'XH',1,1,127,1179851,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127}}',48.8036,117426205,187952,NULL,'2015-07-04 14:47:42',1436021262,NULL),(1844232757,3384796,1,54959,1,1,1,'XH',1,1,79,1308969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 79}}',48.8178,130756302,131511,NULL,'2017-05-20 05:04:01',1495256641,NULL),(1833199506,3384796,1,156712,1,1,1,'X',1,1,228,1021512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 228}}',48.8328,112076388,452699,NULL,'2014-11-28 11:03:51',1417172631,NULL),(1833981562,3384796,1,150055,1,1,1,'XH',1,1,140,1182662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',48.8346,113930733,176292,NULL,'2015-01-31 13:02:47',1422709367,NULL),(1871758269,3384796,1,313628,1,1,1,'XH',1,1,216,1090163,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 216}}',48.8718,172726834,258690,NULL,'2022-06-19 02:03:26',1655604206,NULL),(1832861759,3384796,1,476482,1,1,1,'X',1,1,116,1100323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',48.9079,111612353,151404,NULL,'2014-11-01 15:13:28',1414854808,NULL),(1869475371,3384796,1,3374321,1,1,1,'XH',1,1,66,1181690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',48.9315,169171241,38400,NULL,'2022-01-21 01:24:01',1642728241,NULL),(1833589393,3384796,1,34905,1,1,1,'X',1,1,169,992539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',48.9324,112618295,183536,NULL,'2014-12-26 23:52:54',1419637974,NULL),(1839762089,3384796,1,86438,1,1,1,'XH',1,1,169,1081659,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 169}}',48.9381,123746859,208230,NULL,'2016-05-07 10:30:01',1462617001,NULL),(1843139214,3384796,1,74484,1,1,1,'SH',1,0.995902,122,1239688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 122}}',48.9388,129164963,239908,NULL,'2017-02-21 12:55:59',1487681759,NULL),(1843805129,3384796,1,995079,1,1,1,'XH',1,1,332,1130865,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 332}}',48.9512,130170874,418368,NULL,'2017-04-17 22:40:20',1492468820,NULL),(1871664756,3384796,1,3617764,1,1,1,'X',1,1,94,1112230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',48.9544,172542647,66285,NULL,'2022-06-11 08:32:23',1654936343,NULL),(1842331880,3384796,1,206655,1,1,1,'XH',1,1,175,1112611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 175}}',48.9564,127912874,212696,NULL,'2016-12-14 06:52:22',1481698342,NULL),(1855442826,3384796,1,130380,1,1,1,'XH',1,1,231,1106943,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 1}}',48.9699,147917974,445764,NULL,'2019-12-30 11:47:56',1577706476,NULL),(1831953991,3384796,1,466437,1,1,1,'X',1,1,135,964251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',48.9716,109878452,114282,NULL,'2014-08-06 11:32:16',1407324736,NULL),(1839030573,3384796,1,288177,1,1,1,'XH',1,1,230,1004414,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',48.9777,122642956,203970,NULL,'2016-03-19 14:16:05',1458396965,NULL),(1859498028,3384796,1,2302022,1,1,1,'XH',1,1,112,1063909,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',49.0315,154292142,90000,NULL,'2020-09-12 04:24:35',1599884675,NULL),(1836352583,3384796,1,722388,1,1,1,'XH',1,1,103,1162239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',49.0458,118305042,180240,NULL,'2015-08-14 13:18:08',1439558288,NULL),(1843850774,3384796,1,477088,1,1,1,'XH',1,1,116,1283041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116}}',49.0499,130112730,104042,NULL,'2017-04-15 00:05:45',1492214745,NULL),(1829780083,3384796,1,316175,1,1,1,'X',1,1,127,1001452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',49.0924,106621532,229560,NULL,'2014-03-10 13:05:57',1394456757,NULL),(1837149183,3384796,1,689166,1,1,1,'XH',1,1,111,1178264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 111}}',49.1141,119617658,100424,NULL,'2015-10-23 13:49:50',1445608190,NULL),(1859753397,3384796,1,2606064,1,1,1,'XH',1,1,190,1121585,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 190}}',49.1257,154542746,346785,NULL,'2020-09-22 02:07:54',1600740474,NULL),(1839091610,3384796,1,753444,1,1,1,'XH',1,1,112,1243006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 112}}',49.1628,122755459,184147,NULL,'2016-03-24 14:44:23',1458830663,NULL),(1844346726,3384796,1,594327,1,1,1,'XH',1,1,84,1184849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',49.1796,130832526,131328,NULL,'2017-05-24 09:23:42',1495617822,NULL),(1853552632,3384796,1,1468920,1,1,1,'XH',1,1,106,1243439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 106}}',49.2162,145016272,118951,NULL,'2019-06-24 12:37:46',1561379866,NULL),(1838733486,3384796,1,862479,1,1,1,'XH',1,1,131,1249747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',49.2291,121977862,140352,NULL,'2016-02-16 03:47:14',1455594434,NULL),(1842136623,3384796,1,938557,1,1,1,'XH',1,1,47,1258020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 47}}',49.232,127614220,26556,NULL,'2016-11-26 12:00:14',1480161614,NULL),(1854372479,3384796,1,2133298,1,1,1,'XH',1,1,113,1108000,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',49.305,146249718,211050,NULL,'2019-09-10 02:12:06',1568081526,NULL),(1855113695,3384796,1,2185900,1,1,1,'X',1,1,102,1057449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 102}}',49.307,147429025,91050,NULL,'2019-11-29 09:07:20',1575018440,NULL),(1834184472,3384796,1,560080,1,1,1,'X',1,1,83,1067336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',49.3188,114678395,55915,NULL,'2015-02-19 13:18:56',1424351936,NULL),(1856850583,3384796,1,1000650,1,1,1,'X',1,1,95,1113841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 95}}',49.3442,150162088,73560,NULL,'2020-04-16 01:15:05',1586999705,NULL),(1840936725,3384796,1,919995,1,1,1,'XH',1,1,159,1117078,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',49.3528,125658344,250215,NULL,'2016-08-08 06:43:42',1470638622,NULL),(1842557444,3384796,1,147104,1,1,1,'XH',1,1,173,1101732,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 173}}',49.355,128054003,220600,NULL,'2016-12-22 09:05:09',1482397509,NULL),(1859979296,3384796,1,2608988,1,1,1,'XH',1,1,110,1323800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 110}}',49.3756,154853593,120492,NULL,'2020-10-03 01:27:01',1601688421,NULL),(1862643454,3384796,1,2548565,1,1,1,'XH',1,1,167,1131192,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 167}}',49.3792,159102234,229260,NULL,'2021-02-24 06:35:59',1614148559,NULL),(1838771172,3384796,1,19881,1,1,1,'XH',1,1,175,1019400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 175}}',49.3832,122181593,190655,NULL,'2016-02-26 08:28:13',1456475293,NULL),(1831951476,3384796,1,466435,1,1,1,'X',1,1,79,1033881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',49.4189,109878294,57513,NULL,'2014-08-06 11:24:42',1407324282,NULL),(1845465259,3384796,1,1218992,1,1,1,'XH',1,1,80,1335007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 80}}',49.4272,132710936,222038,NULL,'2017-08-31 03:47:13',1504151233,NULL),(1843274906,3384796,1,791593,1,1,1,'XH',1,1,101,1233356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 101}}',49.4351,129353315,160878,NULL,'2017-03-04 00:50:05',1488588605,NULL),(1841671753,3384796,1,50724,1,1,1,'XH',1,1,82,1072852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 82}}',49.4391,126721109,96784,NULL,'2016-10-05 01:38:54',1475631534,NULL),(1836714229,3384796,1,76465,1,1,1,'XH',1,1,148,1094868,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',49.4593,118907806,209835,NULL,'2015-09-14 12:23:27',1442233407,NULL),(1844682451,3384796,1,206985,1,1,1,'XH',1,1,337,1105166,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 337}}',49.4694,131489082,541407,NULL,'2017-06-28 09:34:50',1498642490,NULL),(1865240236,3384796,1,2837081,1,1,1,'X',1,1,102,1037688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',49.4866,162943883,87075,NULL,'2021-06-13 07:19:45',1623568785,NULL),(1860326137,3384796,1,1592196,1,1,1,'XH',1,1,347,1099077,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 347}}',49.5023,155466814,564997,NULL,'2020-10-27 04:40:17',1603773617,NULL),(1875438675,3384796,1,3581118,1,1,1,'X',1,1,71,1074992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 71}}',49.5173,178085919,49800,NULL,'2023-03-28 07:10:56',1679987456,NULL),(1861931007,3384796,1,2775029,1,1,1,'XH',1,1,235,1040447,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 235}}',49.5405,157895480,311228,NULL,'2021-01-18 05:54:03',1610949243,NULL),(1838593001,3384796,1,819420,1,1,1,'XH',1,1,210,1121718,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 210}}',49.5512,121837188,253590,NULL,'2016-02-09 09:00:07',1455008407,NULL),(1839896828,3384796,1,955718,1,1,1,'XH',1,1,80,1166601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 80}}',49.5546,123997531,60783,NULL,'2016-05-19 10:14:20',1463652860,NULL),(1841559628,3384796,1,1057482,1,1,1,'X',1,1,93,1001725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 93}}',49.5815,126493957,100410,NULL,'2016-09-22 00:13:01',1474503181,NULL),(1843353419,3384796,1,1182212,1,1,1,'XH',1,1,50,1291312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 50}}',49.5847,129374997,73970,NULL,'2017-03-04 23:40:08',1488670808,NULL),(1862934664,3384796,1,2722766,1,1,1,'X',1,1,199,1114557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 199}}',49.6104,159518207,224415,NULL,'2021-03-09 11:27:01',1615289221,NULL),(1839799126,3384796,1,20751,1,1,1,'XH',1,1,241,1080714,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 241}}',49.6168,123882725,293250,NULL,'2016-05-14 00:10:36',1463184636,NULL),(1836752983,3384796,1,27958,1,1,1,'X',1,1,261,945409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',49.6219,118904550,296608,NULL,'2015-09-14 07:12:22',1442214742,NULL),(1836330472,3384796,1,172289,1,1,1,'XH',1,1,103,1184396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 103}}',49.6369,118276208,182196,NULL,'2015-08-13 04:44:36',1439441076,NULL),(1857392534,3384796,1,2265028,1,1,1,'X',1,1,101,1115749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',49.6403,150950045,64800,NULL,'2020-05-12 04:05:06',1589256306,NULL),(1840536856,3384796,1,986751,1,1,1,'XH',1,1,280,1098493,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 280}}',49.6418,124933369,479414,NULL,'2016-07-01 22:33:07',1467412387,NULL),(1831398674,3384796,1,353998,1,1,1,'X',1,1,112,1000539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',49.6419,109155152,142065,NULL,'2014-07-06 07:35:15',1404632115,NULL),(1856468259,3384796,1,2267326,1,1,1,'X',1,1,76,1020079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',49.6464,149505694,46650,NULL,'2020-03-26 02:47:58',1585190878,NULL),(1862867310,3384796,1,44548,1,1,1,'X',1,1,136,1040539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',49.6525,159542986,142472,NULL,'2021-03-10 04:52:36',1615351956,NULL),(1837009680,3384796,1,711198,1,1,1,'XH',1,1,103,1157157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 103}}',49.6707,119251031,91908,NULL,'2015-10-03 15:00:22',1443884422,NULL),(1855140492,3384796,1,2203218,1,1,1,'XH',1,1,470,1118899,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 470}}',49.6733,147372304,631032,NULL,'2019-11-25 00:54:21',1574643261,NULL),(1853901478,3384796,1,1399603,1,1,1,'XH',1,1,146,1193790,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 146}}',49.7082,145674309,228240,NULL,'2019-08-04 01:35:19',1564882519,NULL),(1842460768,3384796,1,364164,1,1,1,'XH',1,1,109,1279083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',49.7228,128160037,187139,NULL,'2016-12-28 04:03:14',1482897794,NULL),(1838849573,3384796,1,693457,1,1,1,'X',1,1,63,1076031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',49.7469,122236849,35670,NULL,'2016-02-28 13:22:24',1456665744,NULL),(1840148037,3384796,1,49823,1,1,1,'XH',1,1,231,1077986,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 231}}',49.7519,124254139,212820,NULL,'2016-05-30 10:41:03',1464604863,NULL),(1844253989,3384796,1,60736,1,1,1,'XH',1,1,203,1221526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',49.7933,130832147,202834,NULL,'2017-05-24 08:49:50',1495615790,NULL),(1842586604,3384796,1,1160178,1,1,1,'XH',1,1,105,1322554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',49.7989,128211425,118860,NULL,'2016-12-31 00:45:03',1483145103,NULL),(1839703658,3384796,1,469269,1,1,1,'X',1,1,161,980288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 161}}',49.7997,123608802,201244,NULL,'2016-05-01 02:03:22',1462068202,NULL),(1841409232,3384796,1,976179,1,1,1,'XH',1,1,136,1111117,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',49.8003,126374135,126270,NULL,'2016-09-15 13:19:14',1473945554,NULL),(1854867018,3384796,1,1869015,1,1,1,'XH',1,1,202,1135493,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 202}}',49.8005,146985631,314805,NULL,'2019-11-01 12:13:21',1572610401,NULL),(1857841921,3384796,1,1949546,1,1,1,'X',1,1,126,1113650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',49.8031,151825704,112785,NULL,'2020-06-11 06:53:30',1591858410,NULL),(1853807589,3384796,1,132156,1,1,1,'XH',1,1,205,1100820,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 205}}',49.8052,145516483,255630,NULL,'2019-07-25 11:35:57',1564054557,NULL),(1843216888,3384796,1,1053234,1,1,1,'XH',1,1,325,1137768,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',49.8309,129109428,414795,NULL,'2017-02-18 14:09:50',1487426990,NULL),(1841444146,3384796,1,58555,1,1,1,'X',1,1,126,946868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126}}',49.8314,126494633,180288,NULL,'2016-09-22 01:25:21',1474507521,NULL),(1840860960,3384796,1,924539,1,1,1,'XH',1,1,134,1292868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 134}}',49.8346,125531881,162707,NULL,'2016-08-02 00:01:11',1470096071,NULL),(1842818651,3384796,1,1087146,1,1,1,'XH',1,1,110,1334088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 110}}',49.8608,128527527,222062,NULL,'2017-01-18 00:25:52',1484699152,NULL),(1843386212,3384796,1,123088,1,1,1,'XH',1,1,93,1244826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 93}}',49.8623,129526185,138675,NULL,'2017-03-13 12:09:42',1489406982,NULL),(1835804454,3384796,1,192294,1,1,1,'XH',1,1,146,1124134,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 146}}',49.8855,117422639,166815,NULL,'2015-07-04 11:42:47',1436010167,NULL),(1839056800,3384796,1,680919,1,1,1,'XH',1,1,281,1135171,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 281}}',49.9068,122704089,669496,NULL,'2016-03-22 04:13:31',1458620011,NULL),(1841092484,3384796,1,878905,1,1,1,'XH',1,1,104,1234324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 104}}',49.9107,125928617,201261,NULL,'2016-08-21 23:38:20',1471822700,NULL),(1865075051,3384796,1,1438603,1,1,1,'X',1,1,102,1081283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 102}}',49.9496,162723982,90360,NULL,'2021-06-06 08:27:57',1622968077,NULL),(1846259342,3384796,1,1313559,1,1,1,'X',1,1,119,1119976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 119}}',49.954,133747349,181872,NULL,'2017-10-29 04:31:16',1509251476,NULL),(1833283398,3384796,1,394901,1,1,1,'X',1,1,67,1076718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 67}}',49.9718,112326857,47580,NULL,'2014-12-12 12:30:42',1418387442,NULL),(1841941709,3384796,1,1071071,1,1,1,'XH',1,1,131,1213475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',50.0034,127080171,104761,NULL,'2016-10-26 01:03:49',1477443829,NULL),(1839594573,3384796,1,912585,1,1,1,'XH',1,1,80,1121581,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',50.0052,123461101,64876,NULL,'2016-04-24 07:51:32',1461484292,NULL),(1844734022,3384796,1,1279585,1,1,1,'XH',1,1,103,1153014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 103}}',50.0054,131408202,97428,NULL,'2017-06-24 04:29:17',1498278557,NULL),(1843776620,3384796,1,26920,1,1,1,'XH',1,1,206,1163200,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 206}}',50.0206,130116774,240150,NULL,'2017-04-15 06:01:19',1492236079,NULL),(1835355459,3384796,1,619153,1,1,1,'X',1,1,101,1022858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 101}}',50.0479,116587439,94177,NULL,'2015-05-22 13:20:18',1432300818,NULL),(1839683444,3384796,1,63416,1,1,1,'XH',1,1,197,1076304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 197}}',50.0644,123706127,266730,NULL,'2016-05-05 13:51:57',1462456317,NULL),(1843045033,3384796,1,877778,1,1,1,'XH',1,1,94,1331482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 94}}',50.0646,128907165,179358,NULL,'2017-02-07 13:00:12',1486472412,NULL),(1837717527,3384796,1,813757,1,1,1,'XH',1,1,91,1254021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 91}}',50.0671,120452076,162207,NULL,'2015-12-05 15:06:29',1449327989,NULL),(1843612016,3384796,1,1176115,1,1,1,'XH',1,1,94,1332305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',50.0708,129878455,190031,NULL,'2017-04-02 02:45:20',1491101120,NULL),(1845377857,3384796,1,749826,1,1,1,'XH',1,1,228,1197528,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',50.0711,132389246,302775,NULL,'2017-08-14 12:18:00',1502713080,NULL),(1833411819,3384796,1,23289,1,1,1,'A',1,0.931734,133,360733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',50.0981,112528556,217210,NULL,'2014-12-22 12:35:19',1419251719,NULL),(1838323043,3384796,1,570995,1,1,1,'X',1,1,112,1062581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',50.1071,121460409,93870,NULL,'2016-01-23 02:17:53',1453515473,NULL),(1875379586,3384796,1,4043391,1,1,1,'X',1,1,109,1102681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 109}}',50.1198,178030444,225459,NULL,'2023-03-25 07:20:29',1679728829,NULL),(1839888903,3384796,1,745803,1,1,1,'X',1,1,110,1066773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',50.1429,123871243,102660,NULL,'2016-05-13 13:07:17',1463144837,NULL),(1844434383,3384796,1,935801,1,1,1,'XH',1,1,157,1227319,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 157}}',50.151,131187753,289800,NULL,'2017-06-12 06:45:14',1497249914,NULL),(1841530390,3384796,1,977499,1,1,1,'XH',1,1,215,1039665,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 215}}',50.1583,126452233,220108,NULL,'2016-09-19 10:06:18',1474279578,NULL),(1856199773,3384796,1,1903604,1,1,1,'X',1,1,96,1050840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',50.1845,149278636,88305,NULL,'2020-03-17 06:51:20',1584427880,NULL),(1862763009,3384796,1,157215,1,1,1,'XH',1,1,178,1125305,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 178}}',50.2046,159200378,271456,NULL,'2021-02-27 08:38:47',1614415127,NULL),(1842523819,3384796,1,819684,1,1,1,'X',1,1,106,1113918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 106}}',50.2128,128128749,94140,NULL,'2016-12-26 09:28:18',1482744498,NULL),(1856619940,3384796,1,2348987,1,1,1,'X',1,1,101,1047214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 101}}',50.2274,149782088,93240,NULL,'2020-04-04 05:18:27',1585977507,NULL),(1854709530,3384796,1,1989138,1,1,1,'X',1,1,50,1017954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 50}}',50.2311,146913752,38360,NULL,'2019-10-27 11:31:04',1572175864,NULL),(1831144123,3384796,1,324174,1,1,1,'X',1,1,166,961668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',50.2323,108774262,190210,NULL,'2014-06-19 04:55:47',1403153747,NULL),(1844269118,3384796,1,430839,1,1,1,'XH',1,1,84,1221993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 84}}',50.2476,130904418,63630,NULL,'2017-05-28 01:35:55',1495935355,NULL),(1860649549,3384796,1,2657264,1,1,1,'X',1,1,128,1015591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 128}}',50.2672,155915470,181965,NULL,'2020-11-13 08:41:38',1605256898,NULL),(1843994650,3384796,1,1257559,1,1,1,'XH',1,1,154,1090052,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154}}',50.2681,130231976,205436,NULL,'2017-04-21 14:00:54',1492783254,NULL),(1843139222,3384796,1,74484,1,1,1,'XH',1,1,122,1255607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 122}}',50.2972,129165009,241396,NULL,'2017-02-21 12:58:42',1487681922,NULL),(1854283315,3384796,1,1788317,1,1,1,'XH',1,1,415,1132063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 415}}',50.2977,146179527,708555,NULL,'2019-09-05 11:36:24',1567683384,NULL),(1838626111,3384796,1,166349,1,1,1,'XH',1,1,103,1184959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',50.3018,122138249,158772,NULL,'2016-02-24 01:35:33',1456277733,NULL),(1853747578,3384796,1,2009966,1,1,1,'XH',1,1,110,1017993,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 110}}',50.3096,145535789,101325,NULL,'2019-07-26 15:02:05',1564153325,NULL),(1845019578,3384796,1,1327442,1,1,1,'XH',1,1,140,1146506,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',50.3245,131803330,110850,NULL,'2017-07-15 00:34:58',1500078898,NULL),(1841981350,3384796,1,982599,1,1,1,'XH',1,1,186,1142018,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 186}}',50.3397,127394269,332850,NULL,'2016-11-13 08:03:05',1479024185,NULL),(1843364269,3384796,1,928528,1,1,1,'XH',1,1,104,1122754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 104}}',50.3454,129448081,91428,NULL,'2017-03-09 08:49:19',1489049359,NULL),(1831608119,3384796,1,158004,1,1,1,'X',1,1,122,1043247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',50.3731,109643160,187804,NULL,'2014-07-27 05:58:46',1406440726,NULL),(1835974727,3384796,1,81135,1,1,1,'XH',1,1,145,1155970,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145}}',50.3738,117674686,163364,NULL,'2015-07-16 13:23:44',1437053024,NULL),(1835934861,3384796,1,1570,1,1,1,'XH',1,1,259,1070499,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 259, \"legacy_combo_increase\": 1}}',50.3786,117684129,310728,NULL,'2015-07-17 00:12:57',1437091977,NULL),(1868886486,3384796,1,3100517,1,1,1,'XH',1,1,196,1154245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',50.3788,168500482,214110,NULL,'2021-12-25 05:29:34',1640410174,NULL),(1842072345,3384796,1,1103334,1,1,1,'XH',1,1,151,1139155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 151}}',50.3809,127295024,238710,NULL,'2016-11-07 10:15:24',1478513724,NULL),(1842200790,3384796,1,1109621,1,1,1,'XH',1,1,198,1138719,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 198}}',50.3878,127625722,264750,NULL,'2016-11-26 23:59:06',1480204746,NULL),(1843762721,3384796,1,878361,1,1,1,'X',1,1,107,1103006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 107}}',50.3908,130195922,178941,NULL,'2017-04-19 13:16:06',1492607766,NULL),(1832563573,3384796,1,308504,1,1,1,'X',1,1,164,1005227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',50.3997,110922626,230820,NULL,'2014-09-25 13:55:44',1411653344,NULL),(1834390595,3384796,1,159,1,1,1,'X',1,1,143,933776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',50.4032,115102366,358984,NULL,'2015-03-12 12:18:43',1426162723,NULL),(1862602992,3384796,1,36121,1,1,1,'XH',1,1,165,1102335,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 8}}',50.4099,159102810,356201,NULL,'2021-02-24 07:09:59',1614150599,NULL),(1841563837,3384796,1,878313,1,1,1,'XH',1,1,124,1238244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 124}}',50.4139,126720682,212141,NULL,'2016-10-05 00:48:32',1475628512,NULL),(1842666250,3384796,1,1123760,1,1,1,'XH',1,1,126,1113420,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',50.4141,128393353,214995,NULL,'2017-01-10 12:29:57',1484051397,NULL),(1839212637,3384796,1,258363,1,1,1,'XH',1,1,117,1253343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 117}}',50.4157,122893052,271905,NULL,'2016-03-30 11:51:33',1459338693,NULL),(1860137130,3384796,1,2632734,1,1,1,'XH',1,1,110,1328152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',50.4205,155083178,87270,NULL,'2020-10-12 02:04:06',1602468246,NULL),(1835825368,3384796,1,18779,1,1,1,'X',1,1,138,1085922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 7}}',50.4244,117402600,167744,NULL,'2015-07-03 12:40:24',1435927224,NULL),(1860383473,3384796,1,2635139,1,1,1,'XH',1,1,81,1329948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',50.4245,155488437,91366,NULL,'2020-10-28 01:07:22',1603847242,NULL),(1843004816,3384796,1,594259,1,1,1,'XH',1,1,202,1109712,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 202}}',50.4371,128867768,287025,NULL,'2017-02-05 07:59:51',1486281591,NULL),(1840937459,3384796,1,677206,1,1,1,'XH',1,1,228,1074573,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 228}}',50.4526,125757701,271684,NULL,'2016-08-13 09:46:48',1471081608,NULL),(1834466901,3384796,1,544907,1,1,1,'XH',1,1,168,1124909,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 168}}',50.4578,115103572,234435,NULL,'2015-03-12 13:33:54',1426167234,NULL),(1844134911,3384796,1,7624,1,1,1,'XH',1,1,185,1049272,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',50.4724,130786158,223600,NULL,'2017-05-21 11:43:33',1495367013,NULL),(1838693074,3384796,1,107701,1,1,1,'XH',1,1,129,1235857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',50.4787,122012205,240368,NULL,'2016-02-18 01:09:35',1455757775,NULL),(1842456352,3384796,1,1137001,1,1,1,'XH',1,1,196,1084845,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 196}}',50.4816,127883162,278010,NULL,'2016-12-12 08:06:29',1481529989,NULL),(1834590222,3384796,1,172131,1,1,1,'XH',1,1,148,1087684,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148}}',50.4821,115426712,169729,NULL,'2015-03-27 22:26:25',1427495185,NULL),(1859686894,3384796,1,2544729,1,1,1,'XH',1,1,96,1098609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 96}}',50.495,154578769,96428,NULL,'2020-09-23 12:59:35',1600865975,NULL),(1858088693,3384796,1,2456039,1,1,1,'XH',1,1,148,1115940,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 148}}',50.4979,152014230,159375,NULL,'2020-06-18 02:24:09',1592447049,NULL),(1839527597,3384796,1,10463,1,1,1,'X',1,1,347,134035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 347}}',50.5512,123409580,192876,NULL,'2016-04-22 09:05:31',1461315931,NULL),(1836509789,3384796,1,30785,1,1,1,'XH',1,1,137,1116424,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 2}}',50.566,118425580,240285,NULL,'2015-08-20 08:08:52',1440058132,NULL),(1842137585,3384796,1,1006383,1,1,1,'XH',1,1,92,1189842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',50.5691,127632431,142429,NULL,'2016-11-27 09:11:37',1480237897,NULL),(1833799745,3384796,1,264216,1,1,1,'XH',1,1,98,1142455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 98}}',50.5755,113459959,166968,NULL,'2015-01-19 05:57:40',1421647060,NULL),(1842538852,3384796,1,333417,1,1,1,'XH',1,1,167,1085968,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 167}}',50.5757,128053673,183168,NULL,'2016-12-22 08:32:43',1482395563,NULL),(1831337458,3384796,1,371521,1,1,1,'X',1,1,109,1107783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',50.576,109223717,159635,NULL,'2014-07-09 09:14:03',1404897243,NULL),(1836966236,3384796,1,6783,1,1,1,'XH',1,1,263,1053697,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263}, \"maximum_statistics\": {\"great\": 263}}',50.579,119269428,314426,NULL,'2015-10-04 12:24:14',1443961454,NULL),(1840521764,3384796,1,966308,1,1,1,'XH',1,1,133,1230776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 133}}',50.5838,124914691,177311,NULL,'2016-07-01 01:32:58',1467336778,NULL),(1835974371,3384796,1,679395,1,1,1,'X',1,1,113,1047307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',50.5867,117727093,79367,NULL,'2015-07-18 23:24:30',1437261870,NULL),(1856475772,3384796,1,2267346,1,1,1,'XH',1,1,97,1269797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 97}}',50.5899,149628113,95460,NULL,'2020-03-30 10:03:10',1585562590,NULL),(1854721147,3384796,1,1520051,1,1,1,'X',1,1,128,1119023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 128}}',50.5974,146845114,223681,NULL,'2019-10-23 02:29:27',1571797767,NULL),(1836025312,3384796,1,700801,1,1,1,'XH',1,1,100,1185973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 100}}',50.6043,117666705,189900,NULL,'2015-07-16 05:18:39',1437023919,NULL),(1877953965,3384796,1,1617176,1,1,1,'X',1,1,98,1082633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 98}}',50.6234,181837651,78720,NULL,'2023-12-03 12:49:39',1701607779,NULL),(1843818359,3384796,1,455441,1,1,1,'XH',1,1,196,1167393,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',50.6359,130030690,238170,NULL,'2017-04-10 11:37:38',1491824258,NULL),(1841256987,3384796,1,785582,1,1,1,'XH',1,1,257,1129594,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',50.661,126155478,293505,NULL,'2016-09-03 04:37:15',1472877435,NULL),(1838547782,3384796,1,431320,1,1,1,'XH',1,1,114,1056513,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',50.6708,121890595,95550,NULL,'2016-02-12 01:07:54',1455239274,NULL),(1862646058,3384796,1,2741018,1,1,1,'XH',1,1,219,1139317,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 219}}',50.6875,159073836,337215,NULL,'2021-02-23 09:15:16',1614071716,NULL),(1842724988,3384796,1,61748,1,1,1,'XH',1,1,111,989493,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 111}}',50.7038,128499530,142917,NULL,'2017-01-16 09:10:54',1484557854,NULL),(1839468740,3384796,1,37667,1,1,1,'XH',1,1,103,1224959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 103}}',50.709,123389909,155052,NULL,'2016-04-21 10:25:38',1461234338,NULL),(1841021520,3384796,1,1010849,1,1,1,'XH',1,1,150,1121300,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 150}}',50.7499,125696857,187875,NULL,'2016-08-10 05:55:45',1470808545,NULL),(1857680577,3384796,1,1433520,1,1,1,'X',1,1,124,1071686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',50.7781,151463617,108255,NULL,'2020-05-29 08:30:26',1590741026,NULL),(1838802078,3384796,1,30585,1,1,1,'XH',1,1,143,1152693,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 143}}',50.7789,122224876,205425,NULL,'2016-02-28 02:11:37',1456625497,NULL),(1869452892,3384796,1,3258017,1,1,1,'X',1,1,109,1113615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 109}}',50.8223,169258979,93510,NULL,'2022-01-24 06:31:07',1643005867,NULL),(1839242054,3384796,1,169368,1,1,1,'X',1,1,216,1008033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',50.8225,122847967,249772,NULL,'2016-03-28 07:18:16',1459149496,NULL),(1862697355,3384796,1,2787350,1,1,1,'X',1,1,120,1101652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 120}}',50.8284,159102396,161968,NULL,'2021-02-24 06:45:48',1614149148,NULL),(1831397257,3384796,1,316403,1,1,1,'X',1,1,98,1068587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',50.8359,109223838,153320,NULL,'2014-07-09 09:18:55',1404897535,NULL),(1834434546,3384796,1,23882,1,1,1,'X',1,1,184,964247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',50.8623,115146409,229084,NULL,'2015-03-14 14:02:30',1426341750,NULL),(1834745108,3384796,1,89694,1,1,1,'XH',1,1,106,1238391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',50.8679,115467644,166587,NULL,'2015-03-29 11:55:21',1427630121,NULL),(1842294303,3384796,1,1102189,1,1,1,'XH',1,1,172,1132750,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172}}',50.8781,127738039,303075,NULL,'2016-12-03 23:50:45',1480809045,NULL),(1855280917,3384796,1,96890,1,1,1,'XH',1,1,90,1252561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',50.8796,147864728,157926,NULL,'2019-12-27 11:56:57',1577447817,NULL),(1842449355,3384796,1,152880,1,1,1,'XH',1,1,107,1272955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 107}}',50.8805,127914776,150085,NULL,'2016-12-14 10:51:30',1481712690,NULL),(1832904142,3384796,1,172024,1,1,1,'X',1,1,97,1054746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',50.8813,111648384,142140,NULL,'2014-11-03 10:01:59',1415008919,NULL),(1841981024,3384796,1,209289,1,1,1,'XH',1,1,136,1199288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',50.8814,127311151,148474,NULL,'2016-11-08 13:01:35',1478610095,NULL),(1831947124,3384796,1,80678,1,1,1,'X',1,1,132,1055016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',50.8963,109942570,130142,NULL,'2014-08-09 06:51:38',1407567098,NULL),(1836695868,3384796,1,628351,1,1,1,'XH',1,1,206,1133661,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 206}}',50.8987,118968856,293486,NULL,'2015-09-18 11:24:09',1442575449,NULL),(1839898837,3384796,1,690109,1,1,1,'XH',1,1,132,1160086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 132}}',50.9177,124060581,114568,NULL,'2016-05-22 01:55:09',1463882109,NULL),(1832362298,3384796,1,179533,1,1,1,'X',1,1,191,1014375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',50.9179,110905640,180608,NULL,'2014-09-24 12:19:48',1411561188,NULL),(1842571671,3384796,1,838743,1,1,1,'XH',1,1,92,1217661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 92}}',50.9284,128092418,59625,NULL,'2016-12-24 07:21:42',1482564102,NULL),(1864973860,3384796,1,2039076,1,1,1,'X',1,1,134,1004740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 134}}',50.9566,162622051,165508,NULL,'2021-06-03 10:12:29',1622715149,NULL),(1863085120,3384796,1,232,1,1,1,'X',1,1,117,990042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 3}}',50.9597,159757450,245512,NULL,'2021-03-16 07:03:00',1615878180,NULL),(1859619703,3384796,1,2494175,1,1,1,'XH',1,1,236,1135219,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 236}}',50.9646,154319229,268170,NULL,'2020-09-13 04:16:50',1599970610,NULL),(1838743224,3384796,1,890366,1,1,1,'XH',1,1,196,1120589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 196}}',50.9676,122029907,267198,NULL,'2016-02-19 00:06:09',1455840369,NULL),(1854944298,3384796,1,2011504,1,1,1,'X',1,1,108,1058572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 108}}',50.9682,147192676,98265,NULL,'2019-11-14 03:08:16',1573700896,NULL),(1845818950,3384796,1,1296431,1,1,1,'XH',1,1,120,1306819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',50.9799,133293627,152964,NULL,'2017-10-03 08:11:44',1507018304,NULL),(1839585507,3384796,1,904557,1,1,1,'XH',1,1,141,1086977,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',51.0029,123521105,139800,NULL,'2016-04-27 05:18:06',1461734286,NULL),(1832942484,3384796,1,505081,1,1,1,'X',1,1,127,1116213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',51.0325,111619710,138804,NULL,'2014-11-01 23:28:50',1414884530,NULL),(1853571871,3384796,1,1001410,1,1,1,'XH',1,1,285,1134250,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 285}}',51.0352,145010776,550364,NULL,'2019-06-24 02:30:22',1561343422,NULL),(1842675176,3384796,1,1129682,1,1,1,'XH',1,1,207,1111724,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',51.0667,128252134,308172,NULL,'2017-01-02 08:51:37',1483347097,NULL),(1832817458,3384796,1,501272,1,1,1,'XH',1,1,77,969168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',51.0714,111502611,57852,NULL,'2014-10-26 10:23:55',1414319035,NULL),(1863615819,3384796,1,313546,1,1,1,'X',1,1,231,885762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 231}}',51.0947,160652062,387838,NULL,'2021-04-09 14:51:39',1617979899,NULL),(1875827199,3384796,1,3759473,1,1,1,'XH',1,1,97,1327806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 97}}',51.1104,178811084,151968,NULL,'2023-05-10 10:25:27',1683714327,NULL),(1845127830,3384796,1,1066257,1,1,1,'XH',1,1,276,1075997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 276}}',51.1277,132137726,333336,NULL,'2017-08-01 13:37:24',1501594644,NULL),(1843787335,3384796,1,180900,1,1,1,'XH',1,1,121,1165122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',51.1616,130120548,187596,NULL,'2017-04-15 10:22:33',1492251753,NULL),(1844237428,3384796,1,793610,1,1,1,'XH',1,1,168,1217366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 168}}',51.1862,130615265,446493,NULL,'2017-05-12 12:42:42',1494592962,NULL),(1836509828,3384796,1,30788,1,1,1,'XH',1,1,191,1012433,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',51.1905,118425636,232667,NULL,'2015-08-20 08:13:03',1440058383,NULL),(1860394083,3384796,1,2663987,1,1,1,'XH',1,1,484,1115979,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 484}}',51.2104,155590866,604858,NULL,'2020-11-01 02:12:44',1604196764,NULL),(1871919265,3384796,1,3558121,1,1,1,'XH',1,1,433,1124697,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 433}}',51.2164,172872595,595600,NULL,'2022-06-25 11:15:26',1656155726,NULL),(1841884315,3384796,1,174563,1,1,1,'XH',1,1,85,1313682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',51.2202,127188131,158153,NULL,'2016-11-01 09:05:34',1477991134,NULL),(1841074597,3384796,1,100887,1,1,1,'XH',1,1,181,1178600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 181}}',51.222,125953215,346560,NULL,'2016-08-23 09:50:55',1471945855,NULL),(1836446957,3384796,1,359478,1,1,1,'XH',1,1,153,1219781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 153}}',51.2248,118544166,139240,NULL,'2015-08-25 22:32:25',1440541945,NULL),(1839195594,3384796,1,70498,1,1,1,'XH',1,1,110,1222359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 110}}',51.2361,122826639,182125,NULL,'2016-03-27 11:05:39',1459076739,NULL),(1840888431,3384796,1,127376,1,1,1,'XH',1,1,156,1208712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156}}',51.2841,125438921,203235,NULL,'2016-07-28 08:51:35',1469695895,NULL),(1841685125,3384796,1,404312,1,1,1,'XH',1,1,113,1214842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',51.2882,126750452,157094,NULL,'2016-10-07 00:45:42',1475801142,NULL),(1854165918,3384796,1,2060953,1,1,1,'XH',1,1,98,1222493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 98}}',51.291,146075051,134538,NULL,'2019-08-29 09:08:42',1567069722,NULL),(1839523341,3384796,1,175363,1,1,1,'XH',1,1,128,1245747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',51.3001,123579836,219034,NULL,'2016-04-30 00:52:26',1461977546,NULL),(1854757511,3384796,1,2195341,1,1,1,'XH',1,1,195,1126912,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 195}}',51.3193,146906750,272130,NULL,'2019-10-27 01:07:35',1572138455,NULL),(1845716875,3384796,1,1363510,1,1,1,'X',1,1,200,996109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 200}}',51.3202,133081011,264395,NULL,'2017-09-21 06:21:14',1505974874,NULL),(1843407667,3384796,1,1109405,1,1,1,'XH',1,1,375,1101547,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 375}}',51.3228,129502400,474768,NULL,'2017-03-12 05:05:41',1489295141,NULL),(1860628093,3384796,1,2344903,1,1,1,'X',1,1,124,1090293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 124}}',51.3233,155860519,112200,NULL,'2020-11-11 06:01:00',1605074460,NULL),(1860640604,3384796,1,1048079,1,1,1,'X',1,1,105,1057107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 105}}',51.3248,155888861,92205,NULL,'2020-11-12 09:02:09',1605171729,NULL),(1859629544,3384796,1,1673758,1,1,1,'XH',1,1,104,1323294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 104}}',51.3446,154546371,101100,NULL,'2020-09-22 06:34:26',1600756466,NULL),(1841276832,3384796,1,974116,1,1,1,'XH',1,1,107,1185254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 107}}',51.3576,126054196,195672,NULL,'2016-08-28 09:27:12',1472376432,NULL),(1844604628,3384796,1,1092360,1,1,1,'XH',1,1,173,1129018,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 173}}',51.3581,131279030,228600,NULL,'2017-06-17 08:22:22',1497687742,NULL),(1855013754,3384796,1,2219941,1,1,1,'XH',1,1,241,1122436,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 241}}',51.3585,147230569,302220,NULL,'2019-11-16 13:06:25',1573909585,NULL),(1838902544,3384796,1,281524,1,1,1,'XH',1,1,70,1098348,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',51.413,122559243,57150,NULL,'2016-03-15 12:28:25',1458044905,NULL),(1843498732,3384796,1,168105,1,1,1,'XH',1,1,88,1336611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 88}}',51.4143,129793277,296091,NULL,'2017-03-28 07:24:22',1490685862,NULL),(1857568109,3384796,1,2325044,1,1,1,'XH',1,1,44,1313346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 44}}',51.4261,151185485,26032,NULL,'2020-05-19 19:28:55',1589916535,NULL),(1843548688,3384796,1,82119,1,1,1,'XH',1,1,116,1166411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 8}}',51.4466,129700789,252521,NULL,'2017-03-23 08:59:01',1490259541,NULL),(1841878229,3384796,1,995681,1,1,1,'XH',1,1,120,1114754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 120}}',51.465,127206291,117198,NULL,'2016-11-02 12:47:56',1478090876,NULL),(1836042329,3384796,1,673969,1,1,1,'XH',1,1,188,1172018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 188}}',51.4696,117726782,182785,NULL,'2015-07-18 23:00:52',1437260452,NULL),(1833894760,3384796,1,8241,1,1,1,'XH',1,1,256,1012363,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',51.4949,113996155,335567,NULL,'2015-02-02 00:41:08',1422837668,NULL),(1840921503,3384796,1,1028441,1,1,1,'XH',1,1,233,1109941,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 233}}',51.5168,125579933,242676,NULL,'2016-08-04 10:34:07',1470306847,NULL),(1878002816,3384796,1,4248447,1,1,1,'XH',1,1,347,1086822,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 347}}',51.5326,181723319,438522,NULL,'2023-11-24 16:49:07',1700844547,NULL),(1838870653,3384796,1,883218,1,1,1,'XH',1,1,131,1315784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 131}}',51.5409,122195953,174259,NULL,'2016-02-26 22:50:42',1456527042,NULL),(1830474384,3384796,1,181647,1,1,1,'X',1,1,243,984683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',51.551,107559925,255660,NULL,'2014-04-24 14:05:26',1398348326,NULL),(1861217527,3384796,1,2580794,1,1,1,'XH',1,1,269,1091888,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 269}}',51.5524,156932747,406185,NULL,'2020-12-17 05:52:11',1608184331,NULL),(1839477982,3384796,1,256184,1,1,1,'XH',1,1,143,1101902,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 143}}',51.5652,123390303,235515,NULL,'2016-04-21 10:49:13',1461235753,NULL),(1843511100,3384796,1,316403,1,1,1,'XH',1,1,98,1198553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 98}}',51.5749,129697340,157371,NULL,'2017-03-23 01:59:05',1490234345,NULL),(1841818100,3384796,1,1088309,1,1,1,'XH',1,1,197,1164043,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 197}}',51.6004,127017841,282090,NULL,'2016-10-22 14:00:26',1477144826,NULL),(1831403461,3384796,1,355140,1,1,1,'X',1,1,104,1065266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',51.6009,109156312,157632,NULL,'2014-07-06 08:33:52',1404635632,NULL),(1834391678,3384796,1,238,1,1,1,'X',1,1,170,945464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',51.6072,115103166,275648,NULL,'2015-03-12 13:11:46',1426165906,NULL),(1829870430,3384796,1,171373,1,1,1,'X',1,1,141,1047050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',51.608,106587067,109205,NULL,'2014-03-08 23:32:44',1394321564,NULL),(1837588248,3384796,1,799489,1,1,1,'X',1,1,88,1085171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 88}}',51.6186,120239126,70005,NULL,'2015-11-24 03:38:49',1448336329,NULL),(1837925444,3384796,1,232286,1,1,1,'XH',1,1,119,1114112,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 2}}',51.6429,120894669,224592,NULL,'2015-12-27 01:15:54',1451178954,NULL),(1832933271,3384796,1,463912,1,1,1,'XH',1,1,136,1026694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 136}}',51.6523,111611895,96620,NULL,'2014-11-01 14:53:18',1414853598,NULL),(1842809779,3384796,1,1084693,1,1,1,'X',1,1,57,1060501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 57}}',51.6552,128498166,33975,NULL,'2017-01-16 06:55:24',1484549724,NULL),(1842407504,3384796,1,1097263,1,1,1,'X',1,1,164,1089880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 164}}',51.6627,128048571,161923,NULL,'2016-12-22 00:23:57',1482366237,NULL),(1854931588,3384796,1,2077761,1,1,1,'XH',1,1,87,1217094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 87}}',51.6848,147304261,84558,NULL,'2019-11-21 03:06:09',1574305569,NULL),(1843169922,3384796,1,137819,1,1,1,'XH',1,1,143,1142619,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 143}}',51.687,129061514,271080,NULL,'2017-02-16 01:59:34',1487210374,NULL),(1835925470,3384796,1,54,1,1,1,'XH',1,1,122,1123734,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',51.6931,117754744,171060,NULL,'2015-07-20 08:03:53',1437379433,NULL),(1843282083,3384796,1,80678,1,1,1,'XH',1,1,132,1187362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 132}}',51.6969,129358898,136960,NULL,'2017-03-04 07:57:38',1488614258,NULL),(1857473748,3384796,1,1936440,1,1,1,'X',1,1,110,1037241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 110}}',51.7246,151171249,102225,NULL,'2020-05-19 10:04:04',1589882644,NULL),(1839798512,3384796,1,99987,1,1,1,'XH',1,1,89,1257143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 89}}',51.7567,123850676,157281,NULL,'2016-05-12 12:13:25',1463055205,NULL),(1862931604,3384796,1,74495,1,1,1,'XH',1,1,120,1173987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',51.7586,159545659,113838,NULL,'2021-03-10 07:34:16',1615361656,NULL),(1839798727,3384796,1,20486,1,1,1,'XH',1,1,220,1106912,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 2}}',51.7677,123882925,222409,NULL,'2016-05-14 00:27:16',1463185636,NULL),(1869171624,3384796,1,2331969,1,1,1,'XH',1,1,133,1276175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 133}}',51.7747,168790851,228195,NULL,'2022-01-05 12:28:04',1641385684,NULL),(1832942630,3384796,1,238105,1,1,1,'X',1,1,133,1082614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 133}}',51.7793,111696137,167855,NULL,'2014-11-06 13:27:37',1415280457,NULL),(1877967689,3384796,1,4216298,1,1,1,'XH',1,1,393,1144542,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 393}}',51.7841,181837404,551832,NULL,'2023-12-03 12:27:26',1701606446,NULL),(1841739680,3384796,1,1026428,1,1,1,'XH',1,1,176,1226046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 176}}',51.8395,126976728,243942,NULL,'2016-10-20 09:39:25',1476956365,NULL),(1857703254,3384796,1,2412641,1,1,1,'XH',1,1,156,1138074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 156}}',51.8526,151326837,225135,NULL,'2020-05-24 14:24:14',1590330254,NULL),(1856511655,3384796,1,2217011,1,1,1,'X',1,1,101,1113191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',51.8583,149626289,78705,NULL,'2020-03-30 08:33:07',1585557187,NULL),(1848222118,3384796,1,1543399,1,1,1,'XH',1,1,233,1147900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 233}}',51.8701,136836127,255270,NULL,'2018-04-04 01:38:45',1522805925,NULL),(1842144108,3384796,1,850503,1,1,1,'XH',1,1,102,1268982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 102}}',51.8929,127514666,105264,NULL,'2016-11-20 08:52:50',1479631970,NULL),(1856001720,3384796,1,599291,1,1,1,'X',1,1,111,1031501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 111}}',51.8951,148820394,86528,NULL,'2020-02-22 07:29:32',1582356572,NULL),(1862798772,3384796,1,801114,1,1,1,'XH',1,1,331,1121613,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 331}}',51.9141,159259872,525944,NULL,'2021-03-01 05:13:42',1614575622,NULL),(1841080964,3384796,1,588823,1,1,1,'X',1,1,119,1048308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 119}}',51.9326,125870166,89730,NULL,'2016-08-19 04:10:43',1471579843,NULL),(1853914849,3384796,1,2040747,1,1,1,'XH',1,1,121,1155439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 121}}',51.9424,145592067,138669,NULL,'2019-07-29 23:21:01',1564442461,NULL),(1830416196,3384796,1,397975,1,1,1,'X',1,1,121,1074661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',51.9433,107392936,105897,NULL,'2014-04-16 11:22:47',1397647367,NULL),(1830541808,3384796,1,70013,1,1,1,'X',1,1,298,1008235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',51.9723,107597921,320068,NULL,'2014-04-26 11:05:36',1398510336,NULL),(1863287802,3384796,1,2735559,1,1,1,'X',1,1,145,1061127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',51.9816,160010211,254966,NULL,'2021-03-23 13:33:01',1616506381,NULL),(1844667193,3384796,1,811753,1,1,1,'XH',1,1,72,1290168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',51.9838,131565283,92151,NULL,'2017-07-02 09:54:43',1498989283,NULL),(1854117228,3384796,1,2128422,1,1,1,'XH',1,1,205,1152815,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',51.9854,145881741,198900,NULL,'2019-08-16 23:52:20',1565999540,NULL),(1871566876,3384796,1,3485135,1,1,1,'X',1,1,115,1085975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 115}}',52.0008,172435063,98970,NULL,'2022-06-06 14:04:44',1654524284,NULL),(1841696573,3384796,1,618921,1,1,1,'XH',1,1,172,1117479,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',52.007,127012652,189720,NULL,'2016-10-22 08:55:50',1477126550,NULL),(1829878536,3384796,1,219278,1,1,1,'X',1,1,175,957976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',52.0203,106631898,165827,NULL,'2014-03-11 03:45:40',1394509540,NULL),(1844745776,3384796,1,776877,1,1,1,'X',1,1,198,1076945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 198}}',52.0395,131430266,225312,NULL,'2017-06-25 04:40:14',1498365614,NULL),(1865056803,3384796,1,2905824,1,1,1,'X',1,1,110,1113832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 110}}',52.0437,162668781,92085,NULL,'2021-06-04 17:40:14',1622828414,NULL),(1833118247,3384796,1,111547,1,1,1,'X',1,1,146,1061127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 146}}',52.0466,112148811,236145,NULL,'2014-12-02 06:17:19',1417501039,NULL),(1844208949,3384796,1,474095,1,1,1,'XH',1,1,420,1144980,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 420}}',52.0668,130675441,499940,NULL,'2017-05-15 09:49:06',1494841746,NULL),(1843382945,3384796,1,23983,1,1,1,'X',1,1,93,936887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 93}}',52.0809,129572752,86498,NULL,'2017-03-16 09:12:12',1489655532,NULL),(1838742778,3384796,1,887763,1,1,1,'XH',1,1,94,1158769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 94}}',52.1179,122107156,74403,NULL,'2016-02-22 12:44:13',1456145053,NULL),(1848306525,3384796,1,1214824,1,1,1,'XH',1,1,165,1140096,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 165}}',52.1444,136892660,311730,NULL,'2018-04-07 01:11:50',1523063510,NULL),(1839782457,3384796,1,6433,1,1,1,'XH',1,1,236,1119794,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',52.1451,123866859,268950,NULL,'2016-05-13 09:07:30',1463130450,NULL),(1855970390,3384796,1,525557,1,1,1,'X',1,1,150,983263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',52.1475,148861209,205646,NULL,'2020-02-24 09:21:54',1582536114,NULL),(1834475774,3384796,1,274767,1,1,1,'X',1,1,113,1063088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 113}}',52.1572,115061057,176041,NULL,'2015-03-10 04:53:15',1425963195,NULL),(1842565940,3384796,1,796252,1,1,1,'XH',1,1,81,1313863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 81}}',52.1709,128246288,181024,NULL,'2017-01-01 23:29:40',1483313380,NULL),(1844140329,3384796,1,318612,1,1,1,'XH',1,1,203,1180232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',52.2215,130676572,354540,NULL,'2017-05-15 11:26:15',1494847575,NULL),(1837964302,3384796,1,673206,1,1,1,'XH',1,1,170,1134048,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',52.2298,120763771,360825,NULL,'2015-12-21 04:33:32',1450672412,NULL),(1833530685,3384796,1,20432,1,1,1,'X',1,1,162,1047098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',52.2584,112601834,227999,NULL,'2014-12-26 05:42:26',1419572546,NULL),(1836332539,3384796,1,253395,1,1,1,'XH',1,1,149,1124121,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 149}}',52.2654,118385346,234225,NULL,'2015-08-18 07:58:42',1439884722,NULL),(1843054119,3384796,1,1163381,1,1,1,'X',1,1,328,963999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 328}}',52.2673,128900165,363039,NULL,'2017-02-07 01:41:53',1486431713,NULL),(1856418945,3384796,1,2312576,1,1,1,'XH',1,1,98,1139932,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',52.2794,149453462,101400,NULL,'2020-03-24 04:24:12',1585023852,NULL),(1867732922,3384796,1,3162955,1,1,1,'X',1,1,84,1060638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 84}}',52.3105,166749547,62145,NULL,'2021-10-18 14:43:24',1634568204,NULL),(1875793412,3384796,1,4044250,1,1,1,'X',1,1,131,1092323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',52.3127,178797865,107955,NULL,'2023-05-09 12:27:17',1683635237,NULL),(1840015547,3384796,1,86825,1,1,1,'XH',1,1,140,1178262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',52.3468,124170775,128949,NULL,'2016-05-27 00:32:17',1464309137,NULL),(1859435020,3384796,1,1870198,1,1,1,'X',1,1,70,1112183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 70}}',52.3477,154047846,54165,NULL,'2020-09-02 10:24:45',1599042285,NULL),(1843867276,3384796,1,1254521,1,1,1,'XH',1,1,89,1238390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 89}}',52.3628,130214914,93426,NULL,'2017-04-20 15:20:20',1492701620,NULL),(1842654068,3384796,1,846090,1,1,1,'XH',1,1,129,1250458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 129}}',52.3801,128406226,163190,NULL,'2017-01-11 09:17:22',1484126242,NULL),(1861457714,3384796,1,2460611,1,1,1,'X',1,1,122,1000869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 122}}',52.3942,157279610,119461,NULL,'2020-12-28 08:18:33',1609143513,NULL),(1838308444,3384796,1,447039,1,1,1,'XH',1,1,138,1149362,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 138}}',52.3971,121462450,155625,NULL,'2016-01-23 04:14:17',1453522457,NULL),(1836753303,3384796,1,327477,1,1,1,'XH',1,1,323,1012620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 323}}',52.4023,118879900,460891,NULL,'2015-09-12 22:53:04',1442098384,NULL),(1841689455,3384796,1,1076565,1,1,1,'XH',1,1,186,1170431,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',52.4044,126683647,241665,NULL,'2016-10-02 14:54:11',1475420051,NULL),(1842547102,3384796,1,90737,1,1,1,'XH',1,1,158,1218950,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 158}}',52.4139,128211912,258510,NULL,'2016-12-31 01:31:15',1483147875,NULL),(1841977619,3384796,1,978321,1,1,1,'XH',1,1,143,1120612,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 143}}',52.4154,127290914,249600,NULL,'2016-11-07 01:34:50',1478482490,NULL),(1838983645,3384796,1,829037,1,1,1,'X',1,1,74,1111157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 74}}',52.4205,122558654,49935,NULL,'2016-03-15 11:50:32',1458042632,NULL),(1875942633,3384796,1,735845,1,1,1,'XH',1,1,72,1320967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 72}}',52.4206,178968425,53994,NULL,'2023-05-20 03:39:30',1684553970,NULL),(1841276704,3384796,1,547354,1,1,1,'XH',1,1,86,1314429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',52.4248,126073028,165698,NULL,'2016-08-29 09:13:42',1472462022,NULL),(1834516120,3384796,1,655705,1,1,1,'X',1,1,142,1032786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 142}}',52.4332,115169695,125896,NULL,'2015-03-15 11:36:49',1426419409,NULL),(1843527480,3384796,1,30262,1,1,1,'XH',1,1,119,1152044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 119}}',52.4463,129780724,88380,NULL,'2017-03-27 11:59:47',1490615987,NULL),(1842679463,3384796,1,356949,1,1,1,'XH',1,1,113,1282477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 113}}',52.4491,128434396,201941,NULL,'2017-01-13 02:08:30',1484273310,NULL),(1845372214,3384796,1,1370560,1,1,1,'XH',1,1,197,1123665,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 197}}',52.4781,132532760,248160,NULL,'2017-08-21 23:39:12',1503358752,NULL),(1856090688,3384796,1,2279985,1,1,1,'XH',1,1,206,1135196,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 206}}',52.4869,148978836,216765,NULL,'2020-03-01 19:32:56',1583091176,NULL),(1871025016,3384796,1,3573206,1,1,1,'X',1,1,114,1113437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',52.5222,171519062,88080,NULL,'2022-04-29 01:36:07',1651196167,NULL),(1830492865,3384796,1,369754,1,1,1,'X',1,1,170,990602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',52.5348,107642243,332635,NULL,'2014-04-28 11:29:15',1398684555,NULL),(1831817635,3384796,1,172474,1,1,1,'X',1,1,171,993044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 171}}',52.5583,109814888,310702,NULL,'2014-08-03 14:48:27',1407077307,NULL),(1856763034,3384796,1,2288971,1,1,1,'X',1,1,156,1071946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 156}}',52.5856,149981955,190260,NULL,'2020-04-10 11:08:13',1586516893,NULL),(1836431697,3384796,1,750363,1,1,1,'XH',1,1,138,1183823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 138}}',52.6071,118306867,197808,NULL,'2015-08-14 14:39:16',1439563156,NULL),(1842812829,3384796,1,870492,1,1,1,'X',1,1,189,1112714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 1}}',52.6086,128532496,526782,NULL,'2017-01-18 08:46:20',1484729180,NULL),(1840728905,3384796,1,327568,1,1,1,'XH',1,1,201,1110722,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 201}}',52.6158,125268347,306480,NULL,'2016-07-19 07:13:44',1468912424,NULL),(1839381582,3384796,1,905578,1,1,1,'XH',1,1,259,1131252,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 259}}',52.6171,123073864,307116,NULL,'2016-04-07 06:57:18',1460012238,NULL),(1844572594,3384796,1,1279154,1,1,1,'XH',1,1,103,1247351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',52.6326,131235604,78040,NULL,'2017-06-15 01:24:00',1497489840,NULL),(1875861509,3384796,1,388403,1,1,1,'XH',1,1,275,1133653,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 275}}',52.6423,178743619,388875,NULL,'2023-05-06 07:33:49',1683358429,NULL),(1854756646,3384796,1,2177706,1,1,1,'X',1,1,106,1119344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 106}}',52.6561,146831528,175951,NULL,'2019-10-22 02:44:55',1571712295,NULL),(1844241472,3384796,1,1213880,1,1,1,'XH',1,1,105,1329973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',52.662,130802584,185719,NULL,'2017-05-22 11:29:37',1495452577,NULL),(1843704719,3384796,1,369536,1,1,1,'XH',1,1,110,1331314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 110}}',52.6638,129934392,194327,NULL,'2017-04-05 09:20:37',1491384037,NULL),(1843375611,3384796,1,66902,1,1,1,'XH',1,1,253,1083933,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 253}}',52.6755,129479103,291150,NULL,'2017-03-11 04:25:18',1489206318,NULL),(1843487412,3384796,1,164708,1,1,1,'XH',1,1,94,1259288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 94}}',52.697,129697615,163028,NULL,'2017-03-23 02:32:35',1490236355,NULL),(1870871315,3384796,1,3328980,1,1,1,'X',1,1,129,1097048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 129}}',52.7067,171318946,139744,NULL,'2022-04-20 08:27:03',1650443223,NULL),(1834390823,3384796,1,170,1,1,1,'X',1,1,146,1006353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 20}}',52.7096,115077478,361428,NULL,'2015-03-11 01:58:51',1426039131,NULL),(1830031621,3384796,1,375005,1,1,1,'X',1,1,225,997380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',52.7251,106693833,243703,NULL,'2014-03-14 11:46:02',1394797562,NULL),(1843429691,3384796,1,1049387,1,1,1,'X',1,1,185,1087123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 185}}',52.7292,129448296,224164,NULL,'2017-03-09 09:10:24',1489050624,NULL),(1856929786,3384796,1,2152167,1,1,1,'XH',1,1,183,1179510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 183}}',52.7513,150161311,172680,NULL,'2020-04-16 00:31:41',1586997101,NULL),(1854293392,3384796,1,1797364,1,1,1,'XH',1,1,211,1136677,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 211}}',52.7608,146316313,246990,NULL,'2019-09-15 01:25:25',1568510725,NULL),(1836995012,3384796,1,53847,1,1,1,'X',1,1,156,989425,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 4}}',52.7622,119392661,274982,NULL,'2015-10-11 14:12:15',1444572735,NULL),(1855352876,3384796,1,1296926,1,1,1,'XH',1,1,431,1136934,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 431}}',52.7628,147816958,930120,NULL,'2019-12-24 12:08:18',1577189298,NULL),(1841552417,3384796,1,53109,1,1,1,'XH',1,1,180,1125808,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 180}}',52.7707,126635515,203040,NULL,'2016-09-30 07:51:29',1475221889,NULL),(1829770427,3384796,1,340500,1,1,1,'X',1,1,207,1004471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',52.7896,106268277,255970,NULL,'2014-02-22 11:47:58',1393069678,NULL),(1843297771,3384796,1,137763,1,1,1,'XH',1,1,87,1328835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 87}}',52.792,129270710,167169,NULL,'2017-02-27 02:18:46',1488161926,NULL),(1839583361,3384796,1,725162,1,1,1,'XH',1,1,419,1100171,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 419}}',52.794,123545286,664812,NULL,'2016-04-28 11:27:02',1461842822,NULL),(1838189436,3384796,1,822683,1,1,1,'XH',1,1,319,1056954,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 319}}',52.8541,121140938,366512,NULL,'2016-01-08 00:09:15',1452211755,NULL),(1844265009,3384796,1,651178,1,1,1,'XH',1,1,119,1174557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 119}}',52.8641,130903614,214296,NULL,'2017-05-28 00:18:22',1495930702,NULL),(1859677631,3384796,1,1566344,1,1,1,'X',1,1,112,1040226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 112}}',52.8816,154576044,107700,NULL,'2020-09-23 11:11:50',1600859510,NULL),(1861458647,3384796,1,308495,1,1,1,'XH',1,1,204,1120484,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 204}}',52.8832,157275565,273555,NULL,'2020-12-28 04:26:57',1609129617,NULL),(1831534887,3384796,1,418514,1,1,1,'XH',1,1,106,1174882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',52.8947,109303444,69516,NULL,'2014-07-12 15:35:44',1405179344,NULL),(1859788495,3384796,1,2474354,1,1,1,'XH',1,1,100,1207330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 100}}',52.8998,154783130,166702,NULL,'2020-09-30 11:17:59',1601464679,NULL),(1831205089,3384796,1,372996,1,1,1,'X',1,1,116,1082133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',52.9014,108931870,134554,NULL,'2014-06-26 11:01:27',1403780487,NULL),(1843140984,3384796,1,318370,1,1,1,'XH',1,1,107,1264816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 107}}',52.9103,129103324,168079,NULL,'2017-02-18 08:11:46',1487405506,NULL),(1862969827,3384796,1,23848,1,1,1,'XH',1,1,258,1121216,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 10}}',52.916,159669602,503955,NULL,'2021-03-13 17:27:25',1615656445,NULL),(1856054890,3384796,1,458191,1,1,1,'X',1,1,105,1047374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 105}}',52.9222,148909085,77941,NULL,'2020-02-27 05:07:45',1582780065,NULL),(1877889686,3384796,1,1398510,1,1,1,'X',1,1,117,1087875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 117}}',52.9291,181709387,112365,NULL,'2023-11-23 14:59:50',1700751590,NULL),(1856394525,3384796,1,86861,1,1,1,'XH',1,1,272,1107702,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 272}}',52.9318,149299744,417692,NULL,'2020-03-18 03:10:23',1584501023,NULL),(1844674592,3384796,1,1219691,1,1,1,'XH',1,1,207,1119646,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 207}}',52.9335,131523550,319005,NULL,'2017-06-30 07:34:52',1498808092,NULL),(1843609451,3384796,1,1160578,1,1,1,'XH',1,1,138,1183199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 138}}',52.9672,129731719,189000,NULL,'2017-03-25 00:35:09',1490402109,NULL),(1844134905,3384796,1,7623,1,1,1,'X',1,1,172,975951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',52.9808,130786034,211224,NULL,'2017-05-21 11:36:54',1495366614,NULL),(1860340743,3384796,1,2499929,1,1,1,'X',1,1,104,1114279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 104}}',53.0052,155445612,78405,NULL,'2020-10-26 09:01:14',1603702874,NULL),(1834358544,3384796,1,171372,1,1,1,'XH',1,1,205,1195809,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 205}}',53.0138,114841849,229460,NULL,'2015-02-27 14:11:17',1425046277,NULL),(1843876610,3384796,1,62820,1,1,1,'XH',1,1,146,1078913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 146}}',53.0183,130225437,243150,NULL,'2017-04-21 06:38:01',1492756681,NULL),(1844420378,3384796,1,350512,1,1,1,'XH',1,1,96,1390140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',53.0213,131132763,143118,NULL,'2017-06-09 13:37:42',1497015462,NULL),(1873754546,3384796,1,3680912,1,1,1,'X',1,1,122,1113794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 122}}',53.0338,175650116,108420,NULL,'2022-11-13 06:05:30',1668319530,NULL),(1841984700,3384796,1,449265,1,1,1,'XH',1,1,96,1294409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',53.0429,127291199,240445,NULL,'2016-11-07 02:08:04',1478484484,NULL),(1841337800,3384796,1,343318,1,1,1,'X',1,1,95,1013555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',53.0431,126408562,68928,NULL,'2016-09-17 08:23:16',1474100596,NULL),(1868640225,3384796,1,248615,1,1,1,'XH',1,1,84,1260529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 84}}',53.0556,168099705,85840,NULL,'2021-12-09 15:46:24',1639064784,NULL),(1873590142,3384796,1,3581572,1,1,1,'X',1,1,113,1100508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 113}}',53.0717,175604825,103245,NULL,'2022-11-11 04:23:16',1668140596,NULL),(1829825525,3384796,1,324813,1,1,1,'X',1,1,193,1001853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',53.09,106621835,227142,NULL,'2014-03-10 13:21:28',1394457688,NULL),(1845760883,3384796,1,1382124,1,1,1,'X',1,1,392,963262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 392}}',53.103,132993797,512254,NULL,'2017-09-16 07:48:26',1505548106,NULL),(1831841549,3384796,1,208855,1,1,1,'X',1,1,141,1070747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',53.1197,109941899,168680,NULL,'2014-08-09 06:18:50',1407565130,NULL),(1848064317,3384796,1,1373590,1,1,1,'XH',1,1,204,1121821,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 204}}',53.1239,136684371,315885,NULL,'2018-03-27 09:05:29',1522141529,NULL),(1833465310,3384796,1,167864,1,1,1,'X',1,1,198,1002252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 198}}',53.1466,112570426,232922,NULL,'2014-12-24 13:48:10',1419428890,NULL),(1855150722,3384796,1,88455,1,1,1,'XH',1,1,161,1075479,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 161}}',53.1492,147690149,239655,NULL,'2019-12-16 09:34:37',1576488877,NULL),(1835592068,3384796,1,23411,1,1,1,'XH',1,1,221,1016097,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 4}}',53.15,116997244,336459,NULL,'2015-06-12 13:20:23',1434115223,NULL),(1870666013,3384796,1,2721297,1,1,1,'X',1,1,137,1115747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',53.1562,171156551,105375,NULL,'2022-04-13 08:00:31',1649836831,NULL),(1838802153,3384796,1,30589,1,1,1,'XH',1,1,137,1230012,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 137}}',53.1727,122224962,203700,NULL,'2016-02-28 02:17:21',1456625841,NULL),(1864976946,3384796,1,2039077,1,1,1,'X',1,1,78,1037163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 78}}',53.1771,162648785,80010,NULL,'2021-06-04 03:40:08',1622778008,NULL),(1839254876,3384796,1,931497,1,1,1,'XH',1,1,131,1173284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',53.1809,122931728,103570,NULL,'2016-04-01 08:18:16',1459498696,NULL),(1844823384,3384796,1,638175,1,1,1,'XH',1,1,119,1296690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',53.1849,131674834,384923,NULL,'2017-07-08 09:38:22',1499506702,NULL),(1845188991,3384796,1,892468,1,1,1,'XH',1,1,596,1067792,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 596}}',53.1894,132190358,662476,NULL,'2017-08-04 08:40:21',1501836021,NULL),(1845104996,3384796,1,1135887,1,1,1,'XH',1,1,103,1254475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 103}}',53.2258,132030376,174642,NULL,'2017-07-27 00:39:17',1501115957,NULL),(1843185478,3384796,1,270103,1,1,1,'X',1,1,215,989158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 215}}',53.2437,129086861,279713,NULL,'2017-02-17 14:03:37',1487340217,NULL),(1842303349,3384796,1,94058,1,1,1,'XH',1,1,112,1219464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 112}}',53.2455,127822970,249697,NULL,'2016-12-09 04:11:44',1481256704,NULL),(1845498608,3384796,1,1373316,1,1,1,'XH',1,1,432,1136211,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 432}}',53.2534,132726667,501214,NULL,'2017-08-31 23:10:48',1504221048,NULL),(1842585655,3384796,1,1124188,1,1,1,'XH',1,1,231,1120072,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 231}}',53.2626,128192577,245524,NULL,'2016-12-29 23:35:31',1483054531,NULL),(1841282575,3384796,1,1031553,1,1,1,'XH',1,1,212,1092673,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 212}}',53.2628,126201804,245145,NULL,'2016-09-05 12:06:59',1473077219,NULL),(1843791666,3384796,1,254394,1,1,1,'XH',1,1,134,1171197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 134}}',53.271,130196509,178380,NULL,'2017-04-19 13:46:19',1492609579,NULL),(1838542004,3384796,1,29037,1,1,1,'X',1,1,131,945697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',53.2809,121838566,123398,NULL,'2016-02-09 10:57:38',1455015458,NULL),(1836040041,3384796,1,710969,1,1,1,'XH',1,1,104,1253342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 104}}',53.2849,117682864,155452,NULL,'2015-07-16 22:06:59',1437084419,NULL),(1863080153,3384796,1,2817821,1,1,1,'X',1,1,87,1114837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87}}',53.2899,159575545,68055,NULL,'2021-03-11 03:37:50',1615433870,NULL),(1842540637,3384796,1,1043356,1,1,1,'XH',1,1,379,1124256,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 379}}',53.3024,128053156,638099,NULL,'2016-12-22 07:40:36',1482392436,NULL),(1859491129,3384796,1,2323011,1,1,1,'X',1,1,106,1105997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 106}}',53.3209,154199811,155856,NULL,'2020-09-08 12:29:56',1599568196,NULL),(1853858541,3384796,1,2085409,1,1,1,'XH',1,1,203,1166721,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 203}}',53.3588,145363615,236160,NULL,'2019-07-15 23:46:49',1563234409,NULL),(1844245840,3384796,1,1266767,1,1,1,'X',1,1,101,1061494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 101}}',53.3735,130741407,89880,NULL,'2017-05-19 12:46:08',1495197968,NULL),(1845371991,3384796,1,1370514,1,1,1,'XH',1,1,202,1126529,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 202}}',53.3775,132536447,286935,NULL,'2017-08-22 06:08:25',1503382105,NULL),(1841776257,3384796,1,477415,1,1,1,'XH',1,1,102,1234022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 102}}',53.3808,126997128,156222,NULL,'2016-10-21 13:47:21',1477057641,NULL),(1869484883,3384796,1,3163220,1,1,1,'XH',1,1,471,1118157,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 471}}',53.3994,169258360,671790,NULL,'2022-01-24 05:45:27',1643003127,NULL),(1835707264,3384796,1,103586,1,1,1,'X',1,1,206,982424,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 206}}',53.4248,117174795,290228,NULL,'2015-06-21 13:29:38',1434893378,NULL),(1844879026,3384796,1,680074,1,1,1,'XH',1,1,106,1145529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 106}}',53.4397,131713933,96480,NULL,'2017-07-10 08:34:47',1499675687,NULL),(1844070633,3384796,1,549707,1,1,1,'XH',1,1,189,1248102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 189}}',53.4659,130504219,201357,NULL,'2017-05-06 10:00:51',1494064851,NULL),(1841088134,3384796,1,25561,1,1,1,'XH',1,1,203,1099267,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 203}}',53.478,126032765,270600,NULL,'2016-08-27 10:50:29',1472295029,NULL),(1831311637,3384796,1,401044,1,1,1,'X',1,1,178,995421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',53.478,108954829,172340,NULL,'2014-06-27 13:37:06',1403876226,NULL),(1855985590,3384796,1,172474,1,1,1,'XH',1,1,171,1113509,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 171}}',53.4982,148823711,328350,NULL,'2020-02-22 11:35:49',1582371349,NULL),(1840770626,3384796,1,431748,1,1,1,'XH',1,1,226,1155813,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 226}}',53.5067,125362622,261660,NULL,'2016-07-24 08:02:08',1469347328,NULL),(1836898123,3384796,1,190046,1,1,1,'XH',1,1,236,1111041,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',53.5108,119045493,241920,NULL,'2015-09-22 06:13:56',1442902436,NULL),(1828669725,3384796,1,187590,0,1,1,'X',1,1,373,878603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373}, \"maximum_statistics\": {\"great\": 373}}',53.5146,101289107,410580,NULL,'2013-12-12 09:17:45',1386839865,NULL),(1837972076,3384796,1,505094,1,1,1,'X',1,1,93,1065806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93}}',53.5267,120875154,71085,NULL,'2015-12-26 04:48:57',1451105337,NULL),(1857958362,3384796,1,2431519,1,1,1,'XH',1,1,120,1168523,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',53.5603,151850312,131700,NULL,'2020-06-12 03:35:50',1591932950,NULL),(1835251032,3384796,1,34129,1,1,1,'XH',1,1,150,1078828,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 150}}',53.5684,116424284,190185,NULL,'2015-05-14 06:08:21',1431583701,NULL),(1862863990,3384796,1,2541528,1,1,1,'X',1,1,165,1053111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 165}}',53.571,159351083,317488,NULL,'2021-03-04 09:16:50',1614849410,NULL),(1842421056,3384796,1,1103872,1,1,1,'XH',1,1,121,1313535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 121}}',53.5775,127903341,242624,NULL,'2016-12-13 15:08:36',1481641716,NULL),(1840608863,3384796,1,794076,1,1,1,'XH',1,1,137,1156198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',53.5777,125192255,223380,NULL,'2016-07-15 08:58:40',1468573120,NULL),(1841659703,3384796,1,1051980,1,1,1,'XH',1,1,138,1184419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 138}}',53.5785,126724220,122362,NULL,'2016-10-05 08:21:52',1475655712,NULL),(1868910268,3384796,1,2734747,1,1,1,'X',1,1,93,1115751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',53.595,168500115,57900,NULL,'2021-12-25 05:09:40',1640408980,NULL),(1844551850,3384796,1,1268894,1,1,1,'XH',1,1,95,1303479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 95}}',53.6004,131314251,186401,NULL,'2017-06-18 22:20:21',1497824421,NULL),(1855949313,3384796,1,947080,1,1,1,'XH',1,1,97,1283731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 97}}',53.6144,148798565,102366,NULL,'2020-02-21 03:19:14',1582255154,NULL),(1878421474,3384796,1,1465041,1,1,1,'X',1,1,107,1114675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',53.6351,182266834,94350,NULL,'2024-01-05 03:57:35',1704427055,NULL),(1855622698,3384796,1,2268506,1,1,1,'XH',1,1,55,1328138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',53.6501,148249638,27750,NULL,'2020-01-20 02:45:04',1579488304,NULL),(1844166349,3384796,1,1242687,1,1,1,'XH',1,1,132,1251179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',53.6782,130708290,160141,NULL,'2017-05-17 12:36:54',1495024614,NULL),(1840906560,3384796,1,947366,1,1,1,'XH',1,1,102,1291108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 102}}',53.6789,125457738,200902,NULL,'2016-07-29 08:12:20',1469779940,NULL),(1841100366,3384796,1,29530,1,1,1,'XH',1,1,150,1113173,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 150}}',53.6886,126032474,164085,NULL,'2016-08-27 10:32:11',1472293931,NULL),(1845374532,3384796,1,747026,1,1,1,'X',1,1,104,1090843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 104}}',53.6953,132501943,93855,NULL,'2017-08-20 09:42:34',1503222154,NULL),(1837285238,3384796,1,378964,1,1,1,'XH',1,1,141,1126863,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 141}}',53.6983,119831489,237615,NULL,'2015-11-02 22:52:37',1446504757,NULL),(1854883720,3384796,1,2186832,1,1,1,'XH',1,1,44,1220909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 44}}',53.6986,147023549,35648,NULL,'2019-11-03 11:43:20',1572781400,NULL),(1836080464,3384796,1,465484,1,1,1,'XH',1,1,170,1134554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 170}}',53.699,117930566,282165,NULL,'2015-07-28 08:07:57',1438070877,NULL),(1834308496,3384796,1,104959,1,1,1,'X',1,1,225,997301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 225}}',53.7422,115018501,343223,NULL,'2015-03-08 05:53:55',1425794035,NULL),(1836947376,3384796,1,245111,1,1,1,'XH',1,1,259,1108247,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 259}}',53.7552,119166125,429540,NULL,'2015-09-28 14:01:23',1443448883,NULL),(1842586607,3384796,1,1164211,1,1,1,'XH',1,1,94,1282950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 94}}',53.7914,128246154,86838,NULL,'2017-01-01 23:18:24',1483312704,NULL),(1861261977,3384796,1,2396892,1,1,1,'XH',1,1,232,1053596,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',53.8025,156905190,237231,NULL,'2020-12-16 09:20:44',1608110444,NULL),(1864998751,3384796,1,2747971,1,1,1,'X',1,1,143,1060971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 143}}',53.8081,162622871,148815,NULL,'2021-06-03 10:52:53',1622717573,NULL),(1863242504,3384796,1,2788510,1,1,1,'X',1,1,138,1007139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 138}}',53.8137,160074618,136425,NULL,'2021-03-25 07:39:23',1616657963,NULL),(1844409548,3384796,1,339929,1,1,1,'XH',1,1,101,1278015,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 101}}',53.8317,131034479,165296,NULL,'2017-06-04 01:05:18',1496538318,NULL),(1833488564,3384796,1,84649,1,1,1,'X',1,1,162,1000190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',53.8382,112393321,179963,NULL,'2014-12-15 13:51:31',1418651491,NULL),(1840425525,3384796,1,928856,1,1,1,'XH',1,1,119,1188001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 119}}',53.86,124823743,277872,NULL,'2016-06-26 08:44:31',1466930671,NULL),(1853987832,3384796,1,2102291,1,1,1,'XH',1,1,93,1161313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',53.8601,145585911,87440,NULL,'2019-07-29 14:40:43',1564411243,NULL),(1836893488,3384796,1,32596,1,1,1,'XH',1,1,138,1040000,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',53.8801,119158061,166725,NULL,'2015-09-28 04:14:33',1443413673,NULL),(1869717426,3384796,1,3394217,1,1,1,'XH',1,1,106,1241380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 106}}',53.8956,169641822,115536,NULL,'2022-02-08 14:17:55',1644329875,NULL),(1839745596,3384796,1,936789,1,1,1,'XH',1,1,91,1183217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 91}}',53.8993,123653462,67314,NULL,'2016-05-02 22:57:10',1462229830,NULL),(1838553892,3384796,1,436346,1,1,1,'XH',1,1,87,1249632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',53.9182,121890726,50280,NULL,'2016-02-12 01:19:12',1455239952,NULL),(1855957578,3384796,1,492949,1,1,1,'XH',1,1,118,1079816,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',53.9285,148797651,139365,NULL,'2020-02-21 01:52:05',1582249925,NULL),(1843453298,3384796,1,1132687,1,1,1,'XH',1,1,160,1255710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',53.9294,129556574,272123,NULL,'2017-03-15 08:51:31',1489567891,NULL),(1841092597,3384796,1,69101,1,1,1,'X',1,1,211,971881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 211}}',53.9324,125879314,219154,NULL,'2016-08-19 14:55:40',1471618540,NULL),(1833523565,3384796,1,18122,1,1,1,'X',1,1,144,1009676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',53.9329,112607853,151608,NULL,'2014-12-26 12:34:20',1419597260,NULL),(1842831498,3384796,1,1147950,1,1,1,'XH',1,1,151,1131149,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151}}',53.9385,128531781,256935,NULL,'2017-01-18 07:37:37',1484725057,NULL),(1843155333,3384796,1,622631,1,1,1,'XH',1,1,70,1322423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',53.9393,129069812,78481,NULL,'2017-02-16 14:26:05',1487255165,NULL),(1859628887,3384796,1,1887300,1,1,1,'X',1,1,126,1113892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 126}}',53.9431,154545244,131490,NULL,'2020-09-22 05:04:59',1600751099,NULL),(1842453101,3384796,1,724345,1,1,1,'XH',1,1,247,1102321,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 247}}',53.9444,127911295,298050,NULL,'2016-12-14 02:57:17',1481684237,NULL),(1855175366,3384796,1,32884,1,1,1,'XH',1,1,251,1124275,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 251}}',53.9462,147529065,266550,NULL,'2019-12-06 01:49:16',1575596956,NULL),(1843354487,3384796,1,1194907,1,1,1,'X',1,1,116,1068506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 116}}',53.968,129304829,198726,NULL,'2017-03-01 02:12:38',1488334358,NULL),(1828823763,3384796,1,94713,1,1,1,'X',1,1,294,993853,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294}, \"maximum_statistics\": {\"great\": 294}}',53.9851,101960843,337980,NULL,'2013-12-19 09:34:27',1387445667,NULL),(1838802179,3384796,1,30591,1,1,1,'XH',1,1,115,1084411,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 8}}',53.9935,122224651,263805,NULL,'2016-02-28 01:55:43',1456624543,NULL),(1836154640,3384796,1,36536,1,1,1,'X',1,1,92,986039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 5}}',54.0212,117859355,144464,NULL,'2015-07-25 04:15:27',1437797727,NULL),(1845218530,3384796,1,1348012,1,1,1,'XH',1,1,145,1230724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 145}}',54.0379,132245063,172351,NULL,'2017-08-07 00:20:12',1502065212,NULL),(1832370941,3384796,1,380970,1,1,1,'X',1,1,127,1038761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',54.0501,110906107,199847,NULL,'2014-09-24 12:47:06',1411562826,NULL),(1843794139,3384796,1,133842,1,1,1,'XH',1,1,109,1197788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 109}}',54.0586,130080664,137199,NULL,'2017-04-13 09:59:33',1492077573,NULL),(1837075460,3384796,1,739671,1,1,1,'XH',1,1,95,1204408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 95}}',54.0615,119249230,161773,NULL,'2015-10-03 13:33:44',1443879224,NULL),(1843713840,3384796,1,218451,1,1,1,'XH',1,1,134,1101407,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 134}}',54.0694,129989018,201645,NULL,'2017-04-08 10:01:53',1491645713,NULL),(1829865986,3384796,1,264453,1,1,1,'X',1,1,121,1113396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',54.1012,106587127,99660,NULL,'2014-03-08 23:37:27',1394321847,NULL),(1842675213,3384796,1,353567,1,1,1,'XH',1,1,92,1332150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 92}}',54.1074,128435815,200335,NULL,'2017-01-13 04:24:44',1484281484,NULL),(1834840414,3384796,1,560269,1,1,1,'XH',1,1,149,1154972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 149}}',54.1179,115729840,199152,NULL,'2015-04-10 11:38:12',1428665892,NULL),(1841818003,3384796,1,1089690,1,1,1,'XH',1,1,142,1329366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 142}}',54.1193,127005735,203638,NULL,'2016-10-21 23:33:56',1477092836,NULL),(1842707352,3384796,1,1152832,1,1,1,'XH',1,1,254,1118779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 254}}',54.1232,128392927,299309,NULL,'2017-01-10 11:56:41',1484049401,NULL),(1840996332,3384796,1,943379,1,1,1,'XH',1,1,160,1295642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',54.1236,125792439,142825,NULL,'2016-08-15 00:54:53',1471222493,NULL),(1861285429,3384796,1,2699283,1,1,1,'XH',1,1,264,1124007,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 264}}',54.1416,156927913,414990,NULL,'2020-12-17 01:28:52',1608168532,NULL),(1832353838,3384796,1,82874,1,1,1,'XH',1,1,158,1078554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',54.1427,110717437,145680,NULL,'2014-09-14 08:31:14',1410683474,NULL),(1840291090,3384796,1,8080,1,1,1,'XH',1,1,164,1055842,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',54.1464,124726059,215400,NULL,'2016-06-21 13:57:52',1466517472,NULL),(1842218741,3384796,1,16280,1,1,1,'XH',1,1,166,1113017,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',54.1519,127672168,225198,NULL,'2016-11-29 23:41:39',1480462899,NULL),(1858025577,3384796,1,155356,1,1,1,'XH',1,1,216,1100404,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 216}}',54.1844,151938107,318630,NULL,'2020-06-15 07:01:26',1592204486,NULL),(1844360420,3384796,1,625573,1,1,1,'X',1,1,106,1078856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 106}}',54.1897,130867907,113955,NULL,'2017-05-26 10:06:40',1495793200,NULL),(1838866585,3384796,1,865481,1,1,1,'XH',1,1,112,1064580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',54.2132,122176117,88050,NULL,'2016-02-25 23:48:34',1456444114,NULL),(1841798560,3384796,1,957715,1,1,1,'X',1,1,131,1077301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 131}}',54.2147,126976752,199732,NULL,'2016-10-20 09:42:25',1476956545,NULL),(1843854263,3384796,1,220563,1,1,1,'XH',1,1,100,1185512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',54.2172,130196127,184140,NULL,'2017-04-19 13:26:23',1492608383,NULL),(1837039747,3384796,1,763968,1,1,1,'XH',1,1,84,1250137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 84}}',54.2281,119325309,177877,NULL,'2015-10-08 04:27:57',1444278477,NULL),(1841433850,3384796,1,1071619,1,1,1,'XH',1,1,471,1181081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 197}, \"maximum_statistics\": {\"great\": 471}}',54.2591,126365898,715776,NULL,'2016-09-15 00:53:24',1473900804,NULL),(1841945491,3384796,1,1101776,1,1,1,'XH',1,1,206,1108576,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 206}}',54.2593,127057631,310830,NULL,'2016-10-24 14:54:24',1477320864,NULL),(1833865294,3384796,1,280624,1,1,1,'X',1,1,57,1110714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',54.2641,113773753,32115,NULL,'2015-01-27 13:25:30',1422365130,NULL),(1838802126,3384796,1,30587,1,1,1,'XH',1,1,156,1143213,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156}}',54.2647,122224587,215400,NULL,'2016-02-28 01:51:01',1456624261,NULL),(1839545338,3384796,1,372871,1,1,1,'XH',1,1,117,1225896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 117}}',54.2661,123559336,187722,NULL,'2016-04-29 01:21:22',1461892882,NULL),(1841433001,3384796,1,1041728,1,1,1,'XH',1,1,172,1110471,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',54.2676,126435506,227820,NULL,'2016-09-18 11:58:13',1474199893,NULL),(1838953273,3384796,1,312286,1,1,1,'X',1,1,166,1006269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 166}}',54.3131,122558087,248819,NULL,'2016-03-15 11:12:52',1458040372,NULL),(1839542524,3384796,1,21037,1,1,1,'X',1,1,281,984159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 2}}',54.3284,123579519,447816,NULL,'2016-04-30 00:24:08',1461975848,NULL),(1830778746,3384796,1,232719,1,1,1,'X',1,1,187,989124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',54.3387,108035180,213908,NULL,'2014-05-17 13:32:23',1400333543,NULL),(1841945877,3384796,1,1102146,1,1,1,'XH',1,1,268,1073303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 268}}',54.3406,127148292,320861,NULL,'2016-10-29 23:55:24',1477785324,NULL),(1828683578,3384796,1,215934,0,1,1,'A',1,0.931942,342,796019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 479}, \"maximum_statistics\": {\"great\": 551}}',54.3446,100637124,602879,NULL,'2013-12-05 13:52:32',1386251552,NULL),(1834760720,3384796,1,538115,1,1,1,'X',1,1,128,1078439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 128}}',54.3464,115501094,146880,NULL,'2015-03-31 02:38:04',1427769484,NULL),(1854369893,3384796,1,2033351,1,1,1,'XH',1,1,63,1313189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 63}}',54.3499,146211458,42870,NULL,'2019-09-07 13:40:31',1567863631,NULL),(1854098634,3384796,1,1987741,1,1,1,'XH',1,1,212,1139088,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 212}}',54.3514,145773286,322868,NULL,'2019-08-10 08:04:40',1565424280,NULL),(1841525641,3384796,1,45973,1,1,1,'XH',1,1,225,1108695,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 225}}',54.354,126604807,395640,NULL,'2016-09-28 07:36:07',1475048167,NULL),(1843267420,3384796,1,28920,1,1,1,'XH',1,1,156,1072549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',54.3551,129336725,246135,NULL,'2017-03-03 01:49:19',1488505759,NULL),(1862952025,3384796,1,2791838,1,1,1,'XH',1,1,123,1261358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 123}}',54.3809,159385427,160059,NULL,'2021-03-05 11:59:56',1614945596,NULL),(1833030316,3384796,1,145752,1,1,1,'X',1,1,259,949083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 259}}',54.3851,111908328,462910,NULL,'2014-11-18 12:13:32',1416312812,NULL),(1853611584,3384796,1,313486,1,1,1,'XH',1,1,403,1130414,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 403}}',54.4031,145221834,569296,NULL,'2019-07-07 03:25:24',1562469924,NULL),(1854880833,3384796,1,2174531,1,1,1,'XH',1,1,207,1192117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 207}}',54.4035,146943899,235128,NULL,'2019-10-29 11:55:51',1572350151,NULL),(1840915911,3384796,1,976028,1,1,1,'XH',1,1,179,1095358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 179}}',54.4446,125591769,349380,NULL,'2016-08-04 23:25:32',1470353132,NULL),(1834651673,3384796,1,939,1,1,1,'X',1,1,202,1065707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 2}}',54.4482,115522305,248408,NULL,'2015-04-01 01:32:53',1427851973,NULL),(1855091939,3384796,1,1939221,1,1,1,'X',1,1,83,1117425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',54.4648,147358733,52365,NULL,'2019-11-24 07:49:43',1574581783,NULL),(1856606921,3384796,1,2288650,1,1,1,'X',1,1,100,1082483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 100}}',54.4979,149814812,91785,NULL,'2020-04-05 04:44:43',1586061883,NULL),(1863069360,3384796,1,2738242,1,1,1,'X',1,1,93,1118415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93}}',54.5648,159723851,120564,NULL,'2021-03-15 05:48:28',1615787308,NULL),(1862654060,3384796,1,2748804,1,1,1,'X',1,1,119,1118686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 119}}',54.5768,159042941,189227,NULL,'2021-02-22 10:27:00',1613989620,NULL),(1832229741,3384796,1,6096,1,1,1,'X',1,1,95,1140750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 4}}',54.5854,110666717,160035,NULL,'2014-09-12 05:58:08',1410501488,NULL),(1838914082,3384796,1,97598,1,1,1,'XH',1,1,91,1159258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 91}}',54.6149,122412582,146904,NULL,'2016-03-08 10:04:39',1457431479,NULL),(1836062021,3384796,1,1361,1,1,1,'XH',1,1,148,1131590,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 148}}',54.6272,117879355,167775,NULL,'2015-07-26 00:11:39',1437869499,NULL),(1836204335,3384796,1,173039,1,1,1,'XH',1,1,108,1162211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 108}}',54.6462,118062910,152640,NULL,'2015-08-03 07:37:59',1438587479,NULL),(1840951572,3384796,1,193836,1,1,1,'XH',1,1,258,1077795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 258}}',54.6547,125673502,310580,NULL,'2016-08-09 00:59:39',1470704379,NULL),(1842839722,3384796,1,1154931,1,1,1,'X',1,1,111,1042386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111}}',54.6603,128530064,111030,NULL,'2017-01-18 04:27:05',1484713625,NULL),(1839201847,3384796,1,73141,1,1,1,'XH',1,1,117,1201095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 117}}',54.6641,122825116,214679,NULL,'2016-03-27 09:41:08',1459071668,NULL),(1843668617,3384796,1,83632,1,1,1,'XH',1,1,96,1125976,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',54.6699,129868155,127635,NULL,'2017-04-01 13:52:23',1491054743,NULL),(1856551509,3384796,1,2358751,1,1,1,'XH',1,1,97,1085153,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 97}}',54.6736,149571165,108883,NULL,'2020-03-28 11:59:10',1585396750,NULL),(1832227467,3384796,1,269985,1,1,1,'X',1,1,137,1096520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',54.7013,110637855,168876,NULL,'2014-09-10 11:59:04',1410350344,NULL),(1859687368,3384796,1,322702,1,1,1,'XH',1,1,156,1119595,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',54.7376,154544425,245370,NULL,'2020-09-22 04:04:02',1600747442,NULL),(1841854240,3384796,1,165520,1,1,1,'XH',1,1,202,1072627,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 202}}',54.7398,127185209,250800,NULL,'2016-11-01 02:29:47',1477967387,NULL),(1860296731,3384796,1,2551900,1,1,1,'XH',1,1,326,1133566,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',54.74,155465398,530730,NULL,'2020-10-27 02:48:00',1603766880,NULL),(1843197778,3384796,1,1117401,1,1,1,'XH',1,1,224,1136058,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 224}}',54.7418,129159078,308895,NULL,'2017-02-21 03:20:27',1487647227,NULL),(1838987636,3384796,1,324827,1,1,1,'XH',1,1,137,1132149,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 137}}',54.7523,122365214,260655,NULL,'2016-03-06 00:42:45',1457224965,NULL),(1843348102,3384796,1,972452,1,1,1,'X',1,1,103,1036019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 103}}',54.7549,129386082,113100,NULL,'2017-03-05 12:43:14',1488717794,NULL),(1828638433,3384796,1,67276,1,1,1,'X',1,1,169,997463,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',54.7934,101387099,322759,NULL,'2013-12-13 11:47:15',1386935235,NULL),(1842157326,3384796,1,408354,1,1,1,'XH',1,1,80,1246951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 80}}',54.8137,127565101,64793,NULL,'2016-11-23 12:21:43',1479903703,NULL),(1856421817,3384796,1,2333053,1,1,1,'X',1,1,146,1114203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',54.8195,149322997,125190,NULL,'2020-03-19 01:50:01',1584582601,NULL),(1835701966,3384796,1,603689,1,1,1,'XH',1,1,120,1209221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 120}}',54.8284,117277043,186508,NULL,'2015-06-27 04:36:16',1435379776,NULL),(1839437910,3384796,1,103674,1,1,1,'XH',1,1,234,1227849,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 7}}',54.8355,123245820,463640,NULL,'2016-04-15 00:20:14',1460679614,NULL),(1843458669,3384796,1,1065040,1,1,1,'XH',1,1,126,1143982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',54.8577,129485410,103347,NULL,'2017-03-11 11:49:16',1489232956,NULL),(1857467906,3384796,1,1928145,1,1,1,'X',1,1,126,1047806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',54.8665,151171287,120825,NULL,'2020-05-19 10:05:38',1589882738,NULL),(1865084839,3384796,1,2939820,1,1,1,'XH',1,1,120,1066390,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 120}}',54.8715,162683706,135825,NULL,'2021-06-05 03:23:55',1622863435,NULL),(1844158622,3384796,1,126617,1,1,1,'XH',1,1,103,1330565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 103}}',54.9075,130743418,124909,NULL,'2017-05-19 14:28:18',1495204098,NULL),(1865203828,3384796,1,818567,1,1,1,'XH',1,1,147,1225945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 147}}',54.9152,162944321,252497,NULL,'2021-06-13 07:40:12',1623570012,NULL),(1834391133,3384796,1,194,1,1,1,'X',1,1,94,1028019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',54.9157,115102406,94888,NULL,'2015-03-12 12:21:31',1426162891,NULL),(1843292824,3384796,1,1146707,1,1,1,'XH',1,1,101,1305125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 101}}',54.9183,129323220,192868,NULL,'2017-03-02 07:00:12',1488438012,NULL),(1843176707,3384796,1,731230,1,1,1,'X',1,1,113,1035164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 113}}',54.9196,129051553,85574,NULL,'2017-02-15 12:59:37',1487163577,NULL),(1842018565,3384796,1,170726,1,1,1,'XH',1,1,110,1217824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 110}}',54.9218,127366234,137334,NULL,'2016-11-12 00:13:16',1478909596,NULL),(1830771434,3384796,1,163870,1,1,1,'X',1,1,188,995540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',54.9266,108030660,247200,NULL,'2014-05-17 10:50:26',1400323826,NULL),(1830995961,3384796,1,115279,1,1,1,'X',1,1,243,897454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',54.9286,108534698,257560,NULL,'2014-06-08 07:38:14',1402213094,NULL),(1841946072,3384796,1,1105179,1,1,1,'XH',1,1,498,1082851,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 498}}',54.9311,127202537,667460,NULL,'2016-11-02 07:01:32',1478070092,NULL),(1844592752,3384796,1,1292934,1,1,1,'X',1,1,108,1114394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 108}}',54.9508,131235163,87570,NULL,'2017-06-15 00:41:43',1497487303,NULL),(1841028814,3384796,1,1016423,1,1,1,'XH',1,1,143,1345926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',54.9515,125693163,160096,NULL,'2016-08-10 00:43:23',1470789803,NULL),(1869301863,3384796,1,2917834,1,1,1,'X',1,1,112,1113198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 112}}',54.9537,169058170,99105,NULL,'2022-01-16 05:32:49',1642311169,NULL),(1843035880,3384796,1,957715,1,1,1,'XH',1,1,131,1208480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 131}}',54.9766,129015921,206650,NULL,'2017-02-13 11:22:57',1486984977,NULL),(1857958555,3384796,1,2434581,1,1,1,'X',1,1,151,1113783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151}}',54.9858,151856435,135255,NULL,'2020-06-12 09:58:05',1591955885,NULL),(1853838270,3384796,1,2059891,1,1,1,'XH',1,1,106,1031337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 106}}',54.9922,145395858,142845,NULL,'2019-07-17 23:40:04',1563406804,NULL),(1855386116,3384796,1,2233556,1,1,1,'XH',1,1,307,1176717,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 307}}',55.0038,147760761,462405,NULL,'2019-12-21 03:40:17',1576899617,NULL),(1834644166,3384796,1,658970,1,1,1,'XH',1,1,141,1167581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 141}}',55.0157,115371525,191988,NULL,'2015-03-25 04:37:39',1427258259,NULL),(1842353615,3384796,1,19569,1,1,1,'X',1,1,162,985040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 3}}',55.0188,127884096,343058,NULL,'2016-12-12 09:48:47',1481536127,NULL),(1859673120,3384796,1,2038259,1,1,1,'XH',1,1,67,1295281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 67}}',55.0569,154545631,64206,NULL,'2020-09-22 05:39:21',1600753161,NULL),(1843647473,3384796,1,128444,1,1,1,'XH',1,1,182,1082152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 182}}',55.057,129857011,240360,NULL,'2017-04-01 00:38:45',1491007125,NULL),(1854371829,3384796,1,2047426,1,1,1,'XH',1,1,212,1123255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 212}}',55.085,146331883,292170,NULL,'2019-09-16 00:50:32',1568595032,NULL),(1834402836,3384796,1,180783,1,1,1,'X',1,1,186,971358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',55.0975,115060226,201863,NULL,'2015-03-10 03:18:00',1425957480,NULL),(1832338690,3384796,1,484684,1,1,1,'X',1,1,137,1075651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',55.0976,110692749,143937,NULL,'2014-09-13 09:52:55',1410601975,NULL),(1843789379,3384796,1,252314,1,1,1,'XH',1,1,93,1264103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 93}}',55.115,130140900,147447,NULL,'2017-04-16 08:35:43',1492331743,NULL),(1834753868,3384796,1,535350,1,1,1,'XH',1,1,215,1136018,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 215}}',55.1355,115603719,228540,NULL,'2015-04-04 12:49:44',1428151784,NULL),(1845226786,3384796,1,1356755,1,1,1,'XH',1,1,139,1116001,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 139}}',55.1355,132264526,169633,NULL,'2017-08-08 00:19:55',1502151595,NULL),(1865090146,3384796,1,59728,1,1,1,'XH',1,1,147,1066844,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 147}}',55.1376,162781697,207915,NULL,'2021-06-08 03:49:23',1623124163,NULL),(1843708415,3384796,1,284900,1,1,1,'XH',1,1,106,1163349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 106}}',55.1444,129918063,101228,NULL,'2017-04-04 08:10:52',1491293452,NULL),(1857490775,3384796,1,2373658,1,1,1,'X',1,1,212,1115215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',55.1522,151142640,186180,NULL,'2020-05-18 10:09:04',1589796544,NULL),(1869487395,3384796,1,3389990,1,1,1,'XH',1,1,122,1138680,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 122}}',55.1585,169305604,148722,NULL,'2022-01-26 03:36:39',1643168199,NULL),(1833307120,3384796,1,75593,1,1,1,'X',1,1,130,1090758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 2}}',55.1667,112223356,165414,NULL,'2014-12-06 15:04:23',1417878263,NULL),(1831649551,3384796,1,241248,1,1,1,'X',1,1,144,1036085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',55.1742,109485061,134068,NULL,'2014-07-20 12:25:57',1405859157,NULL),(1841776699,3384796,1,746297,1,1,1,'XH',1,1,100,1286974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',55.1951,126933032,183244,NULL,'2016-10-17 09:32:04',1476696724,NULL),(1844055138,3384796,1,1181915,1,1,1,'XH',1,1,94,1245425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',55.1951,130543540,187583,NULL,'2017-05-08 09:00:18',1494234018,NULL),(1844556466,3384796,1,1066157,1,1,1,'X',1,1,122,1113809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 122}}',55.256,131303254,114810,NULL,'2017-06-18 10:48:00',1497782880,NULL),(1853915238,3384796,1,2040878,1,1,1,'XH',1,1,203,1192720,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 203}}',55.2656,145657330,309308,NULL,'2019-08-03 03:02:08',1564801328,NULL),(1845607142,3384796,1,145549,1,1,1,'XH',1,1,210,1182866,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 210}}',55.2962,132913459,277335,NULL,'2017-09-11 07:53:15',1505116395,NULL),(1855782164,3384796,1,2293104,1,1,1,'X',1,1,105,1060501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',55.325,148462679,70050,NULL,'2020-02-02 09:24:38',1580635478,NULL),(1843091156,3384796,1,681246,1,1,1,'X',1,1,166,1098807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 166}}',55.3274,129015867,160933,NULL,'2017-02-13 11:17:24',1486984644,NULL),(1842655985,3384796,1,136703,1,1,1,'XH',1,1,144,1319542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 144}}',55.3574,128405512,131915,NULL,'2017-01-11 07:35:28',1484120128,NULL),(1833811967,3384796,1,136842,1,1,1,'X',1,1,155,956844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',55.3622,113727873,224460,NULL,'2015-01-26 06:30:56',1422253856,NULL),(1855901520,3384796,1,2096499,1,1,1,'X',1,1,105,1103039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 105}}',55.3669,148551073,223840,NULL,'2020-02-07 11:44:19',1581075859,NULL),(1842917623,3384796,1,875916,1,1,1,'X',1,1,263,1016160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 263}}',55.378,128656295,532599,NULL,'2017-01-25 00:13:24',1485303204,NULL),(1845224351,3384796,1,1354586,1,1,1,'XH',1,1,188,1134034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 188}}',55.4111,132192895,300450,NULL,'2017-08-04 11:46:51',1501847211,NULL),(1834403637,3384796,1,4564,1,1,1,'X',1,1,146,965678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',55.438,115146604,144210,NULL,'2015-03-14 14:08:58',1426342138,NULL),(1832241666,3384796,1,86046,1,1,1,'X',1,1,200,1005013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',55.4414,110586000,421003,NULL,'2014-09-07 12:44:50',1410093890,NULL),(1841486935,3384796,1,777797,1,1,1,'X',1,1,222,1006569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',55.4468,126512309,311084,NULL,'2016-09-23 05:25:20',1474608320,NULL),(1842701520,3384796,1,58408,1,1,1,'XH',1,1,133,1070128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',55.459,128373867,194850,NULL,'2017-01-09 04:14:46',1483935286,NULL),(1845451943,3384796,1,1343332,1,1,1,'X',1,1,113,1048767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 113}}',55.4644,132713603,101400,NULL,'2017-08-31 08:06:13',1504166773,NULL),(1836911552,3384796,1,403731,1,1,1,'XH',1,1,74,1043460,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 74}}',55.4728,119156728,71460,NULL,'2015-09-28 02:18:12',1443406692,NULL),(1842230742,3384796,1,67483,1,1,1,'XH',1,1,230,1128872,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 230}}',55.4998,127664155,267585,NULL,'2016-11-29 12:11:34',1480421494,NULL),(1860263686,3384796,1,2644283,1,1,1,'XH',1,1,93,1305019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 93}}',55.5084,155331565,123264,NULL,'2020-10-21 23:45:58',1603323958,NULL),(1863113208,3384796,1,639485,1,1,1,'XH',1,1,226,1124518,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 226}}',55.5704,159765967,299775,NULL,'2021-03-16 13:52:40',1615902760,NULL),(1842803009,3384796,1,536821,1,1,1,'X',1,1,113,1090382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 113}}',55.5743,128498276,115650,NULL,'2017-01-16 07:04:42',1484550282,NULL),(1862922329,3384796,1,803401,1,1,1,'X',1,1,120,1047210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 120}}',55.5848,159518971,170595,NULL,'2021-03-09 12:01:52',1615291312,NULL),(1844913333,3384796,1,1289942,1,1,1,'XH',1,1,118,1251891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 118}}',55.5934,131843861,172474,NULL,'2017-07-17 02:08:25',1500257305,NULL),(1839799481,3384796,1,21017,1,1,1,'XH',1,1,177,1122146,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',55.5937,123961600,206976,NULL,'2016-05-17 12:24:53',1463487893,NULL),(1833409847,3384796,1,399048,1,1,1,'X',1,1,197,984881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 197}}',55.5979,112570646,258298,NULL,'2014-12-24 13:56:57',1419429417,NULL),(1833684183,3384796,1,330866,1,1,1,'X',1,1,218,1001772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',55.6315,113165347,268405,NULL,'2015-01-11 11:20:08',1420975208,NULL),(1838960155,3384796,1,157891,1,1,1,'XH',1,1,114,1235192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',55.6495,122508742,161263,NULL,'2016-03-13 00:50:33',1457830233,NULL),(1845162912,3384796,1,1245275,1,1,1,'XH',1,1,476,1134720,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 476}}',55.6529,132325905,746152,NULL,'2017-08-11 06:09:48',1502431788,NULL),(1843329108,3384796,1,1169582,1,1,1,'XH',1,1,125,1327275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',55.666,129404104,121575,NULL,'2017-03-06 13:44:18',1488807858,NULL),(1842326020,3384796,1,826941,1,1,1,'XH',1,1,289,1069880,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 289}}',55.6853,127724967,312256,NULL,'2016-12-03 10:09:28',1480759768,NULL),(1842586440,3384796,1,1148938,1,1,1,'XH',1,1,114,1279378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 114}}',55.6896,128057640,153331,NULL,'2016-12-22 13:23:49',1482413029,NULL),(1844605847,3384796,1,1175615,1,1,1,'X',1,1,171,1007054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 171}}',55.6925,131303205,202104,NULL,'2017-06-18 10:45:06',1497782706,NULL),(1842059579,3384796,1,690619,1,1,1,'XH',1,1,311,1035365,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 311}}',55.7126,127295764,321592,NULL,'2016-11-07 11:26:37',1478517997,NULL),(1834607841,3384796,1,118152,1,1,1,'XH',1,1,244,1022900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 244}}',55.7128,115357906,267763,NULL,'2015-03-24 11:47:54',1427197674,NULL),(1841317421,3384796,1,683033,1,1,1,'XH',1,1,99,1258812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 99}}',55.7218,126425001,98514,NULL,'2016-09-18 00:13:18',1474157598,NULL),(1839925464,3384796,1,21483,1,1,1,'XH',1,1,151,1038068,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',55.7219,124177383,157950,NULL,'2016-05-27 09:45:10',1464342310,NULL),(1854105396,3384796,1,71343,1,1,1,'X',1,1,142,1048179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',55.7233,145920220,124964,NULL,'2019-08-19 09:53:29',1566208409,NULL),(1854500716,3384796,1,2155508,1,1,1,'XH',1,1,95,1239766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 95}}',55.7299,146369446,101196,NULL,'2019-09-19 01:46:53',1568857613,NULL),(1872432609,3384796,1,3689485,1,1,1,'X',1,1,106,1090529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 106}}',55.7332,173628613,94125,NULL,'2022-07-30 02:32:17',1659148337,NULL),(1844255960,3384796,1,112970,1,1,1,'XH',1,1,194,1243095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 194}}',55.7405,130999053,491748,NULL,'2017-06-02 08:50:39',1496393439,NULL),(1837127949,3384796,1,24842,1,1,1,'XH',1,1,112,1110110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 112}}',55.7484,119617749,106620,NULL,'2015-10-23 13:53:44',1445608424,NULL),(1844931261,3384796,1,1252288,1,1,1,'XH',1,1,97,1309666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',55.7518,131848686,200523,NULL,'2017-07-17 09:00:28',1500282028,NULL),(1858216326,3384796,1,2470248,1,1,1,'XH',1,1,219,1118566,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 219}}',55.7554,152134298,276780,NULL,'2020-06-22 14:27:13',1592836033,NULL),(1841177602,3384796,1,1046539,1,1,1,'XH',1,1,296,1096146,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 296}}',55.7574,125857694,458434,NULL,'2016-08-18 12:41:16',1471524076,NULL),(1858209661,3384796,1,2420878,1,1,1,'X',1,1,105,1061338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 105}}',55.7597,152102934,81030,NULL,'2020-06-21 09:28:23',1592731703,NULL),(1845552287,3384796,1,1330801,1,1,1,'XH',1,1,171,1248770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',55.7631,132866179,171355,NULL,'2017-09-09 00:01:08',1504915268,NULL),(1854316933,3384796,1,1815673,1,1,1,'XH',1,1,182,1131306,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 182}}',55.7712,146316772,260550,NULL,'2019-09-15 02:10:13',1568513413,NULL),(1844549233,3384796,1,1204086,1,1,1,'XH',1,1,286,1140506,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 286}}',55.7808,131277070,307352,NULL,'2017-06-17 05:58:54',1497679134,NULL),(1843813214,3384796,1,87008,1,1,1,'XH',1,1,195,1100784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 195}}',55.7836,130029031,260355,NULL,'2017-04-10 09:29:16',1491816556,NULL),(1842800285,3384796,1,1129705,1,1,1,'XH',1,1,175,1181586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 175}}',55.7847,128453200,406620,NULL,'2017-01-14 02:16:49',1484360209,NULL),(1843738577,3384796,1,1244555,1,1,1,'XH',1,1,118,1156297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 118}}',55.806,129916260,174264,NULL,'2017-04-04 04:42:00',1491280920,NULL),(1871495194,3384796,1,3584411,1,1,1,'X',1,1,120,1073571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 120}}',55.8224,172239842,121590,NULL,'2022-05-29 07:41:02',1653810062,NULL),(1839419312,3384796,1,879655,1,1,1,'XH',1,1,153,1165440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 153}}',55.8411,123190178,225000,NULL,'2016-04-12 06:58:41',1460444321,NULL),(1843040985,3384796,1,274076,1,1,1,'XH',1,1,130,1164807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 130}}',55.8454,128883521,145436,NULL,'2017-02-06 01:45:15',1486345515,NULL),(1843726400,3384796,1,385168,1,1,1,'XH',1,1,97,1224293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',55.853,129930395,72517,NULL,'2017-04-05 01:13:31',1491354811,NULL),(1843609617,3384796,1,1214271,1,1,1,'XH',1,1,384,1142540,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 384}}',55.8566,129651930,748680,NULL,'2017-03-20 08:21:20',1489998080,NULL),(1843222106,3384796,1,1168985,1,1,1,'XH',1,1,183,1110834,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 183}}',55.8582,129143836,256920,NULL,'2017-02-20 06:20:22',1487571622,NULL),(1871237167,3384796,1,3551698,1,1,1,'X',1,1,130,1062881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 130}}',55.8628,171878776,125490,NULL,'2022-05-14 09:03:16',1652518996,NULL),(1836225796,3384796,1,114535,1,1,1,'XH',1,1,116,1184285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 116}}',55.8721,117980774,111019,NULL,'2015-07-30 13:37:22',1438263442,NULL),(1843279343,3384796,1,612373,1,1,1,'XH',1,1,117,1228736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 117}}',55.875,129290038,215051,NULL,'2017-02-28 05:36:58',1488260218,NULL),(1860078220,3384796,1,2582269,1,1,1,'X',1,1,123,1078292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 123}}',55.8852,155132230,151483,NULL,'2020-10-14 03:25:39',1602645939,NULL),(1844575693,3384796,1,1282697,1,1,1,'XH',1,1,316,1078817,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 316}}',55.9095,131338381,378555,NULL,'2017-06-20 09:20:19',1497950419,NULL),(1843343447,3384796,1,160029,1,1,1,'XH',1,1,127,1093617,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 127}}',55.9103,129307761,244940,NULL,'2017-03-01 07:34:01',1488353641,NULL),(1844583475,3384796,1,1289888,1,1,1,'XH',1,1,102,980804,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',55.9157,131279738,90750,NULL,'2017-06-17 09:05:22',1497690322,NULL),(1845384699,3384796,1,672491,1,1,1,'XH',1,1,110,1162620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 110}}',55.9471,132502148,201312,NULL,'2017-08-20 09:58:45',1503223125,NULL),(1863612901,3384796,1,114328,1,1,1,'X',1,1,347,853218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 347}}',55.9518,160681156,502984,NULL,'2021-04-10 08:36:30',1618043790,NULL),(1842842222,3384796,1,1161832,1,1,1,'XH',1,1,201,1176393,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 201}}',55.9571,128459285,234720,NULL,'2017-01-14 10:43:23',1484390603,NULL),(1842369450,3384796,1,299679,1,1,1,'XH',1,1,105,1279784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',55.9655,128003153,184338,NULL,'2016-12-19 11:12:19',1482145939,NULL),(1844723439,3384796,1,1252488,1,1,1,'XH',1,1,267,1126031,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 267}}',55.9886,131457696,305760,NULL,'2017-06-26 14:35:31',1498487731,NULL),(1833448686,3384796,1,502672,1,1,1,'XH',1,1,49,1328140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 49}}',56.009,112496116,26040,NULL,'2014-12-20 23:42:21',1419118941,NULL),(1841558260,3384796,1,1049259,1,1,1,'X',1,1,105,1056495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 105}}',56.0201,126635111,97755,NULL,'2016-09-30 06:58:37',1475218717,NULL),(1861288493,3384796,1,2636430,1,1,1,'XH',1,1,249,1058033,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249}}',56.0375,156904847,334860,NULL,'2020-12-16 08:58:16',1608109096,NULL),(1833777792,3384796,1,17074,1,1,1,'X',1,1,88,1107919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',56.0435,113409707,96855,NULL,'2015-01-18 00:54:41',1421542481,NULL),(1841382770,3384796,1,825991,1,1,1,'XH',1,1,206,1117178,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 206}}',56.0452,126283260,267960,NULL,'2016-09-10 11:34:37',1473507277,NULL),(1842707385,3384796,1,1155753,1,1,1,'XH',1,1,67,1492666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 67}}',56.0458,128426882,157254,NULL,'2017-01-12 15:20:13',1484234413,NULL),(1836888844,3384796,1,671098,1,1,1,'X',1,1,115,1113137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 115}}',56.0794,119173304,102165,NULL,'2015-09-29 00:37:53',1443487073,NULL),(1833995128,3384796,1,177430,1,1,1,'XH',1,1,165,1111431,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',56.0838,114186389,269760,NULL,'2015-02-07 00:19:23',1423268363,NULL),(1854757426,3384796,1,2186951,1,1,1,'XH',1,1,189,1137744,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 189}}',56.0883,146913415,248460,NULL,'2019-10-27 11:06:28',1572174388,NULL),(1843055147,3384796,1,148805,1,1,1,'XH',1,1,196,1160247,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 196}}',56.0946,129034780,252615,NULL,'2017-02-14 13:20:34',1487078434,NULL),(1840919299,3384796,1,1019079,1,1,1,'XH',1,1,141,1116137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 141}}',56.1056,125500963,203040,NULL,'2016-07-31 10:18:15',1469960295,NULL),(1831048702,3384796,1,261802,1,1,1,'X',1,1,197,986265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',56.1093,108505629,242325,NULL,'2014-06-07 07:07:22',1402124842,NULL),(1855949171,3384796,1,946055,1,1,1,'X',1,1,94,1076529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 94}}',56.1116,148798605,191475,NULL,'2020-02-21 03:22:53',1582255373,NULL),(1844742628,3384796,1,112726,1,1,1,'XH',1,1,186,1126936,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',56.1304,131453429,322527,NULL,'2017-06-26 10:08:57',1498471737,NULL),(1838193170,3384796,1,371644,1,1,1,'XH',1,1,121,1224557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 121}}',56.1651,121126226,166766,NULL,'2016-01-07 05:57:18',1452146238,NULL),(1836432562,3384796,1,757654,1,1,1,'XH',1,1,163,1182584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 163}}',56.1675,118263743,191220,NULL,'2015-08-12 13:35:24',1439386524,NULL),(1860372119,3384796,1,2421269,1,1,1,'XH',1,1,111,1124026,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',56.1767,155513054,117600,NULL,'2020-10-29 01:29:12',1603934952,NULL),(1871665048,3384796,1,3623657,1,1,1,'XH',1,1,81,1260188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',56.1814,172400837,57432,NULL,'2022-06-05 04:02:02',1654401722,NULL),(1858342183,3384796,1,2484533,1,1,1,'XH',1,1,211,1137383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 211}}',56.2568,152268131,277290,NULL,'2020-06-27 19:08:47',1593284927,NULL),(1854371738,3384796,1,2047075,1,1,1,'XH',1,1,126,1331718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 126}}',56.2583,146206700,255626,NULL,'2019-09-07 07:57:48',1567843068,NULL),(1833933648,3384796,1,429758,1,1,1,'XH',1,1,105,1149531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',56.2914,114195179,69060,NULL,'2015-02-07 05:40:06',1423287606,NULL),(1856906137,3384796,1,2360497,1,1,1,'X',1,1,108,1082952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 108}}',56.2994,150230212,82875,NULL,'2020-04-18 05:47:57',1587188877,NULL),(1843247360,3384796,1,67803,1,1,1,'XH',1,1,132,1209492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 132}}',56.3039,129359192,144015,NULL,'2017-03-04 08:18:10',1488615490,NULL),(1829812256,3384796,1,164097,1,1,1,'X',1,1,261,975967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261}}',56.3466,106622543,352770,NULL,'2014-03-10 13:53:42',1394459622,NULL),(1856530376,3384796,1,2336283,1,1,1,'X',1,1,134,1114153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 134}}',56.3474,149572040,118965,NULL,'2020-03-28 12:38:27',1585399107,NULL),(1842202089,3384796,1,1120087,1,1,1,'XH',1,1,138,1172164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 138}}',56.3509,127574505,225928,NULL,'2016-11-24 00:44:01',1479948241,NULL),(1842825992,3384796,1,543381,1,1,1,'XH',1,1,166,1091543,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 166}}',56.3623,128532608,205860,NULL,'2017-01-18 08:55:47',1484729747,NULL),(1857461206,3384796,1,2333501,1,1,1,'X',1,1,169,1106972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 169}}',56.3817,151232669,173115,NULL,'2020-05-21 11:13:17',1590059597,NULL),(1843052113,3384796,1,1039604,1,1,1,'XH',1,1,187,1111956,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 187}}',56.3898,128917981,260040,NULL,'2017-02-08 04:32:53',1486528373,NULL),(1855052474,3384796,1,31506,1,1,1,'XH',1,1,278,1096544,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 278}}',56.3991,147476700,400950,NULL,'2019-12-02 03:08:43',1575256123,NULL),(1830446795,3384796,1,39825,1,1,1,'B',1,0.821833,581,526951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 127, \"great\": 752}, \"maximum_statistics\": {\"great\": 971}}',56.4034,107678466,773970,NULL,'2014-04-30 11:09:50',1398856190,NULL),(1855182760,3384796,1,112850,1,1,1,'XH',1,1,273,1044005,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',56.407,147628549,415690,NULL,'2019-12-12 14:09:50',1576159790,NULL),(1839154188,3384796,1,19710,1,1,1,'X',1,1,153,965839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',56.4129,122905685,186528,NULL,'2016-03-31 01:22:04',1459387324,NULL),(1829411259,3384796,1,72471,0,1,1,'X',1,1,297,1004880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',56.4134,105871170,366648,NULL,'2014-02-03 06:16:50',1391408210,NULL),(1860520905,3384796,1,2649323,1,1,1,'X',1,1,165,1114829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 165}}',56.414,155746273,153870,NULL,'2020-11-07 04:45:12',1604724312,NULL),(1873434066,3384796,1,3004268,1,1,1,'X',1,1,129,1113350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 129}}',56.4174,175100669,120525,NULL,'2022-10-15 05:54:23',1665813263,NULL),(1843793649,3384796,1,987642,1,1,1,'XH',1,1,472,1085247,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 472}}',56.4255,130118857,502252,NULL,'2017-04-15 08:40:42',1492245642,NULL),(1855295432,3384796,1,1441372,1,1,1,'X',1,1,68,1113944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',56.4371,147816250,41328,NULL,'2019-12-24 11:07:56',1577185676,NULL),(1860106999,3384796,1,2521085,1,1,1,'X',1,1,175,1078424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 175}}',56.4408,155161536,243111,NULL,'2020-10-15 09:43:31',1602755011,NULL),(1842632816,3384796,1,1112736,1,1,1,'XH',1,1,100,1218678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 100}}',56.4423,128270164,121356,NULL,'2017-01-03 09:30:01',1483435801,NULL),(1844757646,3384796,1,1137046,1,1,1,'XH',1,1,138,1113688,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',56.4511,131428381,144224,NULL,'2017-06-25 02:23:53',1498357433,NULL),(1838906601,3384796,1,139001,1,1,1,'XH',1,1,177,1213938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 177}}',56.4574,122443905,176985,NULL,'2016-03-10 02:01:59',1457575319,NULL),(1845481101,3384796,1,1154243,1,1,1,'X',1,1,116,1067598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',56.463,132653538,115880,NULL,'2017-08-28 00:09:40',1503878980,NULL),(1843388441,3384796,1,26706,1,1,1,'XH',1,1,159,1117961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 159}}',56.4687,129588399,190080,NULL,'2017-03-17 07:31:06',1489735866,NULL),(2387868093,3384796,1,4439810,1,1,1,'X',1,1,62,1111022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 62}}',56.4743,182887645,47293,NULL,'2024-02-22 09:41:27',1708594887,NULL),(1856293460,3384796,1,2313444,1,1,1,'X',1,1,218,1093017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 218}}',56.5009,149161965,230475,NULL,'2020-03-12 02:16:55',1583979415,NULL),(1870976053,3384796,1,2415912,1,1,1,'X',1,1,113,1114005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',56.5067,171458409,86970,NULL,'2022-04-26 06:48:12',1650955692,NULL),(1854180982,3384796,1,1874015,1,1,1,'XH',1,1,213,1133790,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 213}}',56.5346,145994211,288000,NULL,'2019-08-24 06:23:14',1566627794,NULL),(1834923999,3384796,1,11081,1,1,1,'X',1,1,149,1005683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',56.538,115917148,186426,NULL,'2015-04-19 00:46:05',1429404365,NULL),(1834353665,3384796,1,60960,1,1,1,'XH',1,1,157,1111954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 157}}',56.5442,115017763,188592,NULL,'2015-03-08 05:17:22',1425791842,NULL),(1829780205,3384796,1,136337,1,1,1,'X',1,1,196,986876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',56.5574,106630629,306206,NULL,'2014-03-11 01:23:48',1394501028,NULL),(1838804851,3384796,1,674579,1,1,1,'X',1,1,283,970903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 283}}',56.5612,122252831,296284,NULL,'2016-02-29 08:03:03',1456732983,NULL),(1844172025,3384796,1,546629,1,1,1,'X',1,1,122,1076003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 122}}',56.5658,130758810,114390,NULL,'2017-05-20 07:56:50',1495267010,NULL),(1831442089,3384796,1,438583,1,1,1,'X',1,1,96,973285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',56.5677,109133682,83343,NULL,'2014-07-05 09:46:09',1404553569,NULL),(1835278362,3384796,1,90141,1,1,1,'XH',1,1,119,1231988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 119}}',56.5765,116407027,154275,NULL,'2015-05-13 05:54:23',1431496463,NULL),(1843446839,3384796,1,47692,1,1,1,'XH',1,1,224,1148036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 224}}',56.5938,129538405,236550,NULL,'2017-03-14 05:12:52',1489468372,NULL),(1856152379,3384796,1,2305812,1,1,1,'X',1,1,64,1116481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',56.6002,148927114,35556,NULL,'2020-02-28 05:50:06',1582869006,NULL),(1843978496,3384796,1,160459,1,1,1,'XH',1,1,232,1203791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',56.6381,130276727,332540,NULL,'2017-04-23 13:04:26',1492952666,NULL),(1838802215,3384796,1,725370,1,1,1,'XH',1,1,112,1246365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 112}}',56.6515,122222865,245307,NULL,'2016-02-27 23:42:41',1456616561,NULL),(1844265793,3384796,1,651877,1,1,1,'XH',1,1,120,1213113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 120}}',56.6741,130867827,151697,NULL,'2017-05-26 09:59:54',1495792794,NULL),(1844893579,3384796,1,1277508,1,1,1,'XH',1,1,265,1135996,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 265}}',56.6744,131956199,314235,NULL,'2017-07-23 01:02:20',1500771740,NULL),(1871278508,3384796,1,3574267,1,1,1,'X',1,1,171,1112461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 171}}',56.6783,171878554,171630,NULL,'2022-05-14 08:52:15',1652518335,NULL),(1837581275,3384796,1,289999,1,1,1,'XH',1,1,217,1120799,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',56.6845,120174549,408960,NULL,'2015-11-21 03:44:39',1448077479,NULL),(1835875708,3384796,1,652300,1,1,1,'X',1,1,65,1113384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 65}}',56.6926,117402163,52104,NULL,'2015-07-03 12:15:29',1435925729,NULL),(1836420774,3384796,1,288095,1,1,1,'X',1,1,119,1076937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 119}}',56.7,118233338,117045,NULL,'2015-08-11 04:39:39',1439267979,NULL),(1844482500,3384796,1,97648,1,1,1,'XH',1,1,199,1095572,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 199}}',56.7005,131173000,265410,NULL,'2017-06-11 11:17:39',1497179859,NULL),(1833232719,3384796,1,525034,1,1,1,'X',1,1,122,1093512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 122}}',56.7075,112133153,172393,NULL,'2014-12-01 04:47:17',1417409237,NULL),(1840738377,3384796,1,909919,1,1,1,'XH',1,1,255,1132625,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',56.7428,125417303,295940,NULL,'2016-07-27 05:11:47',1469596307,NULL),(1835361689,3384796,1,622991,1,1,1,'X',1,1,267,958750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',56.8317,116550377,291059,NULL,'2015-05-20 12:29:17',1432124957,NULL),(1844855108,3384796,1,1189701,1,1,1,'X',1,1,356,1135957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 356, \"legacy_combo_increase\": 1}}',56.8411,131675593,394002,NULL,'2017-07-08 10:26:15',1499509575,NULL),(1845613605,3384796,1,1362731,1,1,1,'X',1,1,242,1114992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 242}}',56.8596,132926818,271005,NULL,'2017-09-12 04:29:33',1505190573,NULL),(1844687994,3384796,1,145837,1,1,1,'XH',1,1,179,1236781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 179}}',56.8652,131469545,403204,NULL,'2017-06-27 08:14:37',1498551277,NULL),(1844138380,3384796,1,10846,1,1,1,'X',1,1,173,927142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',56.8719,130657646,223364,NULL,'2017-05-14 10:03:57',1494756237,NULL),(1860371523,3384796,1,2421268,1,1,1,'X',1,1,78,842519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',56.8851,155512990,46880,NULL,'2020-10-29 01:25:12',1603934712,NULL),(1836621034,3384796,1,25908,1,1,1,'XH',1,1,150,1014849,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',56.8882,118720880,148232,NULL,'2015-09-04 12:30:23',1441369823,NULL),(1844441692,3384796,1,81962,1,1,1,'XH',1,1,105,1318872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 105}}',56.8882,131079051,86047,NULL,'2017-06-06 12:17:05',1496751425,NULL),(1839044811,3384796,1,144780,1,1,1,'XH',1,1,187,1179493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 187}}',56.8895,122574478,217104,NULL,'2016-03-16 07:44:48',1458114288,NULL),(1833913077,3384796,1,19550,1,1,1,'X',1,1,101,1066543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 101}}',56.9144,113976301,104625,NULL,'2015-02-01 12:55:16',1422795316,NULL),(1839904267,3384796,1,611871,1,1,1,'XH',1,1,104,1240355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 104}}',56.9219,124110655,183110,NULL,'2016-05-24 11:01:41',1464087701,NULL),(1859782787,3384796,1,2471646,1,1,1,'X',1,1,126,1036190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 126}}',56.9547,154783075,129825,NULL,'2020-09-30 11:13:56',1601464436,NULL),(1863030496,3384796,1,47727,1,1,1,'X',1,1,72,1116166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',56.9758,159723569,59310,NULL,'2021-03-15 05:32:54',1615786374,NULL),(1842381941,3384796,1,30482,1,1,1,'XH',1,1,183,1196872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 183}}',56.9801,127902707,229908,NULL,'2016-12-13 14:25:38',1481639138,NULL),(1843488889,3384796,1,165280,1,1,1,'XH',1,1,132,1168705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 132}}',56.9919,129732748,202006,NULL,'2017-03-25 02:12:30',1490407950,NULL),(1835764963,3384796,1,464972,1,1,1,'XH',1,1,148,1182240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 148}}',57.0179,117154677,189984,NULL,'2015-06-20 14:23:41',1434810221,NULL),(1838866027,3384796,1,863026,1,1,1,'XH',1,1,169,1117596,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 169}}',57.0488,122273482,288885,NULL,'2016-03-01 11:36:43',1456832203,NULL),(1841242935,3384796,1,34239,1,1,1,'XH',1,1,165,1189207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',57.0508,126033465,213720,NULL,'2016-08-27 11:27:46',1472297266,NULL),(1840985780,3384796,1,936323,1,1,1,'XH',1,1,222,1091554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',57.0546,125711891,319110,NULL,'2016-08-10 23:35:39',1470872139,NULL),(1858115920,3384796,1,2346116,1,1,1,'X',1,1,111,1113778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 111}}',57.06,152180707,94020,NULL,'2020-06-24 11:24:57',1592997897,NULL),(1854729715,3384796,1,1531858,1,1,1,'XH',1,1,152,1203045,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',57.08,146833974,165150,NULL,'2019-10-22 08:52:56',1571734376,NULL),(1869487938,3384796,1,3407367,1,1,1,'XH',1,1,157,1140842,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 157}}',57.1018,169284151,236612,NULL,'2022-01-25 06:59:19',1643093959,NULL),(1844997880,3384796,1,1317710,1,1,1,'XH',1,1,204,1130958,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 204}}',57.1075,131870867,257205,NULL,'2017-07-18 13:17:57',1500383877,NULL),(1843773191,3384796,1,413664,1,1,1,'XH',1,1,333,1134677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 333}}',57.1269,130180136,384144,NULL,'2017-04-18 13:37:55',1492522675,NULL),(1831773620,3384796,1,398152,1,1,1,'X',1,1,153,981626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',57.1317,109736435,260002,NULL,'2014-07-31 09:58:49',1406800729,NULL),(1837374018,3384796,1,85224,1,1,1,'XH',1,1,79,1254000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 79}}',57.1383,119950453,93683,NULL,'2015-11-09 02:25:29',1447035929,NULL),(1855246629,3384796,1,71101,1,1,1,'XH',1,1,132,1133519,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',57.147,147636773,219870,NULL,'2019-12-13 01:57:02',1576202222,NULL),(1831323660,3384796,1,367835,1,1,1,'X',1,1,171,969096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',57.166,109155109,230138,NULL,'2014-07-06 07:32:39',1404631959,NULL),(1842224844,3384796,1,798812,1,1,1,'XH',1,1,122,1232167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 122}}',57.1703,127724788,264508,NULL,'2016-12-03 09:57:03',1480759023,NULL),(1843276017,3384796,1,324924,1,1,1,'XH',1,1,135,1320299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 135}}',57.1745,129327100,119943,NULL,'2017-03-02 13:07:28',1488460048,NULL),(1857297305,3384796,1,2156488,1,1,1,'X',1,1,117,1113653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 117}}',57.1822,150714430,99075,NULL,'2020-05-04 08:17:27',1588580247,NULL),(1845365196,3384796,1,1288144,1,1,1,'X',1,1,119,1075895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 119}}',57.1832,132477579,138750,NULL,'2017-08-19 04:15:09',1503116109,NULL),(1845035990,3384796,1,1244015,1,1,1,'X',1,1,74,1039527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 74}}',57.1922,132075082,68292,NULL,'2017-07-29 09:13:59',1501319639,NULL),(1856084837,3384796,1,2277386,1,1,1,'X',1,1,135,1114574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 135}}',57.2008,148906558,128430,NULL,'2020-02-27 01:00:32',1582765232,NULL),(1863170413,3384796,1,2794118,1,1,1,'X',1,1,180,1014382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 180}}',57.2032,159859624,210856,NULL,'2021-03-19 10:29:48',1616149788,NULL),(1854799906,3384796,1,1447108,1,1,1,'X',1,1,169,1114333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 169}}',57.2278,146971395,151759,NULL,'2019-10-31 12:47:03',1572526023,NULL),(1839328049,3384796,1,828624,1,1,1,'XH',1,1,349,1042953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',57.2326,123149700,475637,NULL,'2016-04-10 09:10:35',1460279435,NULL),(1863220708,3384796,1,2531237,1,1,1,'X',1,1,130,1018555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',57.2457,160116304,132750,NULL,'2021-03-26 09:58:32',1616752712,NULL),(1841560329,3384796,1,1062525,1,1,1,'XH',1,1,134,1222855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',57.2506,126527975,144110,NULL,'2016-09-24 01:37:24',1474681044,NULL),(1839590510,3384796,1,779204,1,1,1,'XH',1,1,161,1214541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 161}}',57.2721,123590744,246009,NULL,'2016-04-30 11:09:27',1462014567,NULL),(1855370492,3384796,1,2228903,1,1,1,'XH',1,1,114,1064180,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',57.2739,147749575,130162,NULL,'2019-12-20 13:18:29',1576847909,NULL),(1842331473,3384796,1,95,1,1,1,'XH',1,1,121,1293278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',57.2949,127948580,119340,NULL,'2016-12-16 13:57:51',1481896671,NULL),(1843067463,3384796,1,50494,1,1,1,'XH',1,1,155,1091929,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',57.3022,128956444,196020,NULL,'2017-02-10 12:11:52',1486728712,NULL),(1836862142,3384796,1,53035,1,1,1,'XH',1,1,112,1067203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',57.3071,119212989,89724,NULL,'2015-10-01 13:52:07',1443707527,NULL),(1833655224,3384796,1,492949,1,1,1,'XH',1,1,118,1022462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',57.3077,112968277,136187,NULL,'2015-01-06 06:06:28',1420524388,NULL),(1844379174,3384796,1,1272493,1,1,1,'XH',1,1,445,1134934,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 445}}',57.3145,130942838,553424,NULL,'2017-05-30 00:40:45',1496104845,NULL),(1854160379,3384796,1,2058830,1,1,1,'X',1,1,117,1120703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117}}',57.3251,146010838,171215,NULL,'2019-08-25 05:15:52',1566710152,NULL),(1878439980,3384796,1,3746218,1,1,1,'X',1,1,124,1062634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 124}}',57.3298,182245505,120510,NULL,'2024-01-03 12:18:18',1704284298,NULL),(1839702389,3384796,1,33115,1,1,1,'XH',1,1,181,1041451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 2}}',57.3345,123747034,206385,NULL,'2016-05-07 10:39:54',1462617594,NULL),(1834962884,3384796,1,635487,1,1,1,'XH',1,1,150,1166084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 150}}',57.3392,115966745,247944,NULL,'2015-04-21 13:08:04',1429621684,NULL),(1855228633,3384796,1,1459878,1,1,1,'X',1,1,116,1056711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',57.3429,147656578,96075,NULL,'2019-12-14 09:08:03',1576314483,NULL),(1853565444,3384796,1,1801259,1,1,1,'XH',1,1,222,1138527,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 222}}',57.3476,144979227,278505,NULL,'2019-06-22 10:20:05',1561198805,NULL),(1829816745,3384796,1,18766,1,1,1,'X',1,1,85,998930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',57.3497,106651672,74048,NULL,'2014-03-12 06:36:45',1394606205,NULL),(1832961791,3384796,1,104893,1,1,1,'X',1,1,133,1098267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 3}}',57.3614,111549957,311266,NULL,'2014-10-29 09:54:35',1414576475,NULL),(1843517608,3384796,1,71621,1,1,1,'X',1,1,103,957530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 103}}',57.3619,129814684,184751,NULL,'2017-03-29 14:33:00',1490797980,NULL),(1841759701,3384796,1,856919,1,1,1,'XH',1,1,123,1310711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 123}}',57.3872,126859222,165162,NULL,'2016-10-13 10:40:17',1476355217,NULL),(1840117351,3384796,1,465106,1,1,1,'XH',1,1,209,1128193,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',57.42,124328697,371836,NULL,'2016-06-03 00:02:50',1464912170,NULL),(1836426789,3384796,1,76744,1,1,1,'X',1,1,178,1121594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',57.4214,118212246,236988,NULL,'2015-08-10 03:32:40',1439177560,NULL),(1845346714,3384796,1,1206470,1,1,1,'X',1,1,117,1114047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 117}}',57.4298,132385549,113490,NULL,'2017-08-14 07:43:22',1502696602,NULL),(1872566611,3384796,1,3555431,1,1,1,'XH',1,1,112,1179692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',57.4326,174044161,93024,NULL,'2022-08-19 11:23:11',1660908191,NULL),(1842768888,3384796,1,179401,1,1,1,'X',1,1,278,1031250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 278}}',57.4392,128581287,324179,NULL,'2017-01-21 02:04:00',1484964240,NULL),(1841131865,3384796,1,1020011,1,1,1,'XH',1,1,157,1236418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 157}}',57.4403,125930397,216473,NULL,'2016-08-22 02:40:45',1471833645,NULL),(1841136708,3384796,1,538927,1,1,1,'XH',1,1,117,1165653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 117}}',57.4431,126004899,207876,NULL,'2016-08-26 02:01:12',1472176872,NULL),(1857482817,3384796,1,800263,1,1,1,'XH',1,1,107,1197017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',57.4523,151143173,157984,NULL,'2020-05-18 10:37:02',1589798222,NULL),(1841691593,3384796,1,97,1,1,1,'XH',1,1,173,1195572,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',57.4649,126977840,202200,NULL,'2016-10-20 11:14:44',1476962084,NULL),(1854781653,3384796,1,616307,1,1,1,'X',1,1,119,1083279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 119}}',57.4848,146985423,116340,NULL,'2019-11-01 11:58:41',1572609521,NULL),(1844225512,3384796,1,216680,1,1,1,'XH',1,1,205,1117154,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 205}}',57.5002,130657069,331605,NULL,'2017-05-14 09:27:24',1494754044,NULL),(1842737014,3384796,1,1102828,1,1,1,'XH',1,1,102,1303716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',57.5047,128613794,187511,NULL,'2017-01-22 14:20:28',1485094828,NULL),(1841918273,3384796,1,254662,1,1,1,'XH',1,1,79,1293716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 79}}',57.5137,127080390,168403,NULL,'2016-10-26 01:25:46',1477445146,NULL),(1845288381,3384796,1,684589,1,1,1,'XH',1,1,137,1136739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 137}}',57.5797,132502031,197412,NULL,'2017-08-20 09:48:51',1503222531,NULL),(1868776203,3384796,1,209704,1,1,1,'XH',1,1,213,1132955,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 213}}',57.5842,168272864,318465,NULL,'2021-12-16 08:38:09',1639643889,NULL),(1844487643,3384796,1,713198,1,1,1,'XH',1,1,147,1185072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 147}}',57.6257,131080488,180403,NULL,'2017-06-06 13:40:54',1496756454,NULL),(1833659849,3384796,1,493688,1,1,1,'XH',1,1,246,1169294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 246}}',57.6573,113110659,245160,NULL,'2015-01-10 07:00:55',1420873255,NULL),(1843376948,3384796,1,1020287,1,1,1,'X',1,1,170,1128190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 170}}',57.6629,129520582,513411,NULL,'2017-03-13 01:03:39',1489367019,NULL),(1853742172,3384796,1,1602996,1,1,1,'XH',1,1,232,1133500,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',57.6663,145364421,373830,NULL,'2019-07-16 01:13:22',1563239602,NULL),(1862820081,3384796,1,2715254,1,1,1,'XH',1,1,297,1136129,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',57.6783,159161341,313980,NULL,'2021-02-26 03:24:35',1614309875,NULL),(1844685091,3384796,1,1168775,1,1,1,'XH',1,1,186,1107458,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',57.7214,131471014,246555,NULL,'2017-06-27 10:02:39',1498557759,NULL),(1833642487,3384796,1,10816,1,1,1,'XH',1,1,217,1116384,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',57.7371,113338357,250200,NULL,'2015-01-16 11:58:15',1421409495,NULL),(1843788333,3384796,1,734436,1,1,1,'XH',1,1,209,1116941,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 209}}',57.7474,130180469,224745,NULL,'2017-04-18 13:55:41',1492523741,NULL),(1829349320,3384796,1,236008,1,1,1,'S',1,0.973558,208,879504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 197}, \"maximum_statistics\": {\"great\": 208}}',57.7518,105453343,213770,NULL,'2014-01-25 15:37:54',1390664274,NULL),(1856580340,3384796,1,2203998,1,1,1,'X',1,1,123,1044770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 123}}',57.7645,149795475,118410,NULL,'2020-04-04 15:07:39',1586012859,NULL),(1841014560,3384796,1,458736,1,1,1,'X',1,1,103,1113833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 103}}',57.7667,125680498,85590,NULL,'2016-08-09 10:40:02',1470739202,NULL),(1838657996,3384796,1,137109,1,1,1,'XH',1,1,110,1131440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',57.7912,122107210,157920,NULL,'2016-02-22 12:47:53',1456145273,NULL),(1838600022,3384796,1,867512,1,1,1,'XH',1,1,78,1214833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',57.797,121881548,49900,NULL,'2016-02-11 14:21:09',1455200469,NULL),(1836356468,3384796,1,52180,1,1,1,'XH',1,1,245,1114811,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',57.8111,118274265,324660,NULL,'2015-08-13 01:50:25',1439430625,NULL),(1844214499,3384796,1,691882,1,1,1,'XH',1,1,383,1136227,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 383}}',57.8121,130751545,579836,NULL,'2017-05-19 23:00:19',1495234819,NULL),(1840718442,3384796,1,316317,1,1,1,'XH',1,1,187,1120044,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',57.8209,125361342,272925,NULL,'2016-07-24 06:20:11',1469341211,NULL),(1833740729,3384796,1,447389,1,1,1,'X',1,1,99,1002738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 99}}',57.8246,113151103,91835,NULL,'2015-01-11 04:28:16',1420950496,NULL),(1844189828,3384796,1,824743,1,1,1,'XH',1,1,219,1161516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',57.8473,130758736,215759,NULL,'2017-05-20 07:52:33',1495266753,NULL),(1845482683,3384796,1,1298616,1,1,1,'XH',1,1,198,1128648,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 198}}',57.8569,132677047,266355,NULL,'2017-08-29 07:23:20',1503991400,NULL),(1832174077,3384796,1,418632,1,1,1,'X',1,1,111,1101320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',57.8851,110377336,216000,NULL,'2014-08-28 14:15:11',1409235311,NULL),(1840952783,3384796,1,195070,1,1,1,'XH',1,1,293,1143312,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 293}}',57.8912,125673570,371616,NULL,'2016-08-09 01:05:24',1470704724,NULL),(1828982834,3384796,1,97810,0,1,1,'A',1,0.934853,174,729191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 307}}',57.8923,102571635,247008,NULL,'2013-12-25 10:26:59',1387967219,NULL),(1871018440,3384796,1,2307009,1,1,1,'X',1,1,70,1062459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',57.9128,171461831,45356,NULL,'2022-04-26 11:44:52',1650973492,NULL),(1842222562,3384796,1,937467,1,1,1,'XH',1,1,182,1160614,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 182}}',57.927,127705315,230340,NULL,'2016-12-02 08:24:10',1480667050,NULL),(1865172462,3384796,1,2777424,1,1,1,'XH',1,1,270,1127427,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 270}}',57.9487,162940146,346470,NULL,'2021-06-13 04:22:58',1623558178,NULL),(1834395168,3384796,1,960,1,1,1,'X',1,1,283,914809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',57.9573,115102569,298360,NULL,'2015-03-12 12:32:38',1426163558,NULL),(1839783580,3384796,1,8732,1,1,1,'XH',1,1,109,1154527,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',57.9598,123867057,107800,NULL,'2016-05-13 09:21:27',1463131287,NULL),(1841278702,3384796,1,916142,1,1,1,'XH',1,1,227,1139917,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',57.9673,126139279,260460,NULL,'2016-09-02 08:34:24',1472805264,NULL),(1840874772,3384796,1,613231,1,1,1,'XH',1,1,49,1318069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 49}}',57.9691,125458772,32934,NULL,'2016-07-29 09:20:32',1469784032,NULL),(1861876274,3384796,1,2642014,1,1,1,'X',1,1,116,1092700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 116}}',57.9771,157896042,116460,NULL,'2021-01-18 06:32:38',1610951558,NULL),(1842160542,3384796,1,251846,1,1,1,'XH',1,1,112,1211107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',57.9832,127546007,178036,NULL,'2016-11-22 08:07:20',1479802040,NULL),(1843073739,3384796,1,52987,1,1,1,'XH',1,1,218,1103009,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',57.9836,128918738,244500,NULL,'2017-02-08 05:49:23',1486532963,NULL),(1834453987,3384796,1,405588,1,1,1,'XH',1,1,137,1148231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 137}}',57.9865,115171075,169524,NULL,'2015-03-15 12:37:15',1426423035,NULL),(1844104853,3384796,1,1226793,1,1,1,'XH',1,1,77,1328151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',57.9997,130445791,46410,NULL,'2017-05-03 03:22:01',1493781721,NULL),(1833902544,3384796,1,13016,1,1,1,'X',1,1,161,1050315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 161}}',58.0005,113806457,258675,NULL,'2015-01-28 11:44:40',1422445480,NULL),(1877837819,3384796,1,4213903,1,1,1,'X',1,1,63,1116490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 63}}',58.004,181704396,39742,NULL,'2023-11-23 05:16:13',1700716573,NULL),(1860063615,3384796,1,2257687,1,1,1,'X',1,1,118,1052286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 118}}',58.0107,155155282,113385,NULL,'2020-10-15 01:52:03',1602726723,NULL),(1841056620,3384796,1,484573,1,1,1,'X',1,1,98,1074030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 98}}',58.0154,126004526,95520,NULL,'2016-08-26 01:29:35',1472174975,NULL),(1840054620,3384796,1,21209,1,1,1,'X',1,1,276,1020514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 3}}',58.0292,124319141,425061,NULL,'2016-06-02 13:56:05',1464875765,NULL),(1835971454,3384796,1,298153,1,1,1,'X',1,1,111,1113247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',58.0352,117625738,86040,NULL,'2015-07-14 04:59:22',1436849962,NULL),(1838775775,3384796,1,57206,1,1,1,'XH',1,1,178,1103982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',58.0357,122302460,184512,NULL,'2016-03-03 01:07:58',1456967278,NULL),(1841964048,3384796,1,821725,1,1,1,'X',1,1,81,1061505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',58.0373,127410838,52680,NULL,'2016-11-14 07:16:43',1479107803,NULL),(1843840591,3384796,1,1185144,1,1,1,'X',1,1,112,1041732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 112}}',58.0377,130181297,102105,NULL,'2017-04-18 14:40:30',1492526430,NULL),(1862849899,3384796,1,2651609,1,1,1,'X',1,1,212,1099910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 212}}',58.0658,159517908,224970,NULL,'2021-03-09 11:11:37',1615288297,NULL),(1838638956,3384796,1,547750,1,1,1,'XH',1,1,122,1224036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 122}}',58.0776,122106268,186115,NULL,'2016-02-22 11:52:58',1456141978,NULL),(1854896828,3384796,1,2143800,1,1,1,'XH',1,1,104,1329119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 104}}',58.0848,147308306,188508,NULL,'2019-11-21 11:41:26',1574336486,NULL),(1840366802,3384796,1,954881,1,1,1,'XH',1,1,169,1127262,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',58.1228,124759607,221940,NULL,'2016-06-23 07:42:20',1466667740,NULL),(1834153363,3384796,1,9910,1,1,1,'X',1,1,167,953016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',58.1309,114761128,166876,NULL,'2015-02-23 06:50:49',1424674249,NULL),(1843720913,3384796,1,55698,1,1,1,'X',1,1,123,976676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 123}}',58.1316,129822246,131338,NULL,'2017-03-30 01:17:05',1490836625,NULL),(1835435200,3384796,1,9890,1,1,1,'X',1,1,147,998205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 147}}',58.1367,116758297,147660,NULL,'2015-05-30 23:13:15',1433027595,NULL),(1856385723,3384796,1,79434,1,1,1,'XH',1,1,299,1141457,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 299, \"legacy_combo_increase\": 1}}',58.1429,149298713,771180,NULL,'2020-03-18 02:02:37',1584496957,NULL),(1856118912,3384796,1,2032690,1,1,1,'X',1,1,153,1040086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 153}}',58.1545,149019789,172455,NULL,'2020-03-04 13:07:47',1583327267,NULL),(1868948066,3384796,1,2991849,1,1,1,'XH',1,1,134,1179442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 134}}',58.1556,168577947,136372,NULL,'2021-12-28 03:59:05',1640663945,NULL),(1834958624,3384796,1,170218,1,1,1,'XH',1,1,134,1176847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',58.1625,115931576,222180,NULL,'2015-04-19 13:51:29',1429451489,NULL),(1836063168,3384796,1,1634,1,1,1,'X',1,1,188,1006761,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',58.1659,117907816,226236,NULL,'2015-07-27 07:07:47',1437980867,NULL),(1860416998,3384796,1,2489497,1,1,1,'X',1,1,106,1035419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',58.177,155618369,91785,NULL,'2020-11-02 05:47:33',1604296053,NULL),(1833831734,3384796,1,141588,1,1,1,'X',1,1,187,1008922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 187}}',58.182,113685843,212324,NULL,'2015-01-25 05:31:33',1422163893,NULL),(1835956585,3384796,1,18151,1,1,1,'XH',1,1,213,1060778,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 2}}',58.1871,117740179,310965,NULL,'2015-07-19 13:51:24',1437313884,NULL),(1833696535,3384796,1,164492,1,1,1,'X',1,1,186,995929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 186}}',58.2042,113146513,248059,NULL,'2015-01-11 01:53:12',1420941192,NULL),(1834218657,3384796,1,58536,1,1,1,'X',1,1,190,1000028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 190}}',58.2057,114784706,249266,NULL,'2015-02-24 12:55:11',1424782511,NULL),(1836323247,3384796,1,7036,1,1,1,'X',1,1,310,1076113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',58.2086,118294829,278108,NULL,'2015-08-14 02:06:22',1439517982,NULL),(1838839650,3384796,1,247083,1,1,1,'XH',1,1,65,1319887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 65}}',58.2175,122233429,43392,NULL,'2016-02-28 10:35:33',1456655733,NULL),(1839689446,3384796,1,240380,1,1,1,'XH',1,1,166,1110902,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 166}}',58.2277,123748672,342105,NULL,'2016-05-07 11:55:10',1462622110,NULL),(1844881811,3384796,1,1266755,1,1,1,'X',1,1,112,1059614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',58.2326,131715111,131340,NULL,'2017-07-10 09:55:19',1499680519,NULL),(1833989021,3384796,1,575377,1,1,1,'XH',1,1,94,1145192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',58.2351,114090003,100220,NULL,'2015-02-04 14:03:07',1423058587,NULL),(1844122913,3384796,1,1262148,1,1,1,'X',1,1,129,1061218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 129}}',58.237,130598723,127260,NULL,'2017-05-11 14:37:47',1494513467,NULL),(1836183742,3384796,1,349032,1,1,1,'XH',1,1,186,1071683,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 186}}',58.2437,118026356,228585,NULL,'2015-08-01 14:27:38',1438439258,NULL),(1838761593,3384796,1,88917,1,1,1,'XH',1,1,165,1156918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 165}}',58.2551,122253557,247560,NULL,'2016-02-29 08:55:39',1456736139,NULL),(1841169862,3384796,1,475632,1,1,1,'XH',1,1,138,1244905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 138}}',58.2645,125869887,162443,NULL,'2016-08-19 03:48:06',1471578486,NULL),(1859988399,3384796,1,2523225,1,1,1,'X',1,1,119,1099990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 119}}',58.2686,154885528,114225,NULL,'2020-10-04 04:59:51',1601787591,NULL),(1834398596,3384796,1,477125,1,1,1,'X',1,1,109,1113473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 109}}',58.2881,115042134,87150,NULL,'2015-03-09 05:13:59',1425878039,NULL),(1833243308,3384796,1,62804,1,1,1,'XH',1,1,145,1051737,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',58.299,112328405,166437,NULL,'2014-12-12 13:46:33',1418391993,NULL),(1829692547,3384796,1,273270,1,1,1,'X',1,1,186,966093,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',58.3302,106349175,167482,NULL,'2014-02-26 09:12:10',1393405930,NULL),(1829814138,3384796,1,58728,1,1,1,'XH',1,1,73,1329475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',58.3587,106630829,63990,NULL,'2014-03-11 01:45:12',1394502312,NULL),(1857831908,3384796,1,2451477,1,1,1,'XH',1,1,168,1181683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 168}}',58.3931,151519120,183660,NULL,'2020-05-31 03:43:09',1590896589,NULL),(1837070327,3384796,1,42758,1,1,1,'X',1,1,210,996581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 210, \"legacy_combo_increase\": 2}}',58.4049,119391888,334727,NULL,'2015-10-11 13:35:33',1444570533,NULL),(1862989294,3384796,1,324177,1,1,1,'XH',1,1,98,1229970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',58.4059,159646216,107760,NULL,'2021-03-13 03:12:55',1615605175,NULL),(1842676529,3384796,1,273774,1,1,1,'XH',1,1,115,1250390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',58.451,128286673,150231,NULL,'2017-01-04 09:43:16',1483522996,NULL),(1843376984,3384796,1,1020287,1,1,1,'XH',1,1,170,1263156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 170}}',58.4596,129520627,527181,NULL,'2017-03-13 01:09:05',1489367345,NULL),(1833508936,3384796,1,6723,1,1,1,'X',1,1,281,1002720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',58.4708,112601760,304572,NULL,'2014-12-26 05:36:02',1419572162,NULL),(1870962230,3384796,1,2842977,1,1,1,'XH',1,1,185,1195676,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 185}}',58.4721,171479482,215550,NULL,'2022-04-27 07:02:56',1651042976,NULL),(1843638792,3384796,1,241097,1,1,1,'XH',1,1,141,1291137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',58.4819,130010645,221640,NULL,'2017-04-09 09:35:05',1491730505,NULL),(1860106633,3384796,1,2604225,1,1,1,'X',1,1,95,1113071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',58.4879,155155027,71130,NULL,'2020-10-15 01:37:25',1602725845,NULL),(1855781283,3384796,1,2281587,1,1,1,'X',1,1,199,1114243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',58.4903,148493593,184350,NULL,'2020-02-04 03:03:51',1580785431,NULL),(1839896706,3384796,1,955717,1,1,1,'XH',1,1,123,1069755,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 123}}',58.493,123997049,115350,NULL,'2016-05-19 09:41:29',1463650889,NULL),(1861930097,3384796,1,2757085,1,1,1,'X',1,1,106,1105319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 106}}',58.5289,157864964,122564,NULL,'2021-01-17 05:10:43',1610860243,NULL),(1836897147,3384796,1,159168,1,1,1,'XH',1,1,146,1169402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 146}}',58.55,119166875,158160,NULL,'2015-09-28 14:33:38',1443450818,NULL),(1838802193,3384796,1,30592,1,1,1,'XH',1,1,134,1077265,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',58.5771,122224750,200987,NULL,'2016-02-28 02:02:00',1456624920,NULL),(1841567592,3384796,1,416642,1,1,1,'XH',1,1,109,1193502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',58.5845,126750571,157453,NULL,'2016-10-07 00:58:53',1475801933,NULL),(1842821138,3384796,1,52652,1,1,1,'XH',1,1,239,1120819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 239}}',58.5855,128628409,293235,NULL,'2017-01-23 10:19:52',1485166792,NULL),(1843605006,3384796,1,822456,1,1,1,'XH',1,1,155,1117855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',58.589,129780204,157825,NULL,'2017-03-27 11:21:48',1490613708,NULL),(1834521884,3384796,1,955,1,1,1,'X',1,1,282,1006537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 4}}',58.5908,115457761,392868,NULL,'2015-03-29 03:15:39',1427598939,NULL),(1875675932,3384796,1,3729740,1,1,1,'X',1,1,118,1117407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',58.6162,178589420,107190,NULL,'2023-04-26 12:25:19',1682511919,NULL),(1855052079,3384796,1,2088783,1,1,1,'XH',1,1,193,1089053,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 193}}',58.6237,147389136,261195,NULL,'2019-11-26 10:25:40',1574763940,NULL),(1869183882,3384796,1,2978931,1,1,1,'XH',1,1,98,1300170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',58.6241,168914969,154602,NULL,'2022-01-10 08:09:22',1641802162,NULL),(1856281360,3384796,1,2263810,1,1,1,'XH',1,1,227,1142868,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 227}}',58.6329,149147966,259500,NULL,'2020-03-11 09:50:45',1583920245,NULL),(1857817761,3384796,1,2317117,1,1,1,'XH',1,1,201,1147787,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 201}}',58.6406,151500400,247905,NULL,'2020-05-30 13:08:50',1590844130,NULL),(1853959189,3384796,1,68061,1,1,1,'XH',1,1,147,1115550,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 147}}',58.6459,145655412,234000,NULL,'2019-08-02 23:50:34',1564789834,NULL),(1841188690,3384796,1,5638,1,1,1,'XH',1,1,147,1172808,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',58.6556,126135850,164640,NULL,'2016-09-02 01:25:40',1472779540,NULL),(1863687931,3384796,1,2515403,1,1,1,'X',1,1,244,949251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 244}}',58.6608,160711927,288916,NULL,'2021-04-11 02:39:28',1618108768,NULL),(1841528000,3384796,1,1028671,1,1,1,'XH',1,1,159,1154017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 159}}',58.661,126634868,204108,NULL,'2016-09-30 06:28:58',1475216938,NULL),(1835166609,3384796,1,1967,1,1,1,'X',1,1,233,1026633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',58.6783,116449523,206100,NULL,'2015-05-15 13:13:31',1431695611,NULL),(1837373311,3384796,1,85186,1,1,1,'XH',1,1,120,1182982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 120}}',58.6786,119950439,136292,NULL,'2015-11-09 02:24:27',1447035867,NULL),(1857832322,3384796,1,2451482,1,1,1,'XH',1,1,168,1181683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 168}}',58.6793,151518984,184300,NULL,'2020-05-31 03:36:40',1590896200,NULL),(1842430368,3384796,1,834856,1,1,1,'XH',1,1,74,1259560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',58.6864,127986858,49128,NULL,'2016-12-18 11:45:07',1482061507,NULL),(1856031096,3384796,1,788125,1,1,1,'X',1,1,107,1042095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',58.7005,148824835,84720,NULL,'2020-02-22 12:44:19',1582375459,NULL),(1832487352,3384796,1,114417,1,1,1,'X',1,1,114,1108951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 2}}',58.7103,110934808,216188,NULL,'2014-09-26 10:19:08',1411726748,NULL),(1857720231,3384796,1,114417,1,1,1,'X',1,1,114,1111038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 2}}',58.7103,151636961,217448,NULL,'2020-06-04 09:21:35',1591262495,NULL),(1840687328,3384796,1,884211,1,1,1,'XH',1,1,112,1230675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 112}}',58.7165,125246014,201363,NULL,'2016-07-18 01:33:51',1468805631,NULL),(1845488119,3384796,1,1305514,1,1,1,'XH',1,1,275,1129304,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 275}}',58.717,132574120,298516,NULL,'2017-08-24 05:03:07',1503550987,NULL),(1842333942,3384796,1,279154,1,1,1,'XH',1,1,92,1278528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 92}}',58.7195,127957772,172651,NULL,'2016-12-17 00:58:24',1481936304,NULL),(1842969186,3384796,1,94040,1,1,1,'XH',1,1,213,1174504,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 213}}',58.7311,128729215,378630,NULL,'2017-01-28 22:35:55',1485642955,NULL),(1859266584,3384796,1,1383926,1,1,1,'XH',1,1,137,1294098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 137}}',58.7411,153993045,162384,NULL,'2020-08-31 03:52:10',1598845930,NULL),(1859070227,3384796,1,2438267,1,1,1,'X',1,1,87,1122490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 87}}',58.7568,153512350,170380,NULL,'2020-08-13 03:51:02',1597290662,NULL),(1858110962,3384796,1,766081,1,1,1,'XH',1,1,212,1114950,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 212}}',58.7595,152227445,241170,NULL,'2020-06-26 06:04:25',1593151465,NULL),(1840697549,3384796,1,942817,1,1,1,'XH',1,1,111,1101244,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111}}',58.7793,125382810,116175,NULL,'2016-07-25 10:09:18',1469441358,NULL),(1857438385,3384796,1,2207995,1,1,1,'X',1,1,127,1061070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 127}}',58.7914,150896044,135060,NULL,'2020-05-10 09:44:57',1589103897,NULL),(1843572841,3384796,1,90895,1,1,1,'XH',1,1,185,1136298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 185}}',58.796,129798207,202636,NULL,'2017-03-28 13:50:23',1490709023,NULL),(1859711342,3384796,1,2003302,1,1,1,'XH',1,1,75,1232815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',58.8399,154577179,52110,NULL,'2020-09-23 12:04:19',1600862659,NULL),(1844516741,3384796,1,1261644,1,1,1,'XH',1,1,168,1212170,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',58.8564,131234937,224850,NULL,'2017-06-15 00:15:55',1497485755,NULL),(1842123521,3384796,1,1042129,1,1,1,'XH',1,1,234,1176664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 234}}',58.864,127596560,526800,NULL,'2016-11-25 13:29:09',1480080549,NULL),(1844983290,3384796,1,1130763,1,1,1,'X',1,1,140,1156957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 140}}',58.8678,131843474,250926,NULL,'2017-07-17 01:36:00',1500255360,NULL),(1844384270,3384796,1,902520,1,1,1,'X',1,1,122,1061069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',58.8725,131093920,96525,NULL,'2017-06-07 08:47:03',1496825223,NULL),(1837077549,3384796,1,776756,1,1,1,'XH',1,1,66,1171383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 66}}',58.8764,119400881,43766,NULL,'2015-10-12 00:10:14',1444608614,NULL),(1859531776,3384796,1,312069,1,1,1,'XH',1,1,190,1109790,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 190}}',58.8949,154371735,273390,NULL,'2020-09-15 11:33:07',1600169587,NULL),(1832878839,3384796,1,141213,1,1,1,'X',1,1,181,1001604,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 4}}',58.9037,111664576,310961,NULL,'2014-11-04 12:11:12',1415103072,NULL),(1873902031,3384796,1,3776814,1,1,1,'XH',1,1,96,1225150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 96}}',58.9146,175996094,84510,NULL,'2022-12-02 11:37:30',1669981050,NULL),(1834042618,3384796,1,19749,1,1,1,'X',1,1,180,1057785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',58.9275,114357035,165150,NULL,'2015-02-11 03:09:36',1423624176,NULL),(1842882852,3384796,1,1070346,1,1,1,'X',1,1,233,1047408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',58.9339,128758625,193408,NULL,'2017-01-30 12:38:48',1485779928,NULL),(1841170722,3384796,1,51827,1,1,1,'X',1,1,142,1110963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 14}}',58.9387,125956869,302424,NULL,'2016-08-23 13:28:33',1471958913,NULL),(1845199919,3384796,1,1315384,1,1,1,'XH',1,1,222,1100281,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 222}}',58.9785,132331013,307290,NULL,'2017-08-11 12:35:07',1502454907,NULL),(1869741450,3384796,1,3407945,1,1,1,'XH',1,1,212,1178704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',58.9919,169635011,209500,NULL,'2022-02-08 07:10:09',1644304209,NULL),(1860648401,3384796,1,2649916,1,1,1,'X',1,1,131,1112704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',58.9968,155885970,112380,NULL,'2020-11-12 05:29:50',1605158990,NULL),(1856533662,3384796,1,2228300,1,1,1,'X',1,1,209,1114482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 209}}',59.0062,149622080,230775,NULL,'2020-03-30 04:13:54',1585541634,NULL),(1842015530,3384796,1,1025476,1,1,1,'XH',1,1,497,1117722,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 497}}',59.033,127390226,586716,NULL,'2016-11-13 02:53:15',1479005595,NULL),(1839799177,3384796,1,20788,1,1,1,'X',1,1,204,1045683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 1}}',59.0396,123882801,275220,NULL,'2016-05-14 00:17:42',1463185062,NULL),(1842414669,3384796,1,979232,1,1,1,'XH',1,1,208,1137808,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',59.0641,127944655,242670,NULL,'2016-12-16 08:28:18',1481876898,NULL),(1844120587,3384796,1,1251083,1,1,1,'XH',1,1,176,1180632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 176}}',59.0699,130443607,193320,NULL,'2017-05-02 23:27:32',1493767652,NULL),(1841940781,3384796,1,1060926,1,1,1,'XH',1,1,174,998020,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',59.0768,127135906,178784,NULL,'2016-10-29 11:47:17',1477741637,NULL),(1836537208,3384796,1,198462,1,1,1,'XH',1,1,190,1115863,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 190}}',59.0844,118484135,218790,NULL,'2015-08-22 23:41:06',1440286866,NULL),(1853712456,3384796,1,71127,1,1,1,'XH',1,1,126,1276799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',59.1043,145220736,127068,NULL,'2019-07-07 01:26:52',1562462812,NULL),(1843704195,3384796,1,48582,1,1,1,'XH',1,1,173,1191246,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 173}}',59.1064,129861989,303840,NULL,'2017-04-01 07:39:05',1491032345,NULL),(1839318662,3384796,1,31124,1,1,1,'X',1,1,182,1014174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',59.1112,123121393,231410,NULL,'2016-04-09 09:28:01',1460194081,NULL),(1843421601,3384796,1,137409,1,1,1,'XH',1,1,225,1118811,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 225}}',59.1198,129521330,282281,NULL,'2017-03-13 02:42:01',1489372921,NULL),(1864943148,3384796,1,2797991,1,1,1,'XH',1,1,106,1278449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 106}}',59.1244,162648473,115235,NULL,'2021-06-04 03:26:25',1622777185,NULL),(1855236172,3384796,1,1591915,1,1,1,'XH',1,1,326,1144070,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 326}}',59.1436,147670478,679275,NULL,'2019-12-15 02:33:36',1576377216,NULL),(1872448218,3384796,1,3214451,1,1,1,'X',1,1,133,1061100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 133}}',59.1572,173781457,136710,NULL,'2022-08-06 08:18:24',1659773904,NULL),(1858977554,3384796,1,2376191,1,1,1,'X',1,1,146,1098029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',59.1604,153385096,138740,NULL,'2020-08-08 09:06:34',1596877594,NULL),(1843737363,3384796,1,158326,1,1,1,'XH',1,1,109,1309571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 109}}',59.161,130009924,169803,NULL,'2017-04-09 08:51:48',1491727908,NULL),(1844933857,3384796,1,1181074,1,1,1,'XH',1,1,257,1135449,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 257}}',59.1618,131828767,275955,NULL,'2017-07-16 07:23:20',1500189800,NULL),(1836085165,3384796,1,693245,1,1,1,'X',1,1,121,1114125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 121}}',59.1819,117973838,108480,NULL,'2015-07-30 07:30:57',1438241457,NULL),(1844862378,3384796,1,165591,1,1,1,'XH',1,1,217,1386422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',59.1845,131739383,267317,NULL,'2017-07-11 14:34:56',1499783696,NULL),(1844629987,3384796,1,1310281,1,1,1,'XH',1,1,109,1309823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 109}}',59.1856,131275722,107532,NULL,'2017-06-17 04:20:08',1497673208,NULL),(1842867545,3384796,1,397975,1,1,1,'XH',1,1,121,1286101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 121}}',59.1947,128775727,116068,NULL,'2017-01-31 11:51:30',1485863490,NULL),(1829903651,3384796,1,370462,1,1,1,'X',1,1,207,1010419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',59.2201,106614999,241159,NULL,'2014-03-10 05:07:40',1394428060,NULL),(1842210215,3384796,1,104870,1,1,1,'XH',1,1,87,1287663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 87}}',59.2392,127676826,144434,NULL,'2016-11-30 09:32:26',1480498346,NULL),(1829846824,3384796,1,148404,0,1,1,'A',1,0.949383,326,810730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 368}, \"maximum_statistics\": {\"great\": 405}}',59.2424,106592308,451621,NULL,'2014-03-09 04:57:22',1394341042,NULL),(1836868956,3384796,1,83781,1,1,1,'XH',1,1,164,1100337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 1}}',59.248,119157003,247530,NULL,'2015-09-28 02:41:41',1443408101,NULL),(1841048415,3384796,1,1030052,1,1,1,'XH',1,1,196,1140459,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 196}}',59.2488,125811841,227250,NULL,'2016-08-16 01:44:47',1471311887,NULL),(1837799429,3384796,1,769728,1,1,1,'X',1,1,89,1061602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 89}}',59.2504,120596969,69120,NULL,'2015-12-13 00:48:25',1449967705,NULL),(1841395196,3384796,1,232877,1,1,1,'XH',1,1,158,1208557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 158}}',59.2541,126322445,204024,NULL,'2016-09-12 08:52:42',1473670362,NULL),(1856493976,3384796,1,2328290,1,1,1,'XH',1,1,76,1015097,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',59.256,149514736,57000,NULL,'2020-03-26 11:48:56',1585223336,NULL),(1860142897,3384796,1,786941,1,1,1,'X',1,1,125,1095840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 125}}',59.2606,155244980,117990,NULL,'2020-10-18 12:05:11',1603022711,NULL),(1829735249,3384796,1,322538,1,1,1,'X',1,1,150,1030772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',59.2776,106435127,149273,NULL,'2014-03-02 00:50:34',1393721434,NULL),(1854172707,3384796,1,2063165,1,1,1,'XH',1,1,112,1322813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 112}}',59.2977,146026366,106668,NULL,'2019-08-26 02:21:03',1566786063,NULL),(1843865563,3384796,1,1247290,1,1,1,'XH',1,1,152,1252307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 152}}',59.3153,130147087,180732,NULL,'2017-04-16 14:34:32',1492353272,NULL),(1859608555,3384796,1,2280667,1,1,1,'XH',1,1,98,1050181,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',59.3153,154292092,98025,NULL,'2020-09-12 04:21:24',1599884484,NULL),(1869662507,3384796,1,3359861,1,1,1,'XH',1,1,104,1331005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 104}}',59.319,169635373,195738,NULL,'2022-02-08 07:35:19',1644305719,NULL),(1842252123,3384796,1,31355,1,1,1,'XH',1,1,89,1199783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',59.3223,127672787,71998,NULL,'2016-11-30 01:05:57',1480467957,NULL),(1839569597,3384796,1,387425,1,1,1,'XH',1,1,198,1236208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 198}}',59.3307,123542304,291213,NULL,'2016-04-28 07:35:53',1461828953,NULL),(1828783083,3384796,1,71106,0,1,1,'X',1,1,354,876464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354}, \"maximum_statistics\": {\"great\": 354}}',59.3372,101703024,463329,NULL,'2013-12-16 10:15:55',1387188955,NULL),(1843864858,3384796,1,1233529,1,1,1,'XH',1,1,59,1312204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 59}}',59.3489,130212481,47478,NULL,'2017-04-20 13:20:11',1492694411,NULL),(1844816252,3384796,1,728958,1,1,1,'XH',1,1,121,1317918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 121}}',59.352,131732307,291808,NULL,'2017-07-11 07:06:06',1499756766,NULL),(1842772472,3384796,1,1065599,1,1,1,'XH',1,1,112,1279249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',59.3567,128476016,176071,NULL,'2017-01-15 03:42:37',1484451757,NULL),(1840086676,3384796,1,540954,1,1,1,'XH',1,1,147,1183229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 147}}',59.3879,124253557,204384,NULL,'2016-05-30 10:04:35',1464602675,NULL),(1845256035,3384796,1,546179,1,1,1,'XH',1,1,156,1250157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 156}}',59.3911,132190396,194875,NULL,'2017-08-04 08:43:18',1501836198,NULL),(1843131505,3384796,1,699360,1,1,1,'XH',1,1,151,1231301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 151}}',59.397,129070039,174022,NULL,'2017-02-16 14:40:56',1487256056,NULL),(1841734206,3384796,1,1023795,1,1,1,'XH',1,1,330,1124574,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 330}}',59.4168,127016048,400245,NULL,'2016-10-22 12:26:29',1477139189,NULL),(1854243568,3384796,1,2107631,1,1,1,'XH',1,1,239,1107437,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',59.418,146042645,252420,NULL,'2019-08-27 05:23:17',1566883397,NULL),(1839809395,3384796,1,26014,1,1,1,'X',1,1,185,1015996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 185}}',59.4243,123861701,212156,NULL,'2016-05-13 00:24:39',1463099079,NULL),(1860774867,3384796,1,2642684,1,1,1,'XH',1,1,125,1117565,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 125}}',59.4493,156137982,194760,NULL,'2020-11-21 06:25:39',1605939939,NULL),(1836309656,3384796,1,464522,1,1,1,'XH',1,1,286,1136325,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 286}}',59.4496,118185970,280712,NULL,'2015-08-08 21:58:32',1439071112,NULL),(1858216590,3384796,1,2472512,1,1,1,'XH',1,1,222,1126488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 222}}',59.4539,152122127,297150,NULL,'2020-06-22 02:24:16',1592792656,NULL),(1836725929,3384796,1,742504,1,1,1,'XH',1,1,149,1248561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 149}}',59.4565,118882234,200207,NULL,'2015-09-13 02:01:01',1442109661,NULL),(1834134884,3384796,1,549275,1,1,1,'X',1,1,125,1114846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 125}}',59.4654,114657284,107985,NULL,'2015-02-18 12:46:12',1424263572,NULL),(1839638164,3384796,1,930450,1,1,1,'XH',1,1,168,1123165,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 168}}',59.4861,123460570,211020,NULL,'2016-04-24 07:15:38',1461482138,NULL),(1840633432,3384796,1,657025,1,1,1,'XH',1,1,278,1128948,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 278}}',59.5264,125156697,414900,NULL,'2016-07-13 10:46:50',1468406810,NULL),(1862699458,3384796,1,2835258,1,1,1,'XH',1,1,184,1136880,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 184}}',59.5266,159131307,225300,NULL,'2021-02-25 04:00:21',1614225621,NULL),(1845302890,3384796,1,1304658,1,1,1,'X',1,1,142,1092480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 142}}',59.5617,132457086,210928,NULL,'2017-08-18 02:58:18',1503025098,NULL),(1853715777,3384796,1,2044361,1,1,1,'X',1,1,264,972204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 264}}',59.5773,145225460,296596,NULL,'2019-07-07 08:58:22',1562489902,NULL),(1842584201,3384796,1,927623,1,1,1,'XH',1,1,136,1270863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 136}}',59.5837,128237564,166326,NULL,'2017-01-01 12:16:47',1483273007,NULL),(1839684217,3384796,1,916147,1,1,1,'XH',1,1,272,1130461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 272}}',59.5948,123737822,349755,NULL,'2016-05-07 00:45:51',1462581951,NULL),(1830160183,3384796,1,376624,1,1,1,'X',1,1,117,994662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',59.599,107010252,123608,NULL,'2014-03-29 00:54:02',1396054442,NULL),(1856137977,3384796,1,187614,1,1,1,'XH',1,1,167,1131152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',59.6007,148983781,292515,NULL,'2020-03-02 03:43:14',1583120594,NULL),(1857958268,3384796,1,2431514,1,1,1,'XH',1,1,88,1243441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',59.6016,151850394,50284,NULL,'2020-06-12 03:41:45',1591933305,NULL),(1841711553,3384796,1,640069,1,1,1,'XH',1,1,107,1239425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 107}}',59.615,126946864,181126,NULL,'2016-10-18 08:25:59',1476779159,NULL),(1856166997,3384796,1,2323587,1,1,1,'XH',1,1,209,1171748,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',59.6369,148983981,221475,NULL,'2020-03-02 04:07:06',1583122026,NULL),(1833660556,3384796,1,72042,1,1,1,'X',1,1,232,938317,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',59.6375,113188991,333016,NULL,'2015-01-12 01:10:52',1421025052,NULL),(1836052168,3384796,1,742015,1,1,1,'X',1,1,118,1047585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 118}}',59.6435,117727031,94069,NULL,'2015-07-18 23:19:09',1437261549,NULL),(1842726125,3384796,1,901696,1,1,1,'XH',1,1,250,1133450,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',59.6467,128475129,277635,NULL,'2017-01-15 02:32:38',1484447558,NULL),(1836533242,3384796,1,736704,1,1,1,'XH',1,1,177,1180179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 177}}',59.6641,118524524,167700,NULL,'2015-08-24 21:34:35',1440452075,NULL),(1842879830,3384796,1,495497,1,1,1,'XH',1,1,136,1250615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 136}}',59.6844,128829227,158059,NULL,'2017-02-03 12:55:36',1486126536,NULL),(1833754116,3384796,1,456,1,1,1,'X',1,1,258,1009250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',59.6936,113698825,370152,NULL,'2015-01-25 11:41:31',1422186091,NULL),(1863002659,3384796,1,153976,1,1,1,'XH',1,1,266,1104703,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 266}}',59.6959,159582383,369450,NULL,'2021-03-11 09:36:01',1615455361,NULL),(1856244518,3384796,1,1319060,1,1,1,'X',1,1,121,1048728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 121}}',59.6972,149109158,141660,NULL,'2020-03-09 05:38:53',1583732333,NULL),(1855971007,3384796,1,2194498,1,1,1,'X',1,1,122,1113005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',59.7081,148860390,118785,NULL,'2020-02-24 08:00:28',1582531228,NULL),(1844775764,3384796,1,1270443,1,1,1,'XH',1,1,100,1172296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',59.7169,131687731,58350,NULL,'2017-07-09 00:03:17',1499558597,NULL),(1842475321,3384796,1,163195,1,1,1,'X',1,1,121,1106265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 121}}',59.7231,128194866,237112,NULL,'2016-12-30 03:22:57',1483068177,NULL),(1843382933,3384796,1,23982,1,1,1,'X',1,1,100,981499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 100}}',59.7251,129572747,99288,NULL,'2017-03-16 09:11:22',1489655482,NULL),(1843589449,3384796,1,1143995,1,1,1,'XH',1,1,156,1120903,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 156}}',59.7293,129698313,325830,NULL,'2017-03-23 04:02:29',1490241749,NULL),(1848210206,3384796,1,1501449,1,1,1,'XH',1,1,73,1290194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 73}}',59.7395,136715564,65347,NULL,'2018-03-29 02:49:00',1522291740,NULL),(1857443625,3384796,1,2413347,1,1,1,'X',1,1,108,1116593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 108}}',59.7435,151041676,86400,NULL,'2020-05-15 03:00:21',1589511621,NULL),(1832033093,3384796,1,53253,1,1,1,'B',1,0.877095,103,684006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',59.7776,110133671,204508,NULL,'2014-08-17 13:34:18',1408282458,NULL),(1830690521,3384796,1,147031,1,1,1,'X',1,1,187,980608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',59.7802,108031688,267085,NULL,'2014-05-17 11:29:26',1400326166,NULL),(1842925901,3384796,1,274700,1,1,1,'XH',1,1,109,1237279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 109}}',59.7866,128729638,149638,NULL,'2017-01-28 23:11:26',1485645086,NULL),(1842475300,3384796,1,163192,1,1,1,'X',1,1,172,1013121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 10}}',59.7882,128194928,383605,NULL,'2016-12-30 03:28:43',1483068523,NULL),(1840794940,3384796,1,822946,1,1,1,'X',1,1,98,1115752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',59.7885,125532170,63225,NULL,'2016-08-02 00:30:27',1470097827,NULL),(1843204945,3384796,1,1161443,1,1,1,'XH',1,1,93,1122243,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 93}}',59.7921,129120262,103800,NULL,'2017-02-19 01:21:14',1487467274,NULL),(1836376113,3384796,1,678868,1,1,1,'XH',1,1,109,1300234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 109}}',59.7974,118364803,105540,NULL,'2015-08-17 07:18:39',1439795919,NULL),(1839349334,3384796,1,471239,1,1,1,'X',1,1,206,1007557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 206}}',59.8036,123056442,267862,NULL,'2016-04-06 10:46:12',1459939572,NULL),(1837869215,3384796,1,12788,1,1,1,'X',1,1,119,1067011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',59.81,120702810,99150,NULL,'2015-12-18 15:01:23',1450450883,NULL),(1844667963,3384796,1,879854,1,1,1,'XH',1,1,231,1130686,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',59.8287,131583481,241080,NULL,'2017-07-03 10:00:21',1499076021,NULL),(1843122612,3384796,1,822282,1,1,1,'X',1,1,217,1055373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 217}}',59.829,129070339,296745,NULL,'2017-02-16 15:03:18',1487257398,NULL),(1854977019,3384796,1,2014635,1,1,1,'XH',1,1,462,1136857,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 176}, \"maximum_statistics\": {\"great\": 462}}',59.8305,147206778,624800,NULL,'2019-11-15 02:27:06',1573784826,NULL),(1831525094,3384796,1,323084,1,1,1,'X',1,1,140,1098464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',59.8696,109289121,155005,NULL,'2014-07-12 04:29:07',1405139347,NULL),(1842375430,3384796,1,956435,1,1,1,'XH',1,1,116,1286347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',59.8718,127962646,166595,NULL,'2016-12-17 07:30:06',1481959806,NULL),(1842723981,3384796,1,818248,1,1,1,'X',1,1,102,1061544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 102}}',59.8759,128453317,90870,NULL,'2017-01-14 02:27:43',1484360863,NULL),(1841694673,3384796,1,423985,1,1,1,'XH',1,1,99,1274551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',59.9137,126988909,147988,NULL,'2016-10-21 01:26:28',1477013188,NULL),(1832995057,3384796,1,137988,1,1,1,'X',1,1,201,999184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',59.9232,111870534,283633,NULL,'2014-11-16 04:10:41',1416111041,NULL),(1845186214,3384796,1,1306696,1,1,1,'XH',1,1,150,1122023,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',59.9505,132267538,133500,NULL,'2017-08-08 05:00:33',1502168433,NULL),(1836481491,3384796,1,628989,1,1,1,'X',1,1,142,1114101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 142}}',59.9605,118547101,131790,NULL,'2015-08-26 03:31:53',1440559913,NULL),(1836803208,3384796,1,722472,1,1,1,'X',1,1,96,1060270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',59.9716,118880702,78165,NULL,'2015-09-13 00:04:06',1442102646,NULL),(1854656519,3384796,1,2123714,1,1,1,'X',1,1,114,1066072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',59.9728,146831581,151322,NULL,'2019-10-22 02:55:11',1571712911,NULL),(1841589023,3384796,1,1023369,1,1,1,'XH',1,1,88,1063574,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',59.9965,126720147,68380,NULL,'2016-10-04 23:51:51',1475625111,NULL),(1841571230,3384796,1,599175,1,1,1,'XH',1,1,133,1242434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 133}}',60.0166,126839856,208768,NULL,'2016-10-12 01:33:54',1476236034,NULL),(1844169061,3384796,1,78136,1,1,1,'XH',1,1,243,1073224,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243}}',60.0269,130783151,206838,NULL,'2017-05-21 08:56:03',1495356963,NULL),(1854229653,3384796,1,608599,1,1,1,'XH',1,1,168,1119834,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 168}}',60.0422,145997752,283065,NULL,'2019-08-24 11:31:55',1566646315,NULL),(1840839194,3384796,1,325956,1,1,1,'XH',1,1,155,1182268,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 155}}',60.0487,125603581,192690,NULL,'2016-08-05 14:03:55',1470405835,NULL),(1855013617,3384796,1,2205129,1,1,1,'XH',1,1,209,1116890,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 209}}',60.0487,147291162,287250,NULL,'2019-11-20 05:17:19',1574227039,NULL),(1840660297,3384796,1,674845,1,1,1,'XH',1,1,121,1176298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',60.0569,125192148,195444,NULL,'2016-07-15 08:51:36',1468572696,NULL),(1842629735,3384796,1,696222,1,1,1,'XH',1,1,195,1261718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',60.0591,128355177,243492,NULL,'2017-01-08 03:37:06',1483846626,NULL),(1860296832,3384796,1,2208732,1,1,1,'XH',1,1,430,1144457,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 430}}',60.0834,155540079,514275,NULL,'2020-10-30 04:40:51',1604032851,NULL),(1844070653,3384796,1,549707,1,1,1,'XH',1,1,189,1323106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 189}}',60.0936,130504308,207789,NULL,'2017-05-06 10:05:58',1494065158,NULL),(1844461143,3384796,1,775665,1,1,1,'XH',1,1,86,1247027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 86}}',60.1074,131127354,99492,NULL,'2017-06-09 07:10:05',1496992205,NULL),(1842842550,3384796,1,1170491,1,1,1,'XH',1,1,163,1255047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 163}}',60.1085,128534911,187814,NULL,'2017-01-18 12:06:31',1484741191,NULL),(1838978112,3384796,1,858833,1,1,1,'X',1,1,99,1071961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 99}}',60.1137,122558907,88695,NULL,'2016-03-15 12:06:16',1458043576,NULL),(1838358454,3384796,1,848313,1,1,1,'XH',1,1,129,1289876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 129}}',60.1203,121472415,147852,NULL,'2016-01-23 13:05:10',1453554310,NULL),(1857314219,3384796,1,2352163,1,1,1,'X',1,1,96,1098481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',60.1209,150865592,71208,NULL,'2020-05-09 10:18:58',1589019538,NULL),(1840309865,3384796,1,703416,1,1,1,'XH',1,1,146,1126368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 146}}',60.121,124816881,135372,NULL,'2016-06-25 23:37:23',1466897843,NULL),(1859532400,3384796,1,314156,1,1,1,'XH',1,1,175,1111619,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 175}}',60.1309,154372013,272760,NULL,'2020-09-15 11:51:02',1600170662,NULL),(1873800324,3384796,1,3605665,1,1,1,'X',1,1,124,1113913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 124}}',60.1777,175647295,116640,NULL,'2022-11-13 02:32:29',1668306749,NULL),(1833803291,3384796,1,24667,1,1,1,'X',1,1,247,949183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 247}}',60.18,113394011,350413,NULL,'2015-01-17 15:46:48',1421509608,NULL),(1839671891,3384796,1,22235,1,1,1,'XH',1,1,131,1108573,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131}}',60.187,123706495,151875,NULL,'2016-05-05 14:07:24',1462457244,NULL),(1844698965,3384796,1,1173116,1,1,1,'XH',1,1,138,1136817,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 138}}',60.2001,131413718,152025,NULL,'2017-06-24 10:37:53',1498300673,NULL),(1842602555,3384796,1,1109794,1,1,1,'XH',1,1,113,1274147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',60.2045,128379879,144493,NULL,'2017-01-09 14:20:33',1483971633,NULL),(1843031868,3384796,1,805875,1,1,1,'X',1,1,151,993774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 151}}',60.2046,128951393,188698,NULL,'2017-02-10 04:03:02',1486699382,NULL),(1836951059,3384796,1,86,1,1,1,'X',1,1,322,1057338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',60.2107,119380357,378144,NULL,'2015-10-11 01:17:35',1444526255,NULL),(1841549801,3384796,1,1038009,1,1,1,'XH',1,1,141,1254013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 141}}',60.2125,126589126,212648,NULL,'2016-09-27 08:12:27',1474963947,NULL),(1842880323,3384796,1,1012836,1,1,1,'XH',1,1,222,1255071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 222}}',60.2261,128739377,337224,NULL,'2017-01-29 12:13:14',1485691994,NULL),(1843480522,3384796,1,1192243,1,1,1,'XH',1,1,144,1184613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 144}}',60.2429,129444946,221988,NULL,'2017-03-09 01:31:14',1489023074,NULL),(1845339940,3384796,1,722388,1,1,1,'XH',1,1,103,1305915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',60.2493,132517508,184346,NULL,'2017-08-21 04:23:27',1503289407,NULL),(1841891959,3384796,1,943417,1,1,1,'XH',1,1,537,1133702,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 537}}',60.2499,127072441,798555,NULL,'2016-10-25 14:00:25',1477404025,NULL),(1845078982,3384796,1,1200736,1,1,1,'X',1,1,165,1120377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 165}}',60.2552,132075137,244411,NULL,'2017-07-29 09:18:12',1501319892,NULL),(1842988723,3384796,1,170218,1,1,1,'XH',1,1,134,1247594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',60.2594,128956010,225450,NULL,'2017-02-10 11:45:36',1486727136,NULL),(1833387134,3384796,1,92027,1,1,1,'X',1,1,133,1029599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',60.2599,112540794,140130,NULL,'2014-12-23 02:29:34',1419301774,NULL),(1856714019,3384796,1,2107920,1,1,1,'XH',1,1,126,1244802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',60.2613,150008350,116100,NULL,'2020-04-11 05:03:44',1586581424,NULL),(1868931858,3384796,1,273135,1,1,1,'X',1,1,221,1112562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 221}}',60.2654,168474601,364468,NULL,'2021-12-24 05:38:49',1640324329,NULL),(1835978516,3384796,1,148074,1,1,1,'XH',1,1,177,1242327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 177}}',60.3215,117683971,241908,NULL,'2015-07-16 23:57:39',1437091059,NULL),(1873832305,3384796,1,3737514,1,1,1,'X',1,1,118,1067336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',60.3253,175647549,107520,NULL,'2022-11-13 02:50:25',1668307825,NULL),(1833320668,3384796,1,527314,1,1,1,'X',1,1,134,1090566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 134}}',60.3279,112231526,185204,NULL,'2014-12-07 00:35:04',1417912504,NULL),(1842380170,3384796,1,29922,1,1,1,'X',1,1,104,970551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 104}}',60.3284,128023183,215511,NULL,'2016-12-20 14:36:22',1482244582,NULL),(1860610760,3384796,1,62299,1,1,1,'X',1,1,151,1076150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 151}}',60.3286,155913223,213318,NULL,'2020-11-13 05:55:56',1605246956,NULL),(1833340044,3384796,1,34535,1,1,1,'X',1,1,103,1124877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 103}}',60.33,112292825,69256,NULL,'2014-12-10 12:19:39',1418213979,NULL),(1838822938,3384796,1,38053,1,1,1,'XH',1,1,290,1105884,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 10}}',60.3323,122183424,457168,NULL,'2016-02-26 11:05:51',1456484751,NULL),(1833317992,3384796,1,30046,1,1,1,'XH',1,1,164,1021325,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',60.3564,112182896,174082,NULL,'2014-12-04 11:58:44',1417694324,NULL),(1845574985,3384796,1,1282935,1,1,1,'X',1,1,129,1063953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 129}}',60.3575,132850356,131160,NULL,'2017-09-08 04:07:36',1504843656,NULL),(1856549602,3384796,1,2347022,1,1,1,'X',1,1,160,1107477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 160}}',60.3598,149506419,199395,NULL,'2020-03-26 03:34:02',1585193642,NULL),(1862826983,3384796,1,2823270,1,1,1,'X',1,1,117,1040099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',60.3711,159260175,91875,NULL,'2021-03-01 05:31:52',1614576712,NULL),(1858059795,3384796,1,1946493,1,1,1,'X',1,1,128,1070376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 128}}',60.3734,151962930,123765,NULL,'2020-06-16 05:48:37',1592286517,NULL),(1840934828,3384796,1,7622,1,1,1,'XH',1,1,132,1127297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 1}}',60.3764,125701271,149900,NULL,'2016-08-10 11:21:37',1470828097,NULL),(1829677524,3384796,1,191846,1,1,1,'S',1,0.996032,252,952002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 252}}',60.3826,106282039,285852,NULL,'2014-02-22 23:45:48',1393112748,NULL),(1844283786,3384796,1,257891,1,1,1,'XH',1,1,277,1144439,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',60.3847,130816793,326910,NULL,'2017-05-23 09:57:18',1495533438,NULL),(1829254390,3384796,1,128379,1,1,1,'A',1,0.961749,192,802686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 342}, \"maximum_statistics\": {\"great\": 366}}',60.3978,104848940,505922,NULL,'2014-01-19 01:33:46',1390095226,NULL),(1834354775,3384796,1,376995,1,1,1,'X',1,1,113,1033487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 113}}',60.4037,114915426,166764,NULL,'2015-03-03 04:54:40',1425358480,NULL),(1839832352,3384796,1,114678,1,1,1,'XH',1,1,155,1233203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 155}}',60.4108,123909054,171670,NULL,'2016-05-15 00:08:50',1463270930,NULL),(1833971886,3384796,1,410820,1,1,1,'X',1,1,305,1009299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',60.4266,113924273,406502,NULL,'2015-01-31 10:25:35',1422699935,NULL),(1868706264,3384796,1,3274144,1,1,1,'XH',1,1,282,1086366,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 282}}',60.436,168096301,318495,NULL,'2021-12-09 13:08:10',1639055290,NULL),(1870733126,3384796,1,3506350,1,1,1,'XH',1,1,78,1178806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',60.4403,171224501,59080,NULL,'2022-04-16 06:19:07',1650089947,NULL),(1840121022,3384796,1,78222,1,1,1,'XH',1,1,149,1227721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 149}}',60.4539,124275661,295980,NULL,'2016-05-31 11:03:36',1464692616,NULL),(1878058131,3384796,1,1806755,1,1,1,'X',1,1,117,1059697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 117}}',60.4565,181837703,103755,NULL,'2023-12-03 12:55:08',1701608108,NULL),(1836386531,3384796,1,737329,1,1,1,'XH',1,1,146,1171055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 146}}',60.4633,118255311,174900,NULL,'2015-08-12 04:47:16',1439354836,NULL),(1859276314,3384796,1,843142,1,1,1,'XH',1,1,415,1113064,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 415}}',60.4661,153974712,808876,NULL,'2020-08-30 11:45:17',1598787917,NULL),(1838959091,3384796,1,745138,1,1,1,'XH',1,1,114,1237235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',60.4668,122460919,159686,NULL,'2016-03-11 00:23:42',1457655822,NULL),(1840918426,3384796,1,1014240,1,1,1,'XH',1,1,159,1183398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 159}}',60.4676,125476681,214680,NULL,'2016-07-30 06:26:54',1469860014,NULL),(1845170143,3384796,1,1179281,1,1,1,'XH',1,1,131,1287583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',60.4726,132272162,136980,NULL,'2017-08-08 11:00:10',1502190010,NULL),(1841485971,3384796,1,117416,1,1,1,'XH',1,1,115,1221371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 115}}',60.4783,126534844,194986,NULL,'2016-09-24 10:02:05',1474711325,NULL),(1854885399,3384796,1,2201004,1,1,1,'XH',1,1,171,1323227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 171}}',60.5074,147015966,184061,NULL,'2019-11-03 00:30:46',1572741046,NULL),(1869753983,3384796,1,3340272,1,1,1,'XH',1,1,112,1239441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 112}}',60.5142,169858520,120408,NULL,'2022-02-17 14:09:49',1645106989,NULL),(1830993756,3384796,1,383070,1,1,1,'X',1,1,256,1005382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 256}}',60.5266,108535323,303278,NULL,'2014-06-08 08:05:29',1402214729,NULL),(1840917335,3384796,1,999018,1,1,1,'X',1,1,99,1113803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',60.5346,125501040,78378,NULL,'2016-07-31 10:23:09',1469960589,NULL),(1844507420,3384796,1,1279892,1,1,1,'XH',1,1,222,1125112,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 222}}',60.5599,131000961,326955,NULL,'2017-06-02 11:00:23',1496401223,NULL),(1838607751,3384796,1,872885,1,1,1,'XH',1,1,81,1153187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',60.5787,121881526,57400,NULL,'2016-02-11 14:19:53',1455200393,NULL),(1853640184,3384796,1,520318,1,1,1,'XH',1,1,229,1127720,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229}}',60.5791,145288359,290745,NULL,'2019-07-11 10:54:09',1562842449,NULL),(1833211468,3384796,1,33929,1,1,1,'X',1,1,175,967610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',60.5948,112073156,219329,NULL,'2014-11-28 06:26:27',1417155987,NULL),(1871699702,3384796,1,42797,1,1,1,'X',1,1,368,968597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 368}}',60.5956,172728667,374757,NULL,'2022-06-19 03:54:28',1655610868,NULL),(1873522883,3384796,1,3707843,1,1,1,'X',1,1,130,1069799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 130}}',60.6453,175360270,123075,NULL,'2022-10-29 02:42:28',1667011348,NULL),(1843572253,3384796,1,1189929,1,1,1,'XH',1,1,91,1200176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',60.6483,129762429,78681,NULL,'2017-03-26 11:22:17',1490527337,NULL),(1844411130,3384796,1,23605,1,1,1,'X',1,1,140,1086620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',60.6663,131190522,220384,NULL,'2017-06-12 10:37:04',1497263824,NULL),(1844296441,3384796,1,757112,1,1,1,'XH',1,1,186,1150112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 186}}',60.6686,130949066,210840,NULL,'2017-05-30 10:31:11',1496140271,NULL),(1843268505,3384796,1,29094,1,1,1,'XH',1,1,290,1130450,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 290}}',60.6916,129353651,376266,NULL,'2017-03-04 01:21:25',1488590485,NULL),(1840889933,3384796,1,934598,1,1,1,'XH',1,1,316,1143154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 316}}',60.6955,125581563,347520,NULL,'2016-08-04 12:13:56',1470312836,NULL),(1856051302,3384796,1,1656164,1,1,1,'X',1,1,130,938235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',60.7026,148928714,88844,NULL,'2020-02-28 08:31:47',1582878707,NULL),(1837024671,3384796,1,406434,1,1,1,'XH',1,1,153,1129457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 153}}',60.7064,119357996,199104,NULL,'2015-10-10 01:03:18',1444438998,NULL),(1860148074,3384796,1,485262,1,1,1,'XH',1,1,108,1242822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 108}}',60.7378,155314672,81390,NULL,'2020-10-21 09:22:20',1603272140,NULL),(1844761613,3384796,1,1296391,1,1,1,'XH',1,1,127,1211552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',60.7386,131488096,106980,NULL,'2017-06-28 08:22:27',1498638147,NULL),(1843197474,3384796,1,151489,1,1,1,'XH',1,1,152,1078723,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 152}}',60.7401,129086547,222424,NULL,'2017-02-17 13:47:23',1487339243,NULL),(1843193933,3384796,1,49549,1,1,1,'XH',1,1,165,1029115,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 165}}',60.7704,129213314,211710,NULL,'2017-02-24 06:34:02',1487918042,NULL),(1837116092,3384796,1,20307,1,1,1,'XH',1,1,114,1139211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',60.7847,119472349,121300,NULL,'2015-10-16 12:34:26',1444998866,NULL),(1831084951,3384796,1,380172,1,1,1,'X',1,1,182,1057852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182}}',60.7924,108638706,188840,NULL,'2014-06-13 09:49:38',1402652978,NULL),(1840344460,3384796,1,944649,1,1,1,'XH',1,1,111,1213659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',60.7953,124779902,133530,NULL,'2016-06-24 08:14:43',1466756083,NULL),(1836093243,3384796,1,364949,1,1,1,'X',1,1,142,1073537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',60.802,117869335,134100,NULL,'2015-07-25 13:28:41',1437830921,NULL),(1833285630,3384796,1,471476,1,1,1,'X',1,1,231,1007651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 231}}',60.8069,112208494,272191,NULL,'2014-12-05 23:35:58',1417822558,NULL),(1831941642,3384796,1,319812,1,1,1,'X',1,1,210,954621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',60.8255,109873815,203905,NULL,'2014-08-06 07:14:29',1407309269,NULL),(1856648538,3384796,1,2353795,1,1,1,'XH',1,1,70,1320698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',60.8343,149814264,47415,NULL,'2020-04-05 04:18:28',1586060308,NULL),(1841697210,3384796,1,427400,1,1,1,'XH',1,1,132,1234842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 132}}',60.8352,126946241,118351,NULL,'2016-10-18 06:50:49',1476773449,NULL),(1842679055,3384796,1,527770,1,1,1,'XH',1,1,219,1150518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 219}}',60.8415,128352820,340404,NULL,'2017-01-08 00:14:40',1483834480,NULL),(1856123037,3384796,1,2296808,1,1,1,'X',1,1,133,1061069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 133}}',60.8454,149093454,131715,NULL,'2020-03-08 11:39:22',1583667562,NULL),(1854884116,3384796,1,2188459,1,1,1,'XH',1,1,209,1130697,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 209}}',60.855,146968863,276090,NULL,'2019-10-31 08:13:15',1572509595,NULL),(1836655928,3384796,1,743840,1,1,1,'X',1,1,118,1063033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 118}}',60.8875,118754091,112245,NULL,'2015-09-05 23:11:26',1441494686,NULL),(1835475800,3384796,1,26219,1,1,1,'XH',1,1,129,1011640,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 129}}',60.8951,116886067,149416,NULL,'2015-06-06 14:24:20',1433600660,NULL),(1831859556,3384796,1,241185,1,1,1,'X',1,1,351,1002584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',60.896,109942986,398686,NULL,'2014-08-09 07:15:50',1407568550,NULL),(1835771268,3384796,1,311449,1,1,1,'X',1,1,104,1113387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 104}}',60.8973,117264934,86385,NULL,'2015-06-26 13:32:58',1435325578,NULL),(1843993891,3384796,1,1253831,1,1,1,'XH',1,1,99,1200470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 99}}',60.8982,130351847,157755,NULL,'2017-04-28 05:11:34',1493356294,NULL),(1832540501,3384796,1,330867,1,1,1,'X',1,1,136,1082623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 4}}',60.9179,111016738,190980,NULL,'2014-09-30 13:00:51',1412082051,NULL),(1859720873,3384796,1,1465041,1,1,1,'XH',1,1,107,1324585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',60.9358,154547684,103692,NULL,'2020-09-22 08:27:02',1600763222,NULL),(1857526852,3384796,1,2303552,1,1,1,'X',1,1,159,1114389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 159}}',60.9386,151203352,161340,NULL,'2020-05-20 11:18:41',1589973521,NULL),(1835435513,3384796,1,9891,1,1,1,'XH',1,1,185,1110586,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 185}}',60.948,116758889,275596,NULL,'2015-05-31 00:08:34',1433030914,NULL),(1845018818,3384796,1,1272294,1,1,1,'XH',1,1,207,1131882,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 207}}',60.9697,131956174,339690,NULL,'2017-07-23 01:00:16',1500771616,NULL),(1833932867,3384796,1,26383,1,1,1,'X',1,1,165,994404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 6}}',60.9722,113926741,328704,NULL,'2015-01-31 11:27:50',1422703670,NULL),(1839458459,3384796,1,111456,1,1,1,'X',1,1,154,1115992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 154}}',60.9793,123229953,174744,NULL,'2016-04-14 06:50:53',1460616653,NULL),(1853627157,3384796,1,329302,1,1,1,'XH',1,1,293,1117906,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 293}}',60.9961,145258007,464610,NULL,'2019-07-09 11:21:47',1562671307,NULL),(1841501465,3384796,1,781789,1,1,1,'XH',1,1,305,1138213,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 305}}',61.0015,126601597,501945,NULL,'2016-09-28 01:35:14',1475026514,NULL),(1844296123,3384796,1,1111012,1,1,1,'X',1,1,141,1061436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 141}}',61.0019,130965606,143790,NULL,'2017-05-31 10:11:49',1496225509,NULL),(1863395754,3384796,1,2881461,1,1,1,'XH',1,1,126,1182397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 126}}',61.004,160237963,207153,NULL,'2021-03-29 10:05:20',1617012320,NULL),(1855029123,3384796,1,794560,1,1,1,'XH',1,1,129,1304055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 129}}',61.0065,147462463,201864,NULL,'2019-12-01 06:49:22',1575182962,NULL),(1844698052,3384796,1,737681,1,1,1,'XH',1,1,89,1311525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',61.0107,131451802,195613,NULL,'2017-06-26 07:59:10',1498463950,NULL),(1841013494,3384796,1,901169,1,1,1,'X',1,1,132,1060970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 132}}',61.0115,125810924,124200,NULL,'2016-08-16 00:11:52',1471306312,NULL),(1828792776,3384796,1,73349,1,1,1,'S',1,0.99759,415,995877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 415}}',61.0352,101485982,471276,NULL,'2013-12-14 09:27:47',1387013267,NULL),(1854718470,3384796,1,1401516,1,1,1,'XH',1,1,136,1253934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 136}}',61.0559,146830972,186127,NULL,'2019-10-22 01:28:47',1571707727,NULL),(1843975658,3384796,1,102949,1,1,1,'X',1,1,114,1087660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 114}}',61.0929,130242725,352552,NULL,'2017-04-22 01:31:30',1492824690,NULL),(1843720126,3384796,1,221902,1,1,1,'XH',1,1,140,1168229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 140}}',61.0975,129949867,159288,NULL,'2017-04-06 08:21:47',1491466907,NULL),(1841089242,3384796,1,26034,1,1,1,'XH',1,1,148,1152671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',61.1118,126031354,180776,NULL,'2016-08-27 09:16:06',1472289366,NULL),(1835234378,3384796,1,598561,1,1,1,'XH',1,1,148,1252372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 148}}',61.1379,116498510,209812,NULL,'2015-05-17 12:54:14',1431867254,NULL),(1843094989,3384796,1,456877,1,1,1,'XH',1,1,126,1176894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 126}}',61.1382,128885648,204408,NULL,'2017-02-06 05:36:23',1486359383,NULL),(1842409356,3384796,1,135091,1,1,1,'XH',1,1,126,1087782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 126}}',61.1401,128003647,140353,NULL,'2016-12-19 11:51:54',1482148314,NULL),(1854161617,3384796,1,1859117,1,1,1,'XH',1,1,287,1138379,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 287}}',61.1405,145960561,345296,NULL,'2019-08-22 00:24:30',1566433470,NULL),(1865165902,3384796,1,137988,1,1,1,'XH',1,1,201,1119437,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',61.16,163003440,299145,NULL,'2021-06-15 05:59:39',1623736779,NULL),(1832812341,3384796,1,499015,1,1,1,'X',1,1,181,1006982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',61.1799,111501796,302832,NULL,'2014-10-26 09:39:36',1414316376,NULL),(1833472673,3384796,1,84338,1,1,1,'X',1,1,297,998389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 297}}',61.1897,112408468,418211,NULL,'2014-12-16 11:57:41',1418731061,NULL),(1843121534,3384796,1,117300,1,1,1,'XH',1,1,122,1247340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 122}}',61.1973,129195173,194966,NULL,'2017-02-23 05:53:31',1487829211,NULL),(1839553339,3384796,1,25572,1,1,1,'X',1,1,218,930129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',61.2039,123545801,315936,NULL,'2016-04-28 11:54:47',1461844487,NULL),(1872491983,3384796,1,3463300,1,1,1,'X',1,1,176,1094763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 176}}',61.2171,173803609,174300,NULL,'2022-08-07 08:38:27',1659861507,NULL),(1845677596,3384796,1,1279210,1,1,1,'X',1,1,144,1051628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 144}}',61.2416,133096673,156735,NULL,'2017-09-22 04:43:32',1506055412,NULL),(1863150628,3384796,1,405934,1,1,1,'XH',1,1,206,1121535,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 206}}',61.2498,159766269,313095,NULL,'2021-03-16 14:02:56',1615903376,NULL),(1840865851,3384796,1,757822,1,1,1,'XH',1,1,147,1155889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 147}}',61.2558,125591955,202752,NULL,'2016-08-04 23:42:38',1470354158,NULL),(1864529709,3384796,1,2640800,1,1,1,'X',1,1,107,1113408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',61.2598,161991023,80655,NULL,'2021-05-16 07:34:33',1621150473,NULL),(1834358995,3384796,1,315800,1,1,1,'XH',1,1,147,1121363,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 147}}',61.2625,114897369,198375,NULL,'2015-03-02 02:00:09',1425261609,NULL),(1844719640,3384796,1,1273783,1,1,1,'XH',1,1,210,1147692,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',61.2633,131564025,254145,NULL,'2017-07-02 08:24:19',1498983859,NULL),(1873200468,3384796,1,3778103,1,1,1,'XH',1,1,72,1252578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',61.2814,174840716,45344,NULL,'2022-10-01 05:39:54',1664602794,NULL),(1841741263,3384796,1,1027439,1,1,1,'XH',1,1,200,1134066,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 200}}',61.2827,127036018,330472,NULL,'2016-10-23 10:12:04',1477217524,NULL),(1841212168,3384796,1,419063,1,1,1,'XH',1,1,358,1121498,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 358}}',61.2885,126175869,530055,NULL,'2016-09-04 02:06:34',1472954794,NULL),(1838630822,3384796,1,4259,1,1,1,'X',1,1,310,1006000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',61.3015,122128558,387720,NULL,'2016-02-23 14:45:15',1456238715,NULL),(1840086086,3384796,1,68052,1,1,1,'X',1,1,156,1082331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 156}}',61.3248,124378814,271146,NULL,'2016-06-05 02:28:06',1465093686,NULL),(1839749749,3384796,1,938628,1,1,1,'XH',1,1,197,1218647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',61.3373,123608445,182900,NULL,'2016-05-01 01:38:10',1462066690,NULL),(1838792395,3384796,1,351358,1,1,1,'X',1,1,169,1070441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 169}}',61.3781,122284430,192240,NULL,'2016-03-02 01:04:29',1456880669,NULL),(1868699728,3384796,1,3259217,1,1,1,'XH',1,1,297,1076872,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 297}}',61.3792,168096156,347730,NULL,'2021-12-09 12:59:16',1639054756,NULL),(1843181824,3384796,1,265595,1,1,1,'XH',1,1,244,1151443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 244}}',61.3795,129087981,389952,NULL,'2017-02-17 14:59:12',1487343552,NULL),(1853614551,3384796,1,1932898,1,1,1,'XH',1,1,155,1325209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 155}}',61.3808,145276181,199492,NULL,'2019-07-10 14:41:44',1562769704,NULL),(1833473633,3384796,1,228569,1,1,1,'X',1,1,106,1080084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 106}}',61.3907,112539307,186655,NULL,'2014-12-23 00:28:46',1419294526,NULL),(1842262812,3384796,1,78186,1,1,1,'X',1,1,107,1060393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',61.4269,127693792,162923,NULL,'2016-12-01 13:27:02',1480598822,NULL),(1857926213,3384796,1,2195665,1,1,1,'X',1,1,237,1103531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 237}}',61.4324,151825805,372614,NULL,'2020-06-11 07:00:45',1591858845,NULL),(1842051818,3384796,1,561958,1,1,1,'XH',1,1,99,1225002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 99}}',61.4338,127389191,76209,NULL,'2016-11-13 01:40:02',1479001202,NULL),(1873282132,3384796,1,3700339,1,1,1,'X',1,1,181,1114172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 181}}',61.442,174866362,188745,NULL,'2022-10-02 07:07:25',1664694445,NULL),(1837484955,3384796,1,11432,1,1,1,'XH',1,1,74,1153295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',61.4569,120218107,53500,NULL,'2015-11-22 22:25:32',1448231132,NULL),(1855684482,3384796,1,2248512,1,1,1,'X',1,1,133,1060948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 133}}',61.4575,148363324,125460,NULL,'2020-01-27 07:12:14',1580109134,NULL),(1859968510,3384796,1,2516147,1,1,1,'X',1,1,82,1031310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',61.4589,154885755,55800,NULL,'2020-10-04 05:17:06',1601788626,NULL),(1863207415,3384796,1,2870951,1,1,1,'X',1,1,169,1114571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169}}',61.4612,159887940,153135,NULL,'2021-03-20 03:29:22',1616210962,NULL),(1839691250,3384796,1,29327,1,1,1,'XH',1,1,346,1049215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 346}}',61.4626,123715333,575642,NULL,'2016-05-06 00:00:30',1462492830,NULL),(1862631698,3384796,1,2656851,1,1,1,'XH',1,1,128,1217826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',61.5081,159009336,198028,NULL,'2021-02-21 08:28:26',1613896106,NULL),(1843074373,3384796,1,156564,1,1,1,'XH',1,1,257,1089461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 257}}',61.531,128999578,258192,NULL,'2017-02-12 13:46:32',1486907192,NULL),(1836203016,3384796,1,75656,1,1,1,'XH',1,1,152,1100810,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',61.5452,118084140,217455,NULL,'2015-08-04 08:13:17',1438675997,NULL),(1832566882,3384796,1,208809,1,1,1,'X',1,1,144,1069992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',61.548,110920909,165916,NULL,'2014-09-25 12:35:40',1411648540,NULL),(1856500865,3384796,1,2328294,1,1,1,'X',1,1,84,966542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',61.5593,149514609,67896,NULL,'2020-03-26 11:42:02',1585222922,NULL),(1856140063,3384796,1,625573,1,1,1,'XH',1,1,106,1286334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 106}}',61.5769,149029393,124758,NULL,'2020-03-05 03:38:09',1583379489,NULL),(1858216141,3384796,1,2464482,1,1,1,'XH',1,1,241,1128943,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 241}}',61.5926,152124411,265650,NULL,'2020-06-22 05:06:45',1592802405,NULL),(1859622364,3384796,1,2550444,1,1,1,'X',1,1,179,1114555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 179}}',61.61,154394546,233505,NULL,'2020-09-16 11:10:57',1600254657,NULL),(1855215370,3384796,1,51382,1,1,1,'XH',1,1,271,1153472,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',61.6101,147628721,291180,NULL,'2019-12-12 14:19:33',1576160373,NULL),(1842791187,3384796,1,85383,1,1,1,'XH',1,1,216,1011220,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216}}',61.6259,128532716,245767,NULL,'2017-01-18 09:06:04',1484730364,NULL),(1833609089,3384796,1,235074,1,1,1,'X',1,1,147,970895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',61.64,112789403,137350,NULL,'2015-01-01 13:08:40',1420117720,NULL),(1860393497,3384796,1,2650306,1,1,1,'X',1,1,181,1123175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 181}}',61.6458,155446129,217700,NULL,'2020-10-26 09:38:46',1603705126,NULL),(1843470167,3384796,1,677677,1,1,1,'XH',1,1,209,1219219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 209}}',61.7016,129502268,412278,NULL,'2017-03-12 04:56:26',1489294586,NULL),(1859676621,3384796,1,1396429,1,1,1,'XH',1,1,77,1261854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',61.7076,154577022,46410,NULL,'2020-09-23 11:58:24',1600862304,NULL),(1868715330,3384796,1,3299936,1,1,1,'XH',1,1,201,1128846,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 201}}',61.7103,168095722,263100,NULL,'2021-12-09 12:32:23',1639053143,NULL),(1844991441,3384796,1,538115,1,1,1,'XH',1,1,128,1285701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 128}}',61.7159,131870270,163596,NULL,'2017-07-18 12:46:52',1500382012,NULL),(1842330475,3384796,1,1134273,1,1,1,'XH',1,1,201,1111431,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201}}',61.7274,127793940,207150,NULL,'2016-12-07 09:33:34',1481103214,NULL),(1839375026,3384796,1,127289,1,1,1,'XH',1,1,118,1195337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',61.7298,123174209,177030,NULL,'2016-04-11 11:22:12',1460373732,NULL),(1839978375,3384796,1,163976,1,1,1,'XH',1,1,194,1116477,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 194}}',61.7305,124128445,302475,NULL,'2016-05-25 07:01:09',1464159669,NULL),(1841634043,3384796,1,122432,1,1,1,'XH',1,1,162,1140390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 4}}',61.7349,126724414,204480,NULL,'2016-10-05 08:42:47',1475656967,NULL),(1862719961,3384796,1,2638837,1,1,1,'X',1,1,170,963690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 170}}',61.7368,159233706,176143,NULL,'2021-02-28 09:11:07',1614503467,NULL),(1831672265,3384796,1,275088,1,1,1,'X',1,1,231,1009014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 231}}',61.7552,109456994,303712,NULL,'2014-07-19 10:29:17',1405765757,NULL),(1836438657,3384796,1,165,1,1,1,'X',1,1,225,963884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',61.7598,118483866,754193,NULL,'2015-08-22 23:21:51',1440285711,NULL),(1869011250,3384796,1,2700199,1,1,1,'XH',1,1,326,1120470,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 326}}',61.7635,168765821,435255,NULL,'2022-01-04 11:46:18',1641296778,NULL),(1840954219,3384796,1,987115,1,1,1,'X',1,1,205,1008608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 205}}',61.7856,125676452,276996,NULL,'2016-08-09 05:10:57',1470719457,NULL),(1842919823,3384796,1,1087757,1,1,1,'X',1,1,130,1112613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',61.7879,128810583,111345,NULL,'2017-02-02 12:11:39',1486037499,NULL),(1840406549,3384796,1,974873,1,1,1,'X',1,1,400,1022668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 400}}',61.8833,124801281,675799,NULL,'2016-06-25 08:01:21',1466841681,NULL),(1841941797,3384796,1,1071975,1,1,1,'XH',1,1,240,1124082,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 240}}',61.8837,127051464,273240,NULL,'2016-10-24 05:31:56',1477287116,NULL),(1838742706,3384796,1,879432,1,1,1,'XH',1,1,152,1234205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',61.8897,122085266,180201,NULL,'2016-02-21 11:42:20',1456054940,NULL),(1843332263,3384796,1,1170512,1,1,1,'X',1,1,114,1115746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',61.9067,129269702,78450,NULL,'2017-02-27 00:52:32',1488156752,NULL),(1842410245,3384796,1,1098914,1,1,1,'XH',1,1,266,1125588,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 266}}',61.9232,127883486,318915,NULL,'2016-12-12 08:45:40',1481532340,NULL),(1838793908,3384796,1,229363,1,1,1,'X',1,1,131,1102022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 131}}',61.9411,122163898,139815,NULL,'2016-02-25 11:00:46',1456398046,NULL),(1877957228,3384796,1,1183234,1,1,1,'XH',1,1,211,1128653,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 211}}',61.9446,181738094,339495,NULL,'2023-11-25 17:42:48',1700934168,NULL),(1854797561,3384796,1,1443532,1,1,1,'XH',1,1,147,1247163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 147}}',61.9553,146997030,167323,NULL,'2019-11-02 01:59:10',1572659950,NULL),(1856057788,3384796,1,2074578,1,1,1,'X',1,1,129,1113903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',61.9617,148894118,112650,NULL,'2020-02-26 08:39:57',1582706397,NULL),(3005155213,3384796,1,4253349,1,1,1,'X',1,1,132,995923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 132}}',61.9812,184313587,127800,NULL,'2024-06-16 06:49:02',1718520542,NULL),(1834516515,3384796,1,88,1,1,1,'X',1,1,314,993618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 8}}',61.9922,115456631,516170,NULL,'2015-03-29 02:06:29',1427594789,NULL),(1842391917,3384796,1,238833,1,1,1,'XH',1,1,95,1249528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',62.0072,128021231,137951,NULL,'2016-12-20 12:41:53',1482237713,NULL),(1843036479,3384796,1,805886,1,1,1,'X',1,1,261,997048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 261}}',62.0125,128934922,387052,NULL,'2017-02-09 04:30:41',1486614641,NULL),(1870933838,3384796,1,169900,1,1,1,'XH',1,1,100,1290470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',62.0273,171483955,188279,NULL,'2022-04-27 12:52:30',1651063950,NULL),(1857487274,3384796,1,2039304,1,1,1,'XH',1,1,189,1316807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 189}}',62.0311,151253879,322005,NULL,'2020-05-22 03:26:03',1590117963,NULL),(1860710831,3384796,1,2595755,1,1,1,'X',1,1,226,919354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 226}}',62.0367,156056375,188040,NULL,'2020-11-18 11:10:41',1605697841,NULL),(1834271034,3384796,1,180649,1,1,1,'XH',1,1,136,1158885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 136}}',62.0553,114861313,267108,NULL,'2015-02-28 11:52:05',1425124325,NULL),(1869164902,3384796,1,3322920,1,1,1,'XH',1,1,94,1323009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',62.0732,168914671,82065,NULL,'2022-01-10 07:47:55',1641800875,NULL),(1833817311,3384796,1,469809,1,1,1,'X',1,1,120,1114555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 120}}',62.0762,113463001,105015,NULL,'2015-01-19 08:28:30',1421656110,NULL),(1834317833,3384796,1,26384,1,1,1,'XH',1,1,200,1002439,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 1}}',62.0769,114993337,291048,NULL,'2015-03-07 08:49:30',1425718170,NULL),(1857572487,3384796,1,1883519,1,1,1,'X',1,1,161,1091449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 161}}',62.0774,151171844,174975,NULL,'2020-05-19 10:29:56',1589884196,NULL),(1870654230,3384796,1,2472925,1,1,1,'X',1,1,162,1060898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 162}}',62.0852,171156785,146535,NULL,'2022-04-13 08:22:51',1649838171,NULL),(1857295537,3384796,1,2331487,1,1,1,'XH',1,1,117,1328812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 117}}',62.0857,150865527,129840,NULL,'2020-05-09 10:16:05',1589019365,NULL),(1842287135,3384796,1,1034838,1,1,1,'XH',1,1,123,1127566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 123}}',62.0917,127738324,131396,NULL,'2016-12-04 00:12:52',1480810372,NULL),(1858071148,3384796,1,85661,1,1,1,'XH',1,1,225,1128531,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',62.0924,151961621,282708,NULL,'2020-06-16 04:24:48',1592281488,NULL),(1856203288,3384796,1,2010661,1,1,1,'X',1,1,121,1058314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 121}}',62.118,149254863,127410,NULL,'2020-03-16 06:27:35',1584340055,NULL),(1844669107,3384796,1,1163980,1,1,1,'X',1,1,151,1093902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 151}}',62.1239,131394808,149490,NULL,'2017-06-23 12:47:47',1498222067,NULL),(1834516162,3384796,1,655988,1,1,1,'XH',1,1,318,1124609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 318}}',62.1406,115077958,415344,NULL,'2015-03-11 02:44:35',1426041875,NULL),(1842500151,3384796,1,123474,1,1,1,'XH',1,1,190,1184717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',62.1443,128238137,326472,NULL,'2017-01-01 13:04:09',1483275849,NULL),(1839444528,3384796,1,891295,1,1,1,'XH',1,1,167,1129466,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 167}}',62.1493,123389581,273450,NULL,'2016-04-21 10:06:59',1461233219,NULL),(1842200486,3384796,1,1106084,1,1,1,'XH',1,1,230,1110315,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 230}}',62.1524,127531518,302100,NULL,'2016-11-21 08:34:13',1479717253,NULL),(1842848983,3384796,1,164847,1,1,1,'XH',1,1,195,1292397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 195}}',62.1576,128811864,256164,NULL,'2017-02-02 13:38:48',1486042728,NULL),(1855847471,3384796,1,2199576,1,1,1,'X',1,1,133,1098650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133}}',62.1937,148564239,117465,NULL,'2020-02-08 02:06:11',1581127571,NULL),(1842797064,3384796,1,1128186,1,1,1,'XH',1,1,267,1160135,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',62.2064,128537126,316605,NULL,'2017-01-18 14:28:31',1484749711,NULL),(1856029500,3384796,1,1492009,1,1,1,'X',1,1,65,1116479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',62.2295,148768278,36420,NULL,'2020-02-19 10:03:51',1582106631,NULL),(1842816114,3384796,1,872739,1,1,1,'X',1,1,221,1019601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 221}}',62.2508,128499689,270595,NULL,'2017-01-16 09:26:56',1484558816,NULL),(1841227677,3384796,1,700905,1,1,1,'XH',1,1,124,1185837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 124}}',62.2538,126155324,195492,NULL,'2016-09-03 04:24:03',1472876643,NULL),(1856071559,3384796,1,731230,1,1,1,'XH',1,1,113,1231234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 113}}',62.2707,149029644,93588,NULL,'2020-03-05 04:04:28',1583381068,NULL),(1873027392,3384796,1,3378329,1,1,1,'X',1,1,120,1054219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',62.2889,174470701,111090,NULL,'2022-09-11 05:13:47',1662873227,NULL),(1836109892,3384796,1,26531,1,1,1,'X',1,1,142,1015730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 2}}',62.3187,117930762,168396,NULL,'2015-07-28 08:21:16',1438071676,NULL),(1854010031,3384796,1,84317,1,1,1,'X',1,1,146,1086699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',62.3268,145921906,181368,NULL,'2019-08-19 12:22:48',1566217368,NULL),(1855329915,3384796,1,2117763,1,1,1,'X',1,1,214,1015719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 214}}',62.3364,147780872,284250,NULL,'2019-12-22 07:49:48',1577000988,NULL),(1869743732,3384796,1,3426029,1,1,1,'XH',1,1,203,1106999,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 203}}',62.3454,169614209,237300,NULL,'2022-02-07 10:14:31',1644228871,NULL),(1840017266,3384796,1,890828,1,1,1,'XH',1,1,309,1119146,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 309}}',62.3495,124091947,425745,NULL,'2016-05-23 11:38:04',1464003484,NULL),(1842432624,3384796,1,607941,1,1,1,'X',1,1,49,1068453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',62.3595,127911508,30201,NULL,'2016-12-14 03:26:25',1481685985,NULL),(1839745985,3384796,1,936805,1,1,1,'XH',1,1,157,1123980,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 157}}',62.3715,123653565,150825,NULL,'2016-05-02 23:06:12',1462230372,NULL),(1870718332,3384796,1,3498857,1,1,1,'X',1,1,215,1060927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',62.3876,171156963,200370,NULL,'2022-04-13 08:38:27',1649839107,NULL),(1836867366,3384796,1,710832,1,1,1,'XH',1,1,262,1152783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 262}}',62.3908,119154824,263475,NULL,'2015-09-27 22:39:27',1443393567,NULL),(1838738272,3384796,1,865114,1,1,1,'XH',1,1,274,1125611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 274}}',62.4042,122120091,366390,NULL,'2016-02-23 04:37:59',1456202279,NULL),(1870754318,3384796,1,742522,1,1,1,'XH',1,1,229,1125461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229}}',62.4206,171157603,264945,NULL,'2022-04-13 09:33:50',1649842430,NULL),(1843278645,3384796,1,714363,1,1,1,'XH',1,1,161,1188459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 161}}',62.4257,129255361,213669,NULL,'2017-02-26 06:47:12',1488091632,NULL),(1836145690,3384796,1,678867,1,1,1,'XH',1,1,183,1141982,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 183}}',62.4338,117839674,187860,NULL,'2015-07-24 07:40:45',1437723645,NULL),(1830087907,3384796,1,166633,1,1,1,'X',1,1,156,1066414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',62.4452,107084921,198012,NULL,'2014-04-01 04:49:53',1396327793,NULL),(1842904834,3384796,1,521345,1,1,1,'X',1,1,281,1044385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 281}}',62.4467,128648698,397413,NULL,'2017-01-24 14:28:32',1485268112,NULL),(1878406727,3384796,1,3696669,1,1,1,'XH',1,1,133,1329379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 133}}',62.4467,182254352,161112,NULL,'2024-01-04 04:20:36',1704342036,NULL),(1836218492,3384796,1,51396,1,1,1,'XH',1,1,242,1080261,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 242}}',62.4486,118017716,286245,NULL,'2015-08-01 06:17:40',1438409860,NULL),(1845481468,3384796,1,1360189,1,1,1,'X',1,1,196,1177643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 196}}',62.4546,132644254,388180,NULL,'2017-08-27 14:06:32',1503842792,NULL),(1839703452,3384796,1,545304,1,1,1,'XH',1,1,146,1256433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 146}}',62.4582,123737060,286755,NULL,'2016-05-06 23:50:41',1462578641,NULL),(1856295513,3384796,1,2340213,1,1,1,'XH',1,1,216,1108761,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 216}}',62.471,149251623,322995,NULL,'2020-03-16 02:08:29',1584324509,NULL),(1843479973,3384796,1,1189461,1,1,1,'X',1,1,187,1116236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',62.4818,129466705,268410,NULL,'2017-03-10 12:51:31',1489150291,NULL),(1836623819,3384796,1,26643,1,1,1,'X',1,1,157,1090996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 3}}',62.4883,118780782,214808,NULL,'2015-09-07 08:27:28',1441614448,NULL),(1836351612,3384796,1,50737,1,1,1,'XH',1,1,107,1230778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',62.4886,118253619,148896,NULL,'2015-08-12 02:30:05',1439346605,NULL),(1856541577,3384796,1,2342295,1,1,1,'XH',1,1,103,1162975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',62.4923,149506718,78500,NULL,'2020-03-26 03:56:10',1585194970,NULL),(1860245468,3384796,1,2535101,1,1,1,'XH',1,1,154,1318314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 154}}',62.5035,155265338,236063,NULL,'2020-10-19 07:23:46',1603092226,NULL),(1840919619,3384796,1,1020095,1,1,1,'X',1,1,239,1018648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 239}}',62.5041,125519077,328171,NULL,'2016-08-01 08:59:39',1470041979,NULL),(1836095349,3384796,1,51398,1,1,1,'XH',1,1,169,1168381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',62.5155,117908079,169440,NULL,'2015-07-27 07:29:49',1437982189,NULL),(1842585838,3384796,1,1132875,1,1,1,'X',1,1,143,1092748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',62.5206,128159215,126735,NULL,'2016-12-28 02:45:52',1482893152,NULL),(1837479158,3384796,1,5614,1,1,1,'XH',1,1,190,1068435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',62.5223,120217936,192499,NULL,'2015-11-22 22:10:41',1448230241,NULL),(1833491029,3384796,1,555723,1,1,1,'X',1,1,191,1113971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 191}}',62.5329,112581976,180405,NULL,'2014-12-25 04:28:19',1419481699,NULL),(1860344820,3384796,1,2400651,1,1,1,'XH',1,1,113,1272028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',62.5366,155491562,165976,NULL,'2020-10-28 04:47:49',1603860469,NULL),(1841169997,3384796,1,977084,1,1,1,'XH',1,1,232,1251036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 232}}',62.5367,125910715,513792,NULL,'2016-08-21 03:19:48',1471749588,NULL),(1860522158,3384796,1,2666253,1,1,1,'XH',1,1,215,1106363,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',62.5591,155641696,309090,NULL,'2020-11-03 05:06:36',1604379996,NULL),(1841176318,3384796,1,984001,1,1,1,'XH',1,1,457,1148662,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 457}}',62.6196,125858182,619380,NULL,'2016-08-18 13:07:39',1471525659,NULL),(1869666115,3384796,1,3136257,1,1,1,'X',1,1,128,1115746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',62.62,169635274,94950,NULL,'2022-02-08 07:28:50',1644305330,NULL),(1843983536,3384796,1,1193064,1,1,1,'XH',1,1,157,1061135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 157}}',62.635,130394753,151380,NULL,'2017-04-30 07:55:32',1493538932,NULL),(1870770135,3384796,1,196,1,1,1,'X',1,1,325,958239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 325}}',62.648,171319036,410897,NULL,'2022-04-20 08:36:46',1650443806,NULL),(1870727311,3384796,1,658048,1,1,1,'X',1,1,134,1113738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 134}}',62.6605,171178253,125910,NULL,'2022-04-14 08:38:08',1649925488,NULL),(1841210699,3384796,1,1006834,1,1,1,'XH',1,1,132,1116838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',62.6634,126153424,163632,NULL,'2016-09-03 01:53:10',1472867590,NULL),(1875490910,3384796,1,3897076,1,1,1,'X',1,1,125,1033140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 125}}',62.6723,178086117,136095,NULL,'2023-03-28 07:36:15',1679988975,NULL),(1838763493,3384796,1,272287,1,1,1,'X',1,1,171,1114414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',62.674,122284160,158040,NULL,'2016-03-02 00:39:30',1456879170,NULL),(1868651275,3384796,1,3101072,1,1,1,'XH',1,1,141,1273455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 141}}',62.676,168110154,174150,NULL,'2021-12-10 00:47:27',1639097247,NULL),(1844952189,3384796,1,1258358,1,1,1,'XH',1,1,132,1316658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 132}}',62.6775,131920399,208424,NULL,'2017-07-21 04:57:06',1500613026,NULL),(1853739950,3384796,1,2006176,1,1,1,'XH',1,1,239,1127552,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 239}}',62.6943,145448650,282855,NULL,'2019-07-21 05:02:32',1563685352,NULL),(1836160796,3384796,1,679513,1,1,1,'X',1,1,151,1056360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 151}}',62.705,117973875,178530,NULL,'2015-07-30 07:32:56',1438241576,NULL),(1870723640,3384796,1,3240930,1,1,1,'X',1,1,120,1086086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 120}}',62.7096,171178564,112215,NULL,'2022-04-14 09:00:38',1649926838,NULL),(1845552301,3384796,1,1330801,1,1,1,'XH',1,1,171,1323715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',62.7147,132866197,176535,NULL,'2017-09-09 00:02:38',1504915358,NULL),(1838613034,3384796,1,879916,1,1,1,'XH',1,1,151,1131240,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 151}}',62.7155,121860943,241515,NULL,'2016-02-10 13:12:42',1455109962,NULL),(1878428834,3384796,1,4293344,1,1,1,'XH',1,1,128,1250527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 128}}',62.7163,182266989,119946,NULL,'2024-01-05 04:20:53',1704428453,NULL),(1844478146,3384796,1,302241,1,1,1,'XH',1,1,348,1126703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 348}}',62.724,131094540,461472,NULL,'2017-06-07 09:39:00',1496828340,NULL),(1860137677,3384796,1,2639663,1,1,1,'XH',1,1,109,1179637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 109}}',62.7305,155129448,103120,NULL,'2020-10-14 00:23:27',1602635007,NULL),(1872945030,3384796,1,3737596,1,1,1,'X',1,1,482,1014859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 482}}',62.7365,174469870,700932,NULL,'2022-09-11 04:06:14',1662869174,NULL),(1843816065,3384796,1,274076,1,1,1,'XH',1,1,130,1238177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 130}}',62.7447,130058061,149315,NULL,'2017-04-11 23:49:48',1491954588,NULL),(1840644126,3384796,1,518150,1,1,1,'XH',1,1,133,1228333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 133}}',62.7548,125136647,193070,NULL,'2016-07-12 08:30:44',1468312244,NULL),(1840714492,3384796,1,553103,1,1,1,'XH',1,1,179,1123467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 179}}',62.7578,125344028,254340,NULL,'2016-07-23 09:17:09',1469265429,NULL),(1842409890,3384796,1,40605,1,1,1,'XH',1,1,140,1116645,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 1}}',62.7849,127902348,173850,NULL,'2016-12-13 13:59:49',1481637589,NULL),(1841420173,3384796,1,926582,1,1,1,'XH',1,1,100,1276620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 100}}',62.7999,126333561,110510,NULL,'2016-09-13 00:23:49',1473726229,NULL),(1831374200,3384796,1,381336,1,1,1,'X',1,1,113,1063212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',62.8035,109203536,155762,NULL,'2014-07-08 11:17:08',1404818228,NULL),(1834506134,3384796,1,614549,1,1,1,'XH',1,1,266,1137121,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 266}}',62.8063,115058581,338708,NULL,'2015-03-10 00:35:04',1425947704,NULL),(1843482258,3384796,1,1212737,1,1,1,'XH',1,1,175,1232874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 175}}',62.8218,129585358,227595,NULL,'2017-03-17 01:42:22',1489714942,NULL),(1869016547,3384796,1,3319127,1,1,1,'XH',1,1,110,1322291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 110}}',62.8378,168741998,124333,NULL,'2022-01-03 12:03:56',1641211436,NULL),(1870635843,3384796,1,3402359,1,1,1,'XH',1,1,178,1105575,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',62.8459,170995669,245520,NULL,'2022-04-06 09:45:33',1649238333,NULL),(1871737753,3384796,1,3587269,1,1,1,'XH',1,1,135,1252215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 135}}',62.8492,172728853,172601,NULL,'2022-06-19 04:07:01',1655611621,NULL),(1836438623,3384796,1,160,1,1,1,'X',1,1,116,1087190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',62.8591,118593864,197460,NULL,'2015-08-28 13:29:20',1440768560,NULL),(1840581624,3384796,1,103832,1,1,1,'XH',1,1,152,1174714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 152}}',62.8657,125039425,275966,NULL,'2016-07-07 08:29:08',1467880148,NULL),(1833883176,3384796,1,538310,1,1,1,'X',1,1,57,1115759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',62.873,114088433,27225,NULL,'2015-02-04 13:21:34',1423056094,NULL),(1843361648,3384796,1,110627,1,1,1,'XH',1,1,310,1088641,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',62.8758,129447803,371228,NULL,'2017-03-09 08:23:27',1489047807,NULL),(1843144061,3384796,1,320962,1,1,1,'XH',1,1,430,1105596,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430}, \"maximum_statistics\": {\"great\": 430}}',62.882,129051059,517110,NULL,'2017-02-15 12:26:07',1487161567,NULL),(1832399811,3384796,1,69443,1,1,1,'XH',1,1,126,1083946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',62.8881,110739879,117636,NULL,'2014-09-15 11:05:22',1410779122,NULL),(1860241468,3384796,1,2157848,1,1,1,'XH',1,1,60,1237171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 60}}',62.9049,155274116,49631,NULL,'2020-10-19 16:04:13',1603123453,NULL),(1843867098,3384796,1,1256135,1,1,1,'XH',1,1,126,1252478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 126}}',62.9205,130062068,216036,NULL,'2017-04-12 08:09:44',1491984584,NULL),(1831947369,3384796,1,80736,1,1,1,'X',1,1,100,1073700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',62.9578,109942531,173670,NULL,'2014-08-09 06:50:21',1407567021,NULL),(1832584732,3384796,1,311903,1,1,1,'X',1,1,237,1000162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 237}}',62.9681,110922479,239992,NULL,'2014-09-25 13:50:17',1411653017,NULL),(1862598776,3384796,1,2635494,1,1,1,'X',1,1,289,1115128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',62.9712,159014573,268995,NULL,'2021-02-21 12:38:20',1613911100,NULL),(1856466424,3384796,1,2316969,1,1,1,'XH',1,1,92,1252584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',62.9728,149521936,67668,NULL,'2020-03-26 17:03:47',1585242227,NULL),(1854087029,3384796,1,1979618,1,1,1,'XH',1,1,270,1097373,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 270}}',63.0281,145752594,417240,NULL,'2019-08-09 01:54:37',1565315677,NULL),(1839580499,3384796,1,393207,1,1,1,'X',1,1,152,1113230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',63.03,123542484,132630,NULL,'2016-04-28 07:51:29',1461829889,NULL),(1839942879,3384796,1,926135,1,1,1,'XH',1,1,144,1159505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 144}}',63.0581,124153250,253524,NULL,'2016-05-26 09:00:37',1464253237,NULL),(1857339955,3384796,1,2219634,1,1,1,'X',1,1,146,1082825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 146}}',63.0746,150896146,168148,NULL,'2020-05-10 09:50:02',1589104202,NULL),(1835756981,3384796,1,59889,1,1,1,'X',1,1,188,969544,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',63.0949,117174951,236172,NULL,'2015-06-21 13:37:39',1434893859,NULL),(1838284040,3384796,1,361379,1,1,1,'XH',1,1,140,1168221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 140}}',63.0959,121441304,190033,NULL,'2016-01-22 06:52:08',1453445528,NULL),(1863684393,3384796,1,60121,1,1,1,'X',1,1,337,902146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 2}}',63.1004,160653457,485032,NULL,'2021-04-09 15:30:51',1617982251,NULL),(1832503108,3384796,1,39429,1,1,1,'X',1,1,213,1000474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',63.1029,111069675,303872,NULL,'2014-10-03 12:46:13',1412340373,NULL),(1844560737,3384796,1,1272257,1,1,1,'XH',1,1,114,1228296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 114}}',63.1241,131356493,111306,NULL,'2017-06-21 09:40:12',1498038012,NULL),(1836296970,3384796,1,733779,1,1,1,'XH',1,1,199,1131780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199}}',63.129,118176611,202140,NULL,'2015-08-08 13:03:49',1439039029,NULL),(1853682849,3384796,1,412171,1,1,1,'XH',1,1,229,1101213,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 229}}',63.1408,145244177,249490,NULL,'2019-07-08 13:27:20',1562592440,NULL),(1837530436,3384796,1,61216,1,1,1,'X',1,1,203,1041114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 203}}',63.1412,120186608,199748,NULL,'2015-11-21 14:57:38',1448117858,NULL),(1869204996,3384796,1,2805361,1,1,1,'XH',1,1,102,1329542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',63.1442,168864099,108159,NULL,'2022-01-08 10:28:36',1641637716,NULL),(1860592456,3384796,1,2581565,1,1,1,'X',1,1,194,1063020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',63.1501,155886258,200685,NULL,'2020-11-12 05:54:21',1605160461,NULL),(1870704800,3384796,1,536821,1,1,1,'XH',1,1,113,1298915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 113}}',63.1586,171199918,128136,NULL,'2022-04-15 06:53:38',1650005618,NULL),(1842379999,3384796,1,230560,1,1,1,'XH',1,1,207,1214346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 207}}',63.194,127900493,279582,NULL,'2016-12-13 11:45:36',1481629536,NULL),(1844445086,3384796,1,83091,1,1,1,'XH',1,1,217,1142623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 8}}',63.1948,131002653,459216,NULL,'2017-06-02 12:40:56',1496407256,NULL),(1838105732,3384796,1,728979,1,1,1,'XH',1,1,127,1114572,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',63.1953,121126254,130674,NULL,'2016-01-07 06:01:03',1452146463,NULL),(1842557656,3384796,1,1095585,1,1,1,'XH',1,1,146,1233339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',63.2124,128199975,205440,NULL,'2016-12-30 11:30:43',1483097443,NULL),(1839545736,3384796,1,808027,1,1,1,'X',1,1,211,1105737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 211}}',63.2173,123540624,465835,NULL,'2016-04-28 04:26:20',1461817580,NULL),(1832554354,3384796,1,334415,1,1,1,'XH',1,1,170,1036018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',63.2215,110959967,235292,NULL,'2014-09-27 12:15:46',1411820146,NULL),(1860168954,3384796,1,2354727,1,1,1,'X',1,1,126,1014141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 126}}',63.2587,155243932,144165,NULL,'2020-10-18 11:16:32',1603019792,NULL),(1865122827,3384796,1,1694739,1,1,1,'X',1,1,63,1113730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 63}}',63.3161,162758015,55410,NULL,'2021-06-07 10:48:22',1623062902,NULL),(1844316891,3384796,1,775089,1,1,1,'XH',1,1,106,1313567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',63.3279,130853394,247489,NULL,'2017-05-25 13:54:20',1495720460,NULL),(1838864981,3384796,1,83014,1,1,1,'X',1,1,215,992994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 215}}',63.3318,122350423,276870,NULL,'2016-03-05 11:48:07',1457178487,NULL),(1846289989,3384796,1,1375577,1,1,1,'X',1,1,161,1120361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 161}}',63.3329,133747876,231092,NULL,'2017-10-29 05:09:00',1509253740,NULL),(1835068878,3384796,1,20543,1,1,1,'XH',1,1,125,1147325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',63.3503,116225532,117700,NULL,'2015-05-03 22:37:46',1430692666,NULL),(1844770929,3384796,1,1267493,1,1,1,'XH',1,1,81,1214847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',63.3617,131687744,68244,NULL,'2017-07-09 00:04:46',1499558686,NULL),(1839963514,3384796,1,665503,1,1,1,'XH',1,1,182,1212268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 182}}',63.3729,124110370,192279,NULL,'2016-05-24 10:40:14',1464086414,NULL),(1871531388,3384796,1,138223,1,1,1,'X',1,1,143,940008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 143}}',63.4073,172379700,188148,NULL,'2022-06-04 08:31:14',1654331474,NULL),(1843910039,3384796,1,893785,1,1,1,'X',1,1,169,1116394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 169}}',63.4184,130287105,196104,NULL,'2017-04-24 01:55:13',1492998913,NULL),(1842662862,3384796,1,1071548,1,1,1,'XH',1,1,219,1177919,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 219}}',63.4236,128375941,317610,NULL,'2017-01-09 08:33:04',1483950784,NULL),(1859969467,3384796,1,2606496,1,1,1,'X',1,1,131,1079626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 131}}',63.4251,154916535,133515,NULL,'2020-10-05 11:31:06',1601897466,NULL),(1836074082,3384796,1,173558,1,1,1,'XH',1,1,77,1159485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77}}',63.4499,117860857,56180,NULL,'2015-07-25 05:59:19',1437803959,NULL),(1836820969,3384796,1,729927,1,1,1,'XH',1,1,156,1120030,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 156}}',63.4716,118902637,263745,NULL,'2015-09-14 02:12:02',1442196722,NULL),(1842478703,3384796,1,1021233,1,1,1,'X',1,1,121,1029780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 121}}',63.4777,128069593,123225,NULL,'2016-12-23 04:02:42',1482465762,NULL),(1829619591,3384796,1,301898,1,1,1,'X',1,1,129,1085032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',63.4787,106162751,97072,NULL,'2014-02-17 06:47:26',1392619646,NULL),(1841255337,3384796,1,39550,1,1,1,'XH',1,1,207,1047158,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 2}}',63.4895,126153718,322060,NULL,'2016-09-03 02:16:52',1472869012,NULL),(1834521188,3384796,1,659,1,1,1,'XH',1,1,175,1043399,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',63.4986,115458332,223760,NULL,'2015-03-29 03:47:13',1427600833,NULL),(1842814151,3384796,1,1137786,1,1,1,'XH',1,1,163,1227512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 163}}',63.5239,128500903,205195,NULL,'2017-01-16 11:20:25',1484565625,NULL),(1856292107,3384796,1,2304225,1,1,1,'X',1,1,76,1061169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',63.5341,149281112,59639,NULL,'2020-03-17 09:42:26',1584438146,NULL),(1838586904,3384796,1,197226,1,1,1,'XH',1,1,262,1116117,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 262}}',63.5349,121923405,363420,NULL,'2016-02-13 13:25:00',1455369900,NULL),(1864978355,3384796,1,2968832,1,1,1,'XH',1,1,348,1145307,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',63.5435,162585956,346770,NULL,'2021-06-02 08:19:44',1622621984,NULL),(1862770490,3384796,1,735762,1,1,1,'XH',1,1,546,1061551,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 546}}',63.5508,159162824,547652,NULL,'2021-02-26 04:47:37',1614314857,NULL),(1843517025,3384796,1,26719,1,1,1,'X',1,1,234,1047511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',63.5513,129780495,272448,NULL,'2017-03-27 11:42:32',1490614952,NULL),(1841219393,3384796,1,26905,1,1,1,'X',1,1,130,1068381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 130}}',63.5541,126069662,173152,NULL,'2016-08-29 03:32:22',1472441542,NULL),(1839792762,3384796,1,17917,1,1,1,'XH',1,1,154,1176716,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',63.5578,123957211,172000,NULL,'2016-05-17 06:56:29',1463468189,NULL),(1859753667,3384796,1,2611853,1,1,1,'XH',1,1,250,1079967,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 250}}',63.5613,154543053,255255,NULL,'2020-09-22 02:28:09',1600741689,NULL),(1843226967,3384796,1,1192970,1,1,1,'XH',1,1,190,1265668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',63.5779,129044798,373872,NULL,'2017-02-15 02:20:16',1487125216,NULL),(1855140229,3384796,1,2140746,1,1,1,'X',1,1,135,1113951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',63.584,147375888,113040,NULL,'2019-11-25 09:32:37',1574674357,NULL),(1841689643,3384796,1,1079139,1,1,1,'X',1,1,132,989946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 132}}',63.6203,126796407,124997,NULL,'2016-10-09 10:16:32',1476008192,NULL),(1870766678,3384796,1,3420782,1,1,1,'X',1,1,118,1049324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 118}}',63.6244,171200631,110265,NULL,'2022-04-15 07:48:17',1650008897,NULL),(1856843039,3384796,1,2284936,1,1,1,'X',1,1,148,1063878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 148}}',63.6449,150162612,155746,NULL,'2020-04-16 01:42:58',1587001378,NULL),(1833463704,3384796,1,34734,1,1,1,'X',1,1,146,1050438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',63.6518,112540747,133905,NULL,'2014-12-23 02:26:49',1419301609,NULL),(1857639249,3384796,1,51539,1,1,1,'X',1,1,195,1006444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 195}}',63.6624,151465905,310594,NULL,'2020-05-29 10:18:08',1590747488,NULL),(1829859220,3384796,1,238376,1,1,1,'X',1,1,216,998808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',63.6636,106614586,264959,NULL,'2014-03-10 04:35:39',1394426139,NULL),(1842192936,3384796,1,444620,1,1,1,'XH',1,1,86,1323585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',63.6642,127565290,64860,NULL,'2016-11-23 12:37:33',1479904653,NULL),(1843200246,3384796,1,1118550,1,1,1,'XH',1,1,282,1122385,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',63.6764,129063023,279150,NULL,'2017-02-16 04:40:37',1487220037,NULL),(1872535067,3384796,1,2361160,1,1,1,'X',1,1,147,1061160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 147}}',63.6825,173783181,133845,NULL,'2022-08-06 10:21:24',1659781284,NULL),(1842221395,3384796,1,18865,1,1,1,'XH',1,1,363,1090506,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 363}}',63.7061,127701397,417525,NULL,'2016-12-02 00:30:07',1480638607,NULL),(1856474194,3384796,1,2267345,1,1,1,'XH',1,1,150,1222536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 150}}',63.7121,149628145,166216,NULL,'2020-03-30 10:04:42',1585562682,NULL),(1841170158,3384796,1,1031718,1,1,1,'X',1,1,125,1043474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 125}}',63.7495,125987916,131760,NULL,'2016-08-25 04:46:08',1472100368,NULL),(1863333842,3384796,1,2860765,1,1,1,'XH',1,1,83,1185584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',63.7541,160001071,64220,NULL,'2021-03-23 06:47:54',1616482074,NULL),(1840119307,3384796,1,952070,1,1,1,'XH',1,1,186,1144511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 186}}',63.755,124300923,288840,NULL,'2016-06-01 14:39:33',1464791973,NULL),(1841744891,3384796,1,1028481,1,1,1,'X',1,1,204,1010930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 204}}',63.7855,126857904,265431,NULL,'2016-10-13 08:25:32',1476347132,NULL),(1855102108,3384796,1,2116602,1,1,1,'X',1,1,194,1086361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 194}}',63.8101,147358344,180724,NULL,'2019-11-24 07:13:36',1574579616,NULL),(1839928732,3384796,1,22981,1,1,1,'XH',1,1,160,1125243,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',63.8121,124152661,208050,NULL,'2016-05-26 08:13:41',1464250421,NULL),(1842201917,3384796,1,1111520,1,1,1,'XH',1,1,116,1136784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 116}}',63.817,127632349,107428,NULL,'2016-11-27 09:06:18',1480237578,NULL),(1840825451,3384796,1,907593,1,1,1,'XH',1,1,98,1181683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',63.8431,125516014,72600,NULL,'2016-08-01 04:37:08',1470026228,NULL),(1841578179,3384796,1,956044,1,1,1,'X',1,1,243,1002785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 243}}',63.8791,126795832,331729,NULL,'2016-10-09 09:45:23',1476006323,NULL),(1857647281,3384796,1,167005,1,1,1,'XH',1,1,423,1228997,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 423}}',63.9211,151401316,665902,NULL,'2020-05-27 04:18:06',1590553086,NULL),(1841697351,3384796,1,345603,1,1,1,'XH',1,1,89,1226691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 89}}',63.9221,126870373,102233,NULL,'2016-10-14 02:19:07',1476411547,NULL),(1855767903,3384796,1,1286525,1,1,1,'X',1,1,140,1094143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 140}}',63.9238,148461279,146625,NULL,'2020-02-02 07:27:47',1580628467,NULL),(1842698624,3384796,1,1146344,1,1,1,'X',1,1,160,1085468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 160}}',63.931,128315417,194085,NULL,'2017-01-06 01:44:23',1483667063,NULL),(1844640556,3384796,1,121460,1,1,1,'XH',1,1,168,1116076,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 168}}',63.9606,131581336,278535,NULL,'2017-07-03 06:52:57',1499064777,NULL),(1839443161,3384796,1,757792,1,1,1,'XH',1,1,169,1033536,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',63.9717,123251322,173740,NULL,'2016-04-15 09:04:38',1460711078,NULL),(1845607662,3384796,1,1252848,1,1,1,'X',1,1,150,1112912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 150}}',63.9798,132900379,153105,NULL,'2017-09-10 13:06:52',1505048812,NULL),(1838795080,3384796,1,229744,1,1,1,'X',1,1,278,1006000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 278}}',63.9991,122284681,327919,NULL,'2016-03-02 01:31:42',1456882302,NULL),(1855453282,3384796,1,2147543,1,1,1,'X',1,1,178,1054051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',64.0025,147965122,145232,NULL,'2020-01-02 08:04:04',1577952244,NULL),(1838743078,3384796,1,889950,1,1,1,'X',1,1,121,1113443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',64.0049,122099908,96270,NULL,'2016-02-22 02:46:05',1456109165,NULL),(1835475919,3384796,1,26222,1,1,1,'XH',1,1,107,1054461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 107}}',64.018,116886179,112350,NULL,'2015-06-06 14:28:57',1433600937,NULL),(1842675723,3384796,1,354065,1,1,1,'X',1,1,177,1139478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',64.0213,128305464,231468,NULL,'2017-01-05 13:03:35',1483621415,NULL),(1842291883,3384796,1,969598,1,1,1,'X',1,1,127,1052353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 127}}',64.0236,127810338,118260,NULL,'2016-12-08 10:32:13',1481193133,NULL),(1843159185,3384796,1,134012,1,1,1,'XH',1,1,141,1205526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 141}}',64.0284,129212497,192673,NULL,'2017-02-24 04:53:54',1487912034,NULL),(1860770875,3384796,1,2579539,1,1,1,'X',1,1,183,1083290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 183}}',64.0291,156056801,180480,NULL,'2020-11-18 11:36:13',1605699373,NULL),(1836223509,3384796,1,22178,1,1,1,'X',1,1,208,973634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 12}}',64.0334,118083756,395581,NULL,'2015-08-04 07:49:16',1438674556,NULL),(1860168205,3384796,1,2551810,1,1,1,'X',1,1,149,1041834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 149}}',64.0502,155261423,188378,NULL,'2020-10-19 01:59:29',1603072769,NULL),(1844165239,3384796,1,539906,1,1,1,'X',1,1,126,1104723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 126}}',64.0634,130657291,180476,NULL,'2017-05-14 09:40:48',1494754848,NULL),(1842551957,3384796,1,787748,1,1,1,'X',1,1,207,995724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 207}}',64.0724,128107907,368948,NULL,'2016-12-25 01:55:04',1482630904,NULL),(1842346588,3384796,1,812377,1,1,1,'XH',1,1,98,1231569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 98}}',64.0868,128048906,112856,NULL,'2016-12-22 01:00:12',1482368412,NULL),(1842991486,3384796,1,1130967,1,1,1,'XH',1,1,181,1274901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 181}}',64.1015,128942793,173108,NULL,'2017-02-09 15:00:20',1486652420,NULL),(1843148375,3384796,1,1020095,1,1,1,'XH',1,1,239,1140283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 239}}',64.1071,129069531,345075,NULL,'2017-02-16 14:06:53',1487254013,NULL),(1841649375,3384796,1,799378,1,1,1,'X',1,1,234,971708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 234}}',64.1111,126720218,274985,NULL,'2016-10-04 23:59:31',1475625571,NULL),(1838742434,3384796,1,878745,1,1,1,'XH',1,1,204,1131409,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 204}}',64.115,122012078,348885,NULL,'2016-02-18 00:54:22',1455756862,NULL),(1858086721,3384796,1,2428720,1,1,1,'XH',1,1,96,1316339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',64.1191,152032090,80496,NULL,'2020-06-18 17:42:37',1592502157,NULL),(1835061267,3384796,1,18683,1,1,1,'X',1,1,156,976618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',64.1222,116225512,141170,NULL,'2015-05-03 22:35:48',1430692548,NULL),(1829793562,3384796,1,177685,1,1,1,'X',1,1,213,987441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',64.1379,106631915,236734,NULL,'2014-03-11 03:47:59',1394509679,NULL),(1843426117,3384796,1,268313,1,1,1,'XH',1,1,115,1327160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 115}}',64.1392,129539349,109187,NULL,'2017-03-14 07:08:40',1489475320,NULL),(1836439963,3384796,1,250,1,1,1,'X',1,1,239,1002715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',64.1414,118524962,369700,NULL,'2015-08-24 22:14:57',1440454497,NULL),(1863709949,3384796,1,2898955,1,1,1,'X',1,1,205,940401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',64.1505,160711265,196100,NULL,'2021-04-11 02:13:01',1618107181,NULL),(1870819876,3384796,1,3408423,1,1,1,'X',1,1,162,1061010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 162}}',64.1575,171298526,150810,NULL,'2022-04-19 09:20:19',1650360019,NULL),(1844638613,3384796,1,865235,1,1,1,'XH',1,1,129,1322223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 129}}',64.1582,131392103,137982,NULL,'2017-06-23 10:00:09',1498212009,NULL),(1871921149,3384796,1,3653475,1,1,1,'X',1,1,69,1116486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',64.1808,172868350,39876,NULL,'2022-06-25 06:59:38',1656140378,NULL),(1868826646,3384796,1,3192671,1,1,1,'XH',1,1,110,1299562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 110}}',64.202,168272374,117426,NULL,'2021-12-16 08:05:33',1639641933,NULL),(1872600615,3384796,1,1372979,1,1,1,'X',1,1,155,1060709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 155}}',64.2037,174051455,145230,NULL,'2022-08-19 18:00:14',1660932014,NULL),(1869141516,3384796,1,3259763,1,1,1,'X',1,1,112,974294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 112}}',64.209,168786813,103395,NULL,'2022-01-05 07:43:34',1641368614,NULL),(1856243408,3384796,1,1949538,1,1,1,'X',1,1,124,1061048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 124}}',64.21,149108452,116490,NULL,'2020-03-09 04:26:28',1583727988,NULL),(1830319734,3384796,1,225505,1,1,1,'X',1,1,238,1002643,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',64.2163,107504737,304367,NULL,'2014-04-21 13:18:49',1398086329,NULL),(1856141240,3384796,1,1764543,1,1,1,'X',1,1,226,981106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 226}}',64.2222,148929027,193696,NULL,'2020-02-28 08:57:49',1582880269,NULL),(1839746894,3384796,1,215058,1,1,1,'XH',1,1,196,1126475,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 196}}',64.2272,123746390,289050,NULL,'2016-05-07 10:02:45',1462615365,NULL),(1854710631,3384796,1,2158480,1,1,1,'X',1,1,199,1098860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 199}}',64.2276,146831446,189078,NULL,'2019-10-22 02:32:16',1571711536,NULL),(1843352589,3384796,1,1122271,1,1,1,'XH',1,1,252,1243319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 252}}',64.2406,129275884,255622,NULL,'2017-02-27 10:40:15',1488192015,NULL),(1833777845,3384796,1,17076,1,1,1,'X',1,1,152,978003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',64.2768,113409901,175404,NULL,'2015-01-18 01:01:06',1421542866,NULL),(1841277764,3384796,1,732086,1,1,1,'XH',1,1,149,1231363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 149}}',64.2886,126125451,206173,NULL,'2016-09-01 11:30:43',1472729443,NULL),(1834650914,3384796,1,427,1,1,1,'X',1,1,189,1059080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189}}',64.2987,115467062,286852,NULL,'2015-03-29 11:31:49',1427628709,NULL),(1854939643,3384796,1,1756034,1,1,1,'XH',1,1,140,1286498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 140}}',64.2992,147266156,158376,NULL,'2019-11-18 12:45:50',1574081150,NULL),(1871886374,3384796,1,3610412,1,1,1,'X',1,1,115,1031355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 115}}',64.3023,172871722,126600,NULL,'2022-06-25 10:29:23',1656152963,NULL),(1841670259,3384796,1,247964,1,1,1,'X',1,1,124,1079108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',64.3042,126767174,111660,NULL,'2016-10-08 00:06:17',1475885177,NULL),(1840537098,3384796,1,990787,1,1,1,'XH',1,1,284,1134412,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 284}}',64.3128,124860298,467760,NULL,'2016-06-28 06:35:18',1467095718,NULL),(1834141078,3384796,1,43571,1,1,1,'X',1,1,119,1085664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 4}}',64.3294,114735430,143068,NULL,'2015-02-22 02:29:45',1424572185,NULL),(1835339260,3384796,1,606165,1,1,1,'XH',1,1,203,1177466,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 203}}',64.3452,116601674,268704,NULL,'2015-05-23 04:30:39',1432355439,NULL),(1864574804,3384796,1,2795660,1,1,1,'X',1,1,174,1053381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 174}}',64.3551,161948346,161507,NULL,'2021-05-15 05:45:37',1621057537,NULL),(1842451366,3384796,1,851799,1,1,1,'X',1,1,130,969721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',64.3602,127987350,134346,NULL,'2016-12-18 12:15:39',1482063339,NULL),(1843049048,3384796,1,738556,1,1,1,'XH',1,1,136,1124063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 136}}',64.3673,128997027,176948,NULL,'2017-02-12 11:05:18',1486897518,NULL),(1841925004,3384796,1,958305,1,1,1,'X',1,1,124,1065993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 124}}',64.3702,127173526,111720,NULL,'2016-10-31 09:58:12',1477907892,NULL),(1843345233,3384796,1,1177825,1,1,1,'XH',1,1,132,1328664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 132}}',64.3847,129250619,198357,NULL,'2017-02-26 00:02:37',1488067357,NULL),(1844283715,3384796,1,818683,1,1,1,'X',1,1,173,1114894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 173}}',64.391,130928955,159030,NULL,'2017-05-29 07:47:29',1496044049,NULL),(1857560967,3384796,1,725854,1,1,1,'X',1,1,294,1028476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 294}}',64.4074,151144385,276009,NULL,'2020-05-18 11:39:27',1589801967,NULL),(1841885488,3384796,1,554455,1,1,1,'XH',1,1,139,1206245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 139}}',64.416,127053046,186828,NULL,'2016-10-24 09:13:51',1477300431,NULL),(1839636328,3384796,1,166296,1,1,1,'XH',1,1,170,1183261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 170}}',64.422,123583995,198452,NULL,'2016-04-30 05:16:08',1461993368,NULL),(1844767797,3384796,1,1051666,1,1,1,'X',1,1,249,1066126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 249}}',64.4259,131714396,282270,NULL,'2017-07-10 09:06:18',1499677578,NULL),(1833450333,3384796,1,80726,1,1,1,'X',1,1,144,1006116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 144}}',64.4375,112407801,197520,NULL,'2014-12-16 11:12:57',1418728377,NULL),(1856801149,3384796,1,907822,1,1,1,'XH',1,1,262,1120276,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 262}}',64.4431,149938499,367230,NULL,'2020-04-09 01:56:59',1586397419,NULL),(1856881690,3384796,1,2357048,1,1,1,'XH',1,1,148,1324002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 148}}',64.4462,150202605,201840,NULL,'2020-04-17 09:47:19',1587116839,NULL),(1859622552,3384796,1,2551352,1,1,1,'XH',1,1,365,1094907,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 365}}',64.4522,154325136,455235,NULL,'2020-09-13 10:09:13',1599991753,NULL),(1843265615,3384796,1,27725,1,1,1,'X',1,1,202,1090159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',64.463,129412196,383608,NULL,'2017-03-07 01:21:33',1488849693,NULL),(1829883836,3384796,1,109043,1,1,1,'X',1,1,194,1009025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',64.466,106622366,208071,NULL,'2014-03-10 13:46:13',1394459173,NULL),(1853591871,3384796,1,1976241,1,1,1,'XH',1,1,301,1126490,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 301}}',64.4718,145140525,336210,NULL,'2019-07-02 00:55:28',1562028928,NULL),(1829048066,3384796,1,276699,0,1,1,'S',1,0.992629,407,945071,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 401}, \"maximum_statistics\": {\"great\": 407}}',64.4778,103862064,427399,NULL,'2014-01-08 05:45:47',1389159947,NULL),(1831911301,3384796,1,353198,1,1,1,'X',1,1,231,971449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 231}}',64.492,109942084,298479,NULL,'2014-08-09 06:27:51',1407565671,NULL),(1840145626,3384796,1,669294,1,1,1,'XH',1,1,138,1215313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 138}}',64.5394,124293595,207439,NULL,'2016-06-01 07:47:38',1464767258,NULL),(1843480739,3384796,1,1192272,1,1,1,'X',1,1,142,1106455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 142}}',64.5681,129466192,140280,NULL,'2017-03-10 12:16:06',1489148166,NULL),(1842254741,3384796,1,32650,1,1,1,'XH',1,1,116,1126867,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 10}}',64.5726,127662224,293655,NULL,'2016-11-29 08:52:16',1480409536,NULL),(1831146049,3384796,1,324179,1,1,1,'X',1,1,191,1010063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 191}}',64.5879,108774438,259185,NULL,'2014-06-19 05:09:00',1403154540,NULL),(1841416646,3384796,1,673595,1,1,1,'XH',1,1,162,1324997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 162}}',64.5892,126382712,183542,NULL,'2016-09-15 23:58:41',1473983921,NULL),(1854342432,3384796,1,2116174,1,1,1,'XH',1,1,205,1128702,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 205}}',64.5987,146252444,383400,NULL,'2019-09-10 10:19:33',1568110773,NULL),(1875943846,3384796,1,2325015,1,1,1,'X',1,1,108,1019322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 108}}',64.5995,178987445,114195,NULL,'2023-05-21 04:03:46',1684641826,NULL),(1842674802,3384796,1,1077992,1,1,1,'XH',1,1,227,1136461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 227}}',64.6313,128439274,293040,NULL,'2017-01-13 10:32:15',1484303535,NULL),(1836261434,3384796,1,643621,1,1,1,'XH',1,1,146,1165396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 146}}',64.635,118083003,174216,NULL,'2015-08-04 06:55:30',1438671330,NULL),(1839453391,3384796,1,811805,1,1,1,'XH',1,1,167,1182725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 167}}',64.6407,123279311,241920,NULL,'2016-04-16 11:19:55',1460805595,NULL),(1836610194,3384796,1,81467,1,1,1,'X',1,1,224,912787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 224}}',64.6445,118730660,303149,NULL,'2015-09-04 22:37:47',1441406267,NULL),(1853903259,3384796,1,189708,1,1,1,'XH',1,1,125,1281163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',64.6705,145645465,209168,NULL,'2019-08-02 10:26:48',1564741608,NULL),(1844761481,3384796,1,1296137,1,1,1,'XH',1,1,214,1285805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 214}}',64.6719,131417547,201245,NULL,'2017-06-24 14:06:30',1498313190,NULL),(1845190854,3384796,1,69177,1,1,1,'XH',1,1,138,1203329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',64.6988,132184813,199734,NULL,'2017-08-04 00:52:08',1501807928,NULL),(1835082801,3384796,1,382055,1,1,1,'XH',1,1,163,1161248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',64.7116,116166640,175516,NULL,'2015-05-01 13:32:27',1430487147,NULL),(1842213204,3384796,1,837740,1,1,1,'X',1,1,190,1085687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 190}}',64.7202,127847413,216900,NULL,'2016-12-10 12:10:55',1481371855,NULL),(1836313705,3384796,1,243746,1,1,1,'X',1,1,224,991945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 224}}',64.7248,118279278,313065,NULL,'2015-08-13 08:35:08',1439454908,NULL),(1843865968,3384796,1,1252440,1,1,1,'XH',1,1,62,1315683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 62}}',64.7382,130061498,49831,NULL,'2017-04-12 07:05:44',1491980744,NULL),(1856247524,3384796,1,2280452,1,1,1,'X',1,1,83,1078982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 83}}',64.757,149279504,72256,NULL,'2020-03-17 07:56:11',1584431771,NULL),(1845747787,3384796,1,1377766,1,1,1,'XH',1,1,226,1131952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',64.7595,132956046,328200,NULL,'2017-09-14 01:20:33',1505352033,NULL),(1843046693,3384796,1,44577,1,1,1,'XH',1,1,180,1088632,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 180}}',64.7931,129027350,262065,NULL,'2017-02-14 01:32:59',1487035979,NULL),(1843994951,3384796,1,1262271,1,1,1,'XH',1,1,126,1305568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 126}}',64.7941,130289111,206055,NULL,'2017-04-24 06:21:12',1493014872,NULL),(1838639660,3384796,1,270916,1,1,1,'XH',1,1,144,1157790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 144}}',64.7953,121961396,200124,NULL,'2016-02-15 06:14:54',1455516894,NULL),(1836548919,3384796,1,740694,1,1,1,'X',1,1,469,1015034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 469}}',64.799,118594610,809924,NULL,'2015-08-28 14:08:24',1440770904,NULL),(1829901486,3384796,1,357283,1,1,1,'X',1,1,161,1048511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161}, \"maximum_statistics\": {\"great\": 161}}',64.8008,106463329,156952,NULL,'2014-03-03 03:38:38',1393817918,NULL),(1839355825,3384796,1,877963,1,1,1,'X',1,1,426,998620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 426}}',64.8026,122989088,639043,NULL,'2016-04-03 09:20:09',1459675209,NULL),(1842408307,3384796,1,1097386,1,1,1,'XH',1,1,217,1123792,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 217}}',64.8127,128048541,248355,NULL,'2016-12-22 00:20:57',1482366057,NULL),(1843605041,3384796,1,822457,1,1,1,'XH',1,1,167,1125023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',64.8341,129780186,166350,NULL,'2017-03-27 11:20:16',1490613616,NULL),(1845155146,3384796,1,1236583,1,1,1,'XH',1,1,209,1121748,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 209}}',64.8349,132175867,314505,NULL,'2017-08-03 13:53:51',1501768431,NULL),(1832385129,3384796,1,87667,1,1,1,'X',1,1,135,1072909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',64.8413,110737434,188596,NULL,'2014-09-15 07:50:25',1410767425,NULL),(1861930194,3384796,1,2757592,1,1,1,'XH',1,1,174,1320427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 174}}',64.8645,157872857,166255,NULL,'2021-01-17 11:58:09',1610884689,NULL),(1843301109,3384796,1,807121,1,1,1,'XH',1,1,92,1316620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 92}}',64.8678,129313350,180107,NULL,'2017-03-01 15:02:08',1488380528,NULL),(1839926586,3384796,1,21907,1,1,1,'X',1,1,171,1007294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 2}}',64.8772,124040642,237528,NULL,'2016-05-21 08:37:08',1463819828,NULL),(1828864561,3384796,1,48092,0,1,1,'A',1,0.988722,239,879312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 266}}',64.8807,101703637,310872,NULL,'2013-12-16 10:23:44',1387189424,NULL),(1839253801,3384796,1,916309,1,1,1,'XH',1,1,137,1149102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',64.8826,122890119,116420,NULL,'2016-03-30 08:23:55',1459326235,NULL),(1856203148,3384796,1,2223391,1,1,1,'XH',1,1,112,1260007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',64.8829,149162986,95844,NULL,'2020-03-12 04:05:06',1583985906,NULL),(1868810228,3384796,1,3257741,1,1,1,'XH',1,1,298,1130078,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 298}}',64.8989,168272660,352020,NULL,'2021-12-16 08:24:30',1639643070,NULL),(1855866551,3384796,1,2270126,1,1,1,'X',1,1,189,1114596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 189}}',64.9107,148678535,217005,NULL,'2020-02-14 10:10:26',1581675026,NULL),(1841045762,3384796,1,968319,1,1,1,'XH',1,1,114,1205969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 114}}',64.9125,125654504,118179,NULL,'2016-08-08 00:39:06',1470616746,NULL),(1855834967,3384796,1,2251663,1,1,1,'X',1,1,318,1109352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 318}}',64.9185,148678426,394365,NULL,'2020-02-14 09:57:48',1581674268,NULL),(1844098084,3384796,1,1203967,1,1,1,'X',1,1,307,960769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 307}}',64.923,130443709,459709,NULL,'2017-05-02 23:40:30',1493768430,NULL),(1842011163,3384796,1,35288,1,1,1,'XH',1,1,250,1099750,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 250}}',64.9347,127294397,297825,NULL,'2016-11-07 09:00:25',1478509225,NULL),(1839686794,3384796,1,530516,1,1,1,'XH',1,1,208,1118835,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 208}}',64.9542,123609394,374580,NULL,'2016-05-01 02:39:10',1462070350,NULL),(1838960955,3384796,1,854704,1,1,1,'X',1,1,126,1112432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 126}}',64.9628,122510462,126765,NULL,'2016-03-13 02:42:39',1457836959,NULL),(1843461789,3384796,1,54061,1,1,1,'X',1,1,209,973785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',64.9634,129461547,204680,NULL,'2017-03-10 04:34:15',1489120455,NULL),(1855690249,3384796,1,1867450,1,1,1,'X',1,1,182,1114129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 182}}',64.9636,148443020,177690,NULL,'2020-02-01 10:22:50',1580552570,NULL),(1836844377,3384796,1,258769,1,1,1,'XH',1,1,127,1203549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',64.9759,119213282,108048,NULL,'2015-10-01 14:07:46',1443708466,NULL),(1845647285,3384796,1,1382558,1,1,1,'XH',1,1,170,1164161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 170}}',64.9812,132865743,198220,NULL,'2017-09-08 23:21:54',1504912914,NULL),(1871524364,3384796,1,3529996,1,1,1,'XH',1,1,260,1121101,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 260}}',65.0257,172381282,288570,NULL,'2022-06-04 10:05:58',1654337158,NULL),(1844706271,3384796,1,93905,1,1,1,'XH',1,1,180,1263565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 1}}',65.0495,131586090,457036,NULL,'2017-07-03 13:03:52',1499087032,NULL),(1842237508,3384796,1,26693,1,1,1,'XH',1,1,105,1160909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 105}}',65.0518,127791649,128100,NULL,'2016-12-07 04:39:55',1481085595,NULL),(1842099943,3384796,1,779482,1,1,1,'X',1,1,160,995383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 160}}',65.0781,127456890,215438,NULL,'2016-11-17 08:17:10',1479370630,NULL),(1840656409,3384796,1,984293,1,1,1,'XH',1,1,211,1117204,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 211}}',65.0808,125053503,276015,NULL,'2016-07-08 00:40:05',1467938405,NULL),(1871412972,3384796,1,3446901,1,1,1,'XH',1,1,91,1077693,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 91}}',65.0815,172383843,86002,NULL,'2022-06-04 12:22:18',1654345338,NULL),(1872945115,3384796,1,3737597,1,1,1,'X',1,1,282,1114290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 282}}',65.0912,174469991,388170,NULL,'2022-09-11 04:16:42',1662869802,NULL),(1836436818,3384796,1,96495,1,1,1,'XH',1,1,180,1220743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 4}}',65.092,118253790,211383,NULL,'2015-08-12 02:42:31',1439347351,NULL),(1839208742,3384796,1,117344,1,1,1,'XH',1,1,206,1148427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',65.0941,122908703,277488,NULL,'2016-03-31 05:59:27',1459403967,NULL),(1843818151,3384796,1,45877,1,1,1,'X',1,1,174,1003918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',65.104,130063644,232570,NULL,'2017-04-12 10:25:38',1491992738,NULL),(1875650983,3384796,1,547750,1,1,1,'XH',1,1,122,1298508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 122}}',65.11,178635169,190268,NULL,'2023-04-29 12:36:00',1682771760,NULL),(1860470409,3384796,1,2523122,1,1,1,'XH',1,1,209,1157558,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',65.1177,155779266,206475,NULL,'2020-11-08 06:46:31',1604817991,NULL),(1863096101,3384796,1,18766,1,1,1,'XH',1,1,85,1194045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 85}}',65.1295,159757336,78811,NULL,'2021-03-16 06:56:48',1615877808,NULL),(1858088310,3384796,1,2447352,1,1,1,'XH',1,1,141,1328092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',65.1419,152013959,170820,NULL,'2020-06-18 02:05:10',1592445910,NULL),(1878416243,3384796,1,4176169,1,1,1,'XH',1,1,284,1109650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 284}}',65.1601,182258910,388470,NULL,'2024-01-04 13:08:24',1704373704,NULL),(1863209402,3384796,1,787748,1,1,1,'XH',1,1,207,1115954,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 207}}',65.171,159853124,385140,NULL,'2021-03-19 04:02:03',1616126523,NULL),(1839896709,3384796,1,956345,1,1,1,'XH',1,1,132,1110583,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 132}}',65.171,123997149,114225,NULL,'2016-05-19 09:49:17',1463651357,NULL),(1855279075,3384796,1,1219929,1,1,1,'XH',1,1,186,1330106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 186}}',65.1842,147759632,376217,NULL,'2019-12-21 01:38:28',1576892308,NULL),(1857396804,3384796,1,2338615,1,1,1,'XH',1,1,87,1207854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 87}}',65.193,151039068,92214,NULL,'2020-05-15 00:32:41',1589502761,NULL),(1843900329,3384796,1,242214,1,1,1,'XH',1,1,174,1238543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',65.2013,130275472,330408,NULL,'2017-04-23 11:57:23',1492948643,NULL),(1860519043,3384796,1,2564108,1,1,1,'XH',1,1,229,1133417,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 229}}',65.2044,155807341,370080,NULL,'2020-11-09 07:04:34',1604905474,NULL),(1847964240,3384796,1,1262421,1,1,1,'XH',1,1,335,1061037,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 335}}',65.215,136392970,401805,NULL,'2018-03-12 11:40:21',1520854821,NULL),(1853966621,3384796,1,589315,1,1,1,'XH',1,1,237,1125415,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 237}}',65.2268,145726618,276015,NULL,'2019-08-07 11:23:13',1565176993,NULL),(1864836297,3384796,1,2811465,1,1,1,'XH',1,1,138,1122754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 138}}',65.2337,162448289,127320,NULL,'2021-05-29 06:04:28',1622268268,NULL),(1839770670,3384796,1,144,1,1,1,'XH',1,1,152,1182942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 8}}',65.242,123882637,253680,NULL,'2016-05-14 00:03:40',1463184220,NULL),(1832474724,3384796,1,463125,1,1,1,'X',1,1,194,1061309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',65.246,111052493,218064,NULL,'2014-10-02 13:24:31',1412256271,NULL),(1837996012,3384796,1,720942,1,1,1,'XH',1,1,112,1233267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 112}}',65.2512,120959040,194812,NULL,'2015-12-30 00:52:24',1451436744,NULL),(1840646850,3384796,1,519823,1,1,1,'XH',1,1,179,1172399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 179}}',65.2598,125191905,209304,NULL,'2016-07-15 08:31:51',1468571511,NULL),(1844742771,3384796,1,1187920,1,1,1,'XH',1,1,106,1302875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 106}}',65.2786,131537371,233512,NULL,'2017-06-30 23:21:14',1498864874,NULL),(1839372141,3384796,1,884398,1,1,1,'X',1,1,264,965024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 264}}',65.2963,123149060,340163,NULL,'2016-04-10 08:42:32',1460277752,NULL),(1854499767,3384796,1,2134404,1,1,1,'XH',1,1,271,1135444,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 271}}',65.3013,146360172,318000,NULL,'2019-09-18 10:12:44',1568801564,NULL),(1840038903,3384796,1,226695,1,1,1,'XH',1,1,267,1204916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 267}}',65.3072,124334373,347994,NULL,'2016-06-03 09:10:14',1464945014,NULL),(1843341714,3384796,1,906558,1,1,1,'X',1,1,547,1012500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 547}}',65.3096,129429826,706771,NULL,'2017-03-08 03:58:25',1488945505,NULL),(1867782413,3384796,1,1085799,1,1,1,'XH',1,1,364,1134722,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 364}}',65.3202,166719590,636405,NULL,'2021-10-17 12:47:49',1634474869,NULL),(1862699367,3384796,1,2839505,1,1,1,'X',1,1,111,1089533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',65.3381,159131174,127016,NULL,'2021-02-25 03:53:33',1614225213,NULL),(1845750715,3384796,1,1181898,1,1,1,'X',1,1,156,1044531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 156}}',65.3443,132971633,241620,NULL,'2017-09-15 02:03:29',1505441009,NULL),(1836503913,3384796,1,124026,1,1,1,'XH',1,1,146,1194027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',65.3452,118536277,176709,NULL,'2015-08-25 13:22:50',1440508970,NULL),(1843994744,3384796,1,1261691,1,1,1,'X',1,1,158,1067134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 158}}',65.369,130289197,212076,NULL,'2017-04-24 06:33:24',1493015604,NULL),(1857699450,3384796,1,2324428,1,1,1,'XH',1,1,238,1124472,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 238}}',65.4223,151306222,326850,NULL,'2020-05-23 20:46:26',1590266786,NULL),(1864619896,3384796,1,2967406,1,1,1,'X',1,1,246,1006721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 246}}',65.4429,161984693,327168,NULL,'2021-05-16 03:26:11',1621135571,NULL),(1862817718,3384796,1,824037,1,1,1,'X',1,1,205,1077309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',65.4774,159260474,253587,NULL,'2021-03-01 05:49:56',1614577796,NULL),(1834847152,3384796,1,56390,1,1,1,'X',1,1,98,1052794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 98}}',65.5071,115734486,95370,NULL,'2015-04-10 14:46:38',1428677198,NULL),(1855189229,3384796,1,799378,1,1,1,'XH',1,1,234,1087167,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 234}}',65.5075,147545981,292065,NULL,'2019-12-07 03:55:18',1575690918,NULL),(1845545164,3384796,1,804927,1,1,1,'XH',1,1,195,1266253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 195}}',65.5161,132872748,297023,NULL,'2017-09-09 08:13:28',1504944808,NULL),(1845350585,3384796,1,1037950,1,1,1,'X',1,1,101,1080298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 101}}',65.5312,132400064,84960,NULL,'2017-08-15 01:26:47',1502760407,NULL),(1854010051,3384796,1,84318,1,1,1,'XH',1,1,243,1103130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',65.5668,145921862,251100,NULL,'2019-08-19 12:18:53',1566217133,NULL),(1844249299,3384796,1,1040827,1,1,1,'X',1,1,86,1028497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 86}}',65.5891,130628614,66075,NULL,'2017-05-13 03:10:03',1494645003,NULL),(1838850793,3384796,1,694902,1,1,1,'XH',1,1,398,1143811,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 398}}',65.5912,122320284,544380,NULL,'2016-03-04 01:18:22',1457054302,NULL),(1842219193,3384796,1,843416,1,1,1,'XH',1,1,98,1264941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',65.6017,127825025,98850,NULL,'2016-12-09 08:17:07',1481271427,NULL),(1843237871,3384796,1,4702,1,1,1,'X',1,1,208,1046026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',65.6018,129428812,247480,NULL,'2017-03-08 02:03:39',1488938619,NULL),(1841504617,3384796,1,719281,1,1,1,'XH',1,1,122,1145708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',65.6123,126452069,130620,NULL,'2016-09-19 09:48:48',1474278528,NULL),(1842992717,3384796,1,1131032,1,1,1,'XH',1,1,361,1178853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 361}}',65.6206,128953551,418776,NULL,'2017-02-10 08:09:48',1486714188,NULL),(1862954449,3384796,1,2824756,1,1,1,'X',1,1,136,1116206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',65.6249,159351318,137489,NULL,'2021-03-04 09:30:07',1614850207,NULL),(1870878621,3384796,1,3524631,1,1,1,'X',1,1,235,1113405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 235}}',65.6519,171275600,284715,NULL,'2022-04-18 07:56:03',1650268563,NULL),(1841916968,3384796,1,956504,1,1,1,'XH',1,1,282,1162148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 282}}',65.6678,127132823,530040,NULL,'2016-10-29 08:32:10',1477729930,NULL),(1843401768,3384796,1,622273,1,1,1,'XH',1,1,175,1100074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',65.6788,129459850,291630,NULL,'2017-03-10 01:31:09',1489109469,NULL),(1843344359,3384796,1,105797,1,1,1,'XH',1,1,174,1175953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',65.6959,129272794,289916,NULL,'2017-02-27 05:34:55',1488173695,NULL),(1865169803,3384796,1,378506,1,1,1,'XH',1,1,341,1273529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 341}}',65.7009,162875189,405028,NULL,'2021-06-11 03:30:37',1623382237,NULL),(1858082613,3384796,1,2399668,1,1,1,'X',1,1,141,1040933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 141}}',65.7068,151910359,157050,NULL,'2020-06-14 06:14:04',1592115244,NULL),(1839263612,3384796,1,777553,1,1,1,'XH',1,1,175,1215712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 175}}',65.7069,123120618,327459,NULL,'2016-04-09 08:42:51',1460191371,NULL),(1831891345,3384796,1,310972,1,1,1,'X',1,1,204,979101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',65.7196,109985722,309431,NULL,'2014-08-11 00:36:19',1407717379,NULL),(1840762793,3384796,1,352454,1,1,1,'XH',1,1,257,1108952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 257}}',65.7275,125270277,302190,NULL,'2016-07-19 09:46:22',1468921582,NULL),(1842710731,3384796,1,181504,1,1,1,'XH',1,1,161,1192966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 161}}',65.7313,128401718,218965,NULL,'2017-01-11 00:11:52',1484093512,NULL),(1835457277,3384796,1,20737,1,1,1,'X',1,1,139,994146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 11}}',65.7474,116885498,289584,NULL,'2015-06-06 14:00:13',1433599213,NULL),(1836944981,3384796,1,764573,1,1,1,'XH',1,1,272,1116145,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 272}}',65.7607,119121843,370080,NULL,'2015-09-26 11:57:16',1443268636,NULL),(1841640881,3384796,1,662847,1,1,1,'X',1,1,273,1016817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 273}}',65.7706,126828597,332235,NULL,'2016-10-11 08:18:04',1476173884,NULL),(1855141588,3384796,1,2224720,1,1,1,'XH',1,1,159,1296647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 159}}',65.8139,147425884,170400,NULL,'2019-11-29 01:53:22',1574992402,NULL),(1839892099,3384796,1,828177,1,1,1,'X',1,1,128,1040938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 128}}',65.8154,123811422,120960,NULL,'2016-05-10 11:36:43',1462880203,NULL),(1844675027,3384796,1,284563,1,1,1,'X',1,1,159,1067415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',65.8195,131452990,165465,NULL,'2017-06-26 09:34:18',1498469658,NULL),(1844542642,3384796,1,1265962,1,1,1,'X',1,1,69,1032152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 69}}',65.8265,131235450,111330,NULL,'2017-06-15 01:10:09',1497489009,NULL),(1860521703,3384796,1,2660695,1,1,1,'X',1,1,168,1095346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 168}}',65.8506,155674244,157320,NULL,'2020-11-04 13:27:58',1604496478,NULL),(1836415486,3384796,1,74078,1,1,1,'XH',1,1,158,1192132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 158}}',65.8596,118251102,250875,NULL,'2015-08-11 22:48:35',1439333315,NULL),(1863206386,3384796,1,2859856,1,1,1,'XH',1,1,118,1309220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 118}}',65.8645,159758156,202176,NULL,'2021-03-16 07:45:12',1615880712,NULL),(1860343043,3384796,1,2598991,1,1,1,'XH',1,1,137,1112336,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',65.8678,155541824,131550,NULL,'2020-10-30 07:07:58',1604041678,NULL),(1838854129,3384796,1,80183,1,1,1,'XH',1,1,140,1228255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 140}}',65.8685,122207915,227720,NULL,'2016-02-27 11:26:03',1456572363,NULL),(1837562953,3384796,1,759047,1,1,1,'XH',1,1,138,1250461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 138}}',65.8731,120173711,168803,NULL,'2015-11-21 02:45:38',1448073938,NULL),(1845190948,3384796,1,1262488,1,1,1,'XH',1,1,122,1321423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 122}}',65.8775,132306000,215016,NULL,'2017-08-10 03:46:42',1502336802,NULL),(1853988224,3384796,1,2103429,1,1,1,'XH',1,1,272,1107783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 272}}',65.881,145707959,318975,NULL,'2019-08-06 06:32:34',1565073154,NULL),(1842962398,3384796,1,1109186,1,1,1,'XH',1,1,316,1082568,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 316}}',65.8955,128785355,433215,NULL,'2017-01-31 23:50:32',1485906632,NULL),(1861244469,3384796,1,2505009,1,1,1,'X',1,1,213,1095014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',65.9107,156927340,191625,NULL,'2020-12-17 00:57:46',1608166666,NULL),(1854498834,3384796,1,2125386,1,1,1,'XH',1,1,205,1136565,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 205}}',65.9299,146344234,209850,NULL,'2019-09-17 01:27:03',1568683623,NULL),(1842628219,3384796,1,1112550,1,1,1,'XH',1,1,150,1128936,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',65.9345,128395324,158285,NULL,'2017-01-10 14:52:34',1484059954,NULL),(1840467782,3384796,1,949224,1,1,1,'XH',1,1,204,1132836,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 204}}',65.9705,124823457,254415,NULL,'2016-06-26 08:20:45',1466929245,NULL),(1843624657,3384796,1,118234,1,1,1,'X',1,1,208,1040086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',65.9893,129841219,350018,NULL,'2017-03-31 05:28:17',1490938097,NULL),(1843624820,3384796,1,118234,1,1,1,'X',1,1,208,1040430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',65.9893,129841430,350316,NULL,'2017-03-31 05:49:23',1490939363,NULL),(1871578758,3384796,1,191762,1,1,1,'XH',1,1,381,1123390,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 381}}',65.9997,172552192,445035,NULL,'2022-06-11 16:04:05',1654963445,NULL),(1845558075,3384796,1,1274849,1,1,1,'X',1,1,230,1110566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 230}}',66.0009,132913889,308960,NULL,'2017-09-11 08:52:18',1505119938,NULL),(1839799091,3384796,1,20680,1,1,1,'X',1,1,330,964906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 2}}',66.0067,123978293,468010,NULL,'2016-05-18 09:52:50',1463565170,NULL),(1838816512,3384796,1,150133,1,1,1,'XH',1,1,159,1137708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 159}}',66.0207,122341151,192096,NULL,'2016-03-05 02:00:21',1457143221,NULL),(1835614916,3384796,1,625817,1,1,1,'X',1,1,126,1077051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',66.0262,117009313,122490,NULL,'2015-06-13 02:33:31',1434162811,NULL),(1842595332,3384796,1,1103889,1,1,1,'XH',1,1,298,1119878,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 298}}',66.0465,128435235,372480,NULL,'2017-01-13 03:25:21',1484277921,NULL),(1845488103,3384796,1,1366198,1,1,1,'X',1,1,237,1101423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 237}}',66.0476,132644064,271588,NULL,'2017-08-27 13:57:12',1503842232,NULL),(1836724854,3384796,1,110364,1,1,1,'XH',1,1,196,1115199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 196}}',66.0537,119016658,182388,NULL,'2015-09-20 12:58:24',1442753904,NULL),(1869744444,3384796,1,3439261,1,1,1,'XH',1,1,123,1095214,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 123}}',66.0576,169614313,158850,NULL,'2022-02-07 10:24:08',1644229448,NULL),(1836231123,3384796,1,24627,1,1,1,'X',1,1,231,991717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 231}}',66.0638,118003094,296100,NULL,'2015-07-31 14:02:13',1438351333,NULL),(1864929955,3384796,1,2905829,1,1,1,'XH',1,1,99,1180764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',66.0754,162623186,72680,NULL,'2021-06-03 11:07:47',1622718467,NULL),(1834062808,3384796,1,25911,1,1,1,'X',1,1,134,1051113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',66.1273,114611438,131400,NULL,'2015-02-16 12:11:29',1424088689,NULL),(1838869424,3384796,1,876178,1,1,1,'XH',1,1,225,1115715,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 225}}',66.1425,122286449,305610,NULL,'2016-03-02 04:47:37',1456894057,NULL),(1840783971,3384796,1,756447,1,1,1,'XH',1,1,231,1125548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 231}}',66.1762,125267697,298185,NULL,'2016-07-19 06:14:57',1468908897,NULL),(1842891724,3384796,1,1127588,1,1,1,'X',1,1,235,955523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 235}}',66.1788,128683486,290880,NULL,'2017-01-26 13:54:36',1485438876,NULL),(1875979918,3384796,1,4103585,1,1,1,'XH',1,1,126,1326311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 126}}',66.1828,178834236,122196,NULL,'2023-05-11 20:48:09',1683838089,NULL),(1837460418,3384796,1,718946,1,1,1,'X',1,1,120,1010350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 120}}',66.1906,119906019,221220,NULL,'2015-11-07 05:30:33',1446874233,NULL),(1843547214,3384796,1,437070,1,1,1,'X',1,1,186,1086896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',66.1988,129720841,144900,NULL,'2017-03-24 13:18:51',1490361531,NULL),(1838998553,3384796,1,881649,1,1,1,'XH',1,1,187,1177607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 187}}',66.2082,122466001,178668,NULL,'2016-03-11 08:26:22',1457684782,NULL),(1841584663,3384796,1,154556,1,1,1,'X',1,1,381,1012936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 381}}',66.209,126639860,538754,NULL,'2016-09-30 13:33:32',1475242412,NULL),(1845776243,3384796,1,1398812,1,1,1,'XH',1,1,233,1322244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',66.2102,133138351,211086,NULL,'2017-09-24 05:16:06',1506230166,NULL),(1871279568,3384796,1,3583771,1,1,1,'X',1,1,140,1038009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 140}}',66.217,171878937,182700,NULL,'2022-05-14 09:11:11',1652519471,NULL),(1843675451,3384796,1,191219,1,1,1,'X',1,1,137,1091785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',66.2399,130010129,118140,NULL,'2017-04-09 09:04:01',1491728641,NULL),(1855653478,3384796,1,2211114,1,1,1,'XH',1,1,252,1117005,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',66.2696,148104441,323940,NULL,'2020-01-11 01:45:47',1578707147,NULL),(1872340809,3384796,1,3635404,1,1,1,'XH',1,1,128,1301234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 128}}',66.3001,173628335,201054,NULL,'2022-07-30 02:13:35',1659147215,NULL),(1841664247,3384796,1,47329,1,1,1,'XH',1,1,69,1176101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',66.3047,126767362,82280,NULL,'2016-10-08 00:26:16',1475886376,NULL),(1831669908,3384796,1,432215,1,1,1,'X',1,1,77,1081306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',66.3087,109457155,81545,NULL,'2014-07-19 10:34:58',1405766098,NULL),(1841263874,3384796,1,42312,1,1,1,'XH',1,1,292,1116553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292}}',66.3165,126211242,351036,NULL,'2016-09-06 00:09:13',1473120553,NULL),(1859188983,3384796,1,1991831,1,1,1,'X',1,1,135,1088760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 135}}',66.3463,153836897,133725,NULL,'2020-08-25 11:37:23',1598355443,NULL),(1838736455,3384796,1,255756,1,1,1,'X',1,1,160,1048036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 160}}',66.3495,121961634,211806,NULL,'2016-02-15 06:37:54',1455518274,NULL),(1843722231,3384796,1,1031603,1,1,1,'XH',1,1,238,1135558,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 238}}',66.3686,129914365,251865,NULL,'2017-04-04 01:27:42',1491269262,NULL),(1833934196,3384796,1,26647,1,1,1,'X',1,1,235,1085925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 235, \"legacy_combo_increase\": 3}}',66.3737,113926405,340876,NULL,'2015-01-31 11:19:41',1422703181,NULL),(1869616312,3384796,1,3432573,1,1,1,'X',1,1,214,1114828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',66.3757,169413972,190500,NULL,'2022-01-30 07:30:43',1643527843,NULL),(1832548220,3384796,1,203154,1,1,1,'X',1,1,189,967566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',66.3789,110920644,306959,NULL,'2014-09-25 12:21:32',1411647692,NULL),(1843741210,3384796,1,59177,1,1,1,'XH',1,1,180,1229315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 180}}',66.3896,130062789,166729,NULL,'2017-04-12 09:15:11',1491988511,NULL),(1832744531,3384796,1,401873,1,1,1,'X',1,1,208,986532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 2}}',66.3906,111503083,306034,NULL,'2014-10-26 10:51:32',1414320692,NULL),(1845349090,3384796,1,1346253,1,1,1,'X',1,1,147,1067386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 147}}',66.4084,132385397,146370,NULL,'2017-08-14 07:29:53',1502695793,NULL),(1855633694,3384796,1,2270069,1,1,1,'X',1,1,131,983647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 131}}',66.4163,148104805,257013,NULL,'2020-01-11 02:20:23',1578709223,NULL),(1859484315,3384796,1,1522116,1,1,1,'X',1,1,158,1104395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 158}}',66.4287,154200947,192100,NULL,'2020-09-08 13:31:34',1599571894,NULL),(1836810912,3384796,1,623243,1,1,1,'XH',1,1,216,1124662,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 216}}',66.4335,118872562,288645,NULL,'2015-09-12 15:00:13',1442070013,NULL),(1841385831,3384796,1,790847,1,1,1,'XH',1,1,184,1256068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 184}}',66.4391,126283001,253386,NULL,'2016-09-10 11:20:03',1473506403,NULL),(1844141203,3384796,1,811622,1,1,1,'XH',1,1,288,1156350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 288}}',66.4417,130649290,265680,NULL,'2017-05-13 23:42:31',1494718951,NULL),(1843624781,3384796,1,232877,1,1,1,'XH',1,1,158,1283830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 158}}',66.4817,129935935,210444,NULL,'2017-04-05 11:33:44',1491392024,NULL),(1839604624,3384796,1,736104,1,1,1,'XH',1,1,261,1128894,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',66.4865,123578688,284715,NULL,'2016-04-29 23:23:23',1461972203,NULL),(1862879577,3384796,1,1283138,1,1,1,'X',1,1,157,1096622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 157}}',66.5155,159542117,185682,NULL,'2021-03-10 04:05:54',1615349154,NULL),(1860400000,3384796,1,2580285,1,1,1,'XH',1,1,290,1078844,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 290}}',66.5228,155618027,332820,NULL,'2020-11-02 05:22:50',1604294570,NULL),(1859942715,3384796,1,2397585,1,1,1,'XH',1,1,274,1092290,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 274}}',66.5296,154920143,328710,NULL,'2020-10-05 14:36:27',1601908587,NULL),(1844249316,3384796,1,1040827,1,1,1,'XH',1,1,86,1165821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 86}}',66.5341,130628639,70045,NULL,'2017-05-13 03:11:25',1494645085,NULL),(1844161391,3384796,1,1242055,1,1,1,'X',1,1,134,1058044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 134}}',66.5374,130752566,164385,NULL,'2017-05-20 00:35:37',1495240537,NULL),(1840448860,3384796,1,818077,1,1,1,'X',1,1,156,1001743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',66.5484,124926315,127458,NULL,'2016-07-01 14:57:29',1467385049,NULL),(1844515910,3384796,1,833290,1,1,1,'X',1,1,104,1106909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 104}}',66.5489,131235317,94936,NULL,'2017-06-15 00:59:28',1497488368,NULL),(1834595055,3384796,1,285484,1,1,1,'X',1,1,118,1108923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 118}}',66.5565,115373643,111855,NULL,'2015-03-25 07:48:18',1427269698,NULL),(1838905776,3384796,1,22683,1,1,1,'XH',1,1,168,1232803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',66.5578,122412332,214730,NULL,'2016-03-08 09:40:03',1457430003,NULL),(1860551751,3384796,1,2387667,1,1,1,'X',1,1,229,1086439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 229}}',66.5625,155863454,275955,NULL,'2020-11-11 09:24:55',1605086695,NULL),(1857912597,3384796,1,1111085,1,1,1,'X',1,1,205,1113512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 205}}',66.5642,151801107,273675,NULL,'2020-06-10 09:33:27',1591781607,NULL),(1871545251,3384796,1,2376868,1,1,1,'X',1,1,168,1114521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 168}}',66.5766,172387963,185895,NULL,'2022-06-04 15:33:32',1654356812,NULL),(1868774305,3384796,1,3228028,1,1,1,'XH',1,1,76,1326679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 76}}',66.5927,168219128,57084,NULL,'2021-12-14 01:40:47',1639446047,NULL),(1841458131,3384796,1,152071,1,1,1,'XH',1,1,118,1300158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',66.5975,126510112,191552,NULL,'2016-09-23 01:01:14',1474592474,NULL),(1834344832,3384796,1,415398,1,1,1,'X',1,1,239,1050888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 239}}',66.6005,114896367,259509,NULL,'2015-03-01 23:51:07',1425253867,NULL),(1857358993,3384796,1,1879613,1,1,1,'XH',1,1,267,1179171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 267}}',66.6051,151009411,311388,NULL,'2020-05-14 01:57:10',1589421430,NULL),(1871779172,3384796,1,387425,1,1,1,'XH',1,1,198,1313094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 198}}',66.6245,172728433,301319,NULL,'2022-06-19 03:40:33',1655610033,NULL),(1843035615,3384796,1,1089982,1,1,1,'X',1,1,348,1009842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 348}}',66.6381,128918028,857524,NULL,'2017-02-08 04:37:59',1486528679,NULL),(1845370510,3384796,1,1367746,1,1,1,'XH',1,1,95,1314548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 95}}',66.6778,132456919,66620,NULL,'2017-08-18 02:39:08',1503023948,NULL),(1853632085,3384796,1,1939649,1,1,1,'XH',1,1,255,1137649,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 255}}',66.6865,145332746,272100,NULL,'2019-07-14 03:53:18',1563076398,NULL),(1833651747,3384796,1,17450,1,1,1,'X',1,1,193,1080546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 10}}',66.6928,113340919,375096,NULL,'2015-01-16 13:07:47',1421413667,NULL),(1843676176,3384796,1,141110,1,1,1,'XH',1,1,161,1311105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 161}}',66.7337,129823669,195520,NULL,'2017-03-30 04:19:47',1490847587,NULL),(1862996308,3384796,1,143240,1,1,1,'XH',1,1,104,1287871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 104}}',66.7388,159616493,145896,NULL,'2021-03-12 09:23:44',1615541024,NULL),(1834105899,3384796,1,34508,1,1,1,'X',1,1,237,957141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 1}}',66.7622,114208053,251375,NULL,'2015-02-07 11:41:19',1423309279,NULL),(1831693178,3384796,1,448737,1,1,1,'X',1,1,225,1016840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',66.7757,109496217,227728,NULL,'2014-07-21 00:38:53',1405903133,NULL),(1839484756,3384796,1,407131,1,1,1,'XH',1,1,155,1160034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 155}}',66.7879,123305223,229012,NULL,'2016-04-17 09:03:20',1460883800,NULL),(1834181675,3384796,1,51068,1,1,1,'X',1,1,311,992818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 311}}',66.7895,114765199,324900,NULL,'2015-02-23 11:24:19',1424690659,NULL),(1843354362,3384796,1,1194452,1,1,1,'XH',1,1,284,1135859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 284}}',66.7969,129304805,357615,NULL,'2017-03-01 02:10:17',1488334217,NULL),(1843014439,3384796,1,795879,1,1,1,'XH',1,1,173,1209780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 173}}',66.8061,128997699,248955,NULL,'2017-02-12 11:51:07',1486900267,NULL),(1845229497,3384796,1,404085,1,1,1,'XH',1,1,168,1252228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 168}}',66.8228,132186476,319292,NULL,'2017-08-04 03:28:42',1501817322,NULL),(1835755540,3384796,1,459485,1,1,1,'XH',1,1,169,1117704,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 169}}',66.8291,117263559,288900,NULL,'2015-06-26 12:24:30',1435321470,NULL),(1839812699,3384796,1,106210,1,1,1,'XH',1,1,215,1140015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 215}}',66.8345,123975453,232440,NULL,'2016-05-18 05:23:09',1463548989,NULL),(1842520255,3384796,1,1078888,1,1,1,'X',1,1,240,1115176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',66.8352,128112129,328140,NULL,'2016-12-25 08:41:16',1482655276,NULL),(1837936124,3384796,1,819426,1,1,1,'XH',1,1,164,1179868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 164}}',66.8545,120735685,163800,NULL,'2015-12-19 23:33:08',1450567988,NULL),(1843612474,3384796,1,111093,1,1,1,'XH',1,1,100,1312492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 100}}',66.8574,129913878,162709,NULL,'2017-04-04 00:41:50',1491266510,NULL),(1854757625,3384796,1,2193259,1,1,1,'XH',1,1,302,1128600,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 302}}',66.8709,146861083,413812,NULL,'2019-10-24 09:24:49',1571909089,NULL),(1856741389,3384796,1,2280079,1,1,1,'XH',1,1,171,1271458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',66.8993,149943143,178846,NULL,'2020-04-09 06:28:55',1586413735,NULL),(1875910127,3384796,1,545842,1,1,1,'X',1,1,255,1011262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 255}}',66.9136,178875792,331032,NULL,'2023-05-14 04:24:44',1684038284,NULL),(1843019524,3384796,1,1084044,1,1,1,'XH',1,1,227,1138978,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 227}}',66.9446,128951527,339150,NULL,'2017-02-10 04:20:31',1486700431,NULL),(1845366780,3384796,1,1363451,1,1,1,'X',1,1,274,1164050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 274}}',66.9527,132477906,388621,NULL,'2017-08-19 04:42:03',1503117723,NULL),(1843903573,3384796,1,1151025,1,1,1,'XH',1,1,226,1303357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',66.958,130290470,341890,NULL,'2017-04-24 09:05:42',1493024742,NULL),(1838678688,3384796,1,826397,1,1,1,'XH',1,1,284,1074183,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 284}}',66.978,122031675,327529,NULL,'2016-02-19 02:41:29',1455849689,NULL),(1855778472,3384796,1,2277394,1,1,1,'XH',1,1,298,1134914,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 298}}',67.0046,148442280,437790,NULL,'2020-02-01 09:26:05',1580549165,NULL),(1833070068,3384796,1,425984,1,1,1,'X',1,1,204,1089844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 1}}',67.0096,111921511,261540,NULL,'2014-11-19 10:23:45',1416392625,NULL),(1841511685,3384796,1,969472,1,1,1,'X',1,1,168,1044537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 168}}',67.0264,126551971,161895,NULL,'2016-09-25 03:08:05',1474772885,NULL),(1870655214,3384796,1,813389,1,1,1,'X',1,1,136,1046542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 136}}',67.0294,171225352,162975,NULL,'2022-04-16 07:21:41',1650093701,NULL),(1845371096,3384796,1,419827,1,1,1,'XH',1,1,156,1261230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 156}}',67.064,132387451,189317,NULL,'2017-08-14 10:17:04',1502705824,NULL),(1845221719,3384796,1,1350910,1,1,1,'XH',1,1,209,1127988,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 209}}',67.0664,132233200,302475,NULL,'2017-08-06 10:49:29',1502016569,NULL),(1835068891,3384796,1,20544,1,1,1,'XH',1,1,141,1139488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',67.0952,116225583,127340,NULL,'2015-05-03 22:42:54',1430692974,NULL),(1828516704,3384796,1,83261,0,1,1,'S',1,0.971616,229,859003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',67.0972,99858712,332960,NULL,'2013-11-26 11:56:46',1385467006,NULL),(1859458361,3384796,1,1661261,1,1,1,'X',1,1,168,1102815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 168}}',67.1101,154200664,186036,NULL,'2020-09-08 13:16:21',1599570981,NULL),(1862981460,3384796,1,2434503,1,1,1,'X',1,1,77,1036766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 77}}',67.1148,159728177,66116,NULL,'2021-03-15 10:18:07',1615803487,NULL),(1854737184,3384796,1,2093780,1,1,1,'X',1,1,171,1115377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 171}}',67.1769,146831331,175212,NULL,'2019-10-22 02:17:38',1571710658,NULL),(1856618622,3384796,1,2296967,1,1,1,'X',1,1,143,1061150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 143}}',67.1894,149819949,149610,NULL,'2020-04-05 09:28:26',1586078906,NULL),(1853596519,3384796,1,1618981,1,1,1,'XH',1,1,468,1065119,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 468}}',67.2008,145091371,541602,NULL,'2019-06-29 00:46:52',1561769212,NULL),(1842705860,3384796,1,1096056,1,1,1,'XH',1,1,229,1116301,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 229}}',67.213,128315138,290865,NULL,'2017-01-06 01:16:39',1483665399,NULL),(1841635032,3384796,1,838655,1,1,1,'XH',1,1,97,1253317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',67.2176,126695623,69320,NULL,'2016-10-03 09:26:14',1475486774,NULL),(1855955082,3384796,1,274333,1,1,1,'X',1,1,133,1113765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 133}}',67.25,148882407,116340,NULL,'2020-02-25 14:46:34',1582641994,NULL),(1873651070,3384796,1,3829929,1,1,1,'X',1,1,156,1060817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 156}}',67.2513,175502874,159750,NULL,'2022-11-05 14:09:26',1667657366,NULL),(1842655651,3384796,1,40410,1,1,1,'XH',1,1,307,1089073,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 307}}',67.2589,128287339,361365,NULL,'2017-01-04 10:46:59',1483526819,NULL),(1860629596,3384796,1,2608732,1,1,1,'XH',1,1,426,1129244,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 426}}',67.2618,155912332,494250,NULL,'2020-11-13 04:59:04',1605243544,NULL),(1843106184,3384796,1,386863,1,1,1,'X',1,1,287,1060423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 287}}',67.2639,129068073,294954,NULL,'2017-02-16 12:37:37',1487248657,NULL),(1863370063,3384796,1,2752039,1,1,1,'X',1,1,178,1081707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 178}}',67.279,160237556,201975,NULL,'2021-03-29 09:47:50',1617011270,NULL),(1843647705,3384796,1,599175,1,1,1,'XH',1,1,133,1317272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 133}}',67.2823,129954769,212585,NULL,'2017-04-06 14:14:24',1491488064,NULL),(1855088701,3384796,1,48038,1,1,1,'X',1,1,448,927791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 2}}',67.2961,147476540,651376,NULL,'2019-12-02 02:48:50',1575254930,NULL),(1842996389,3384796,1,1133301,1,1,1,'X',1,1,286,1110350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 286}}',67.307,128874550,495117,NULL,'2017-02-05 14:51:48',1486306308,NULL),(1843972820,3384796,1,156426,1,1,1,'X',1,1,362,1022681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 362}}',67.3443,130276799,463815,NULL,'2017-04-23 13:07:54',1492952874,NULL),(1842696147,3384796,1,55249,1,1,1,'XH',1,1,154,1324387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',67.3673,128377369,230473,NULL,'2017-01-09 10:57:49',1483959469,NULL),(1865065234,3384796,1,2509366,1,1,1,'XH',1,1,116,1249634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',67.3754,162667945,73230,NULL,'2021-06-04 17:10:11',1622826611,NULL),(1839537009,3384796,1,18992,1,1,1,'XH',1,1,330,1143947,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330}, \"maximum_statistics\": {\"great\": 330}}',67.4442,123579630,398550,NULL,'2016-04-30 00:34:15',1461976455,NULL),(1841420566,3384796,1,807616,1,1,1,'XH',1,1,91,1250042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',67.4472,126349932,71820,NULL,'2016-09-14 01:42:18',1473817338,NULL),(1875893044,3384796,1,2503984,1,1,1,'X',1,1,127,1029918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 127}}',67.4483,178977583,118875,NULL,'2023-05-20 15:02:52',1684594972,NULL),(1853834710,3384796,1,1695324,1,1,1,'XH',1,1,382,1076063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 382}}',67.4624,145430290,443790,NULL,'2019-07-20 02:26:21',1563589581,NULL),(1841153412,3384796,1,234722,1,1,1,'XH',1,1,196,1248621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 196}}',67.4683,125990633,214400,NULL,'2016-08-25 08:55:20',1472115320,NULL),(1863070533,3384796,1,248611,1,1,1,'XH',1,1,112,1243423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 112}}',67.4777,159646400,195640,NULL,'2021-03-13 03:21:03',1615605663,NULL),(1831780844,3384796,1,166841,1,1,1,'X',1,1,215,990892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',67.4978,109736588,294924,NULL,'2014-07-31 10:05:53',1406801153,NULL),(1844762294,3384796,1,1305381,1,1,1,'X',1,1,168,1113923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 168}}',67.5055,131395043,175230,NULL,'2017-06-23 13:01:44',1498222904,NULL),(1839327995,3384796,1,390128,1,1,1,'XH',1,1,120,1153803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 120}}',67.5077,123140984,127176,NULL,'2016-04-10 01:12:45',1460250765,NULL),(1842669699,3384796,1,46107,1,1,1,'X',1,1,267,1018723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 267}}',67.5118,128283691,376236,NULL,'2017-01-04 04:17:13',1483503433,NULL),(1832447320,3384796,1,170043,1,1,1,'X',1,1,264,996123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',67.5148,110905742,342190,NULL,'2014-09-24 12:25:27',1411561527,NULL),(1842648501,3384796,1,1057667,1,1,1,'X',1,1,350,1118479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 350}}',67.5188,128376293,435999,NULL,'2017-01-09 09:12:02',1483953122,NULL),(1837092600,3384796,1,752323,1,1,1,'X',1,1,137,1046757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 137}}',67.5203,119494775,141270,NULL,'2015-10-17 12:09:10',1445083750,NULL),(1833749392,3384796,1,126,1,1,1,'X',1,1,91,1082870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',67.5279,113379659,131040,NULL,'2015-01-17 09:55:42',1421488542,NULL),(1836210673,3384796,1,50063,1,1,1,'XH',1,1,130,1107372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 130}}',67.528,118016928,191316,NULL,'2015-08-01 05:23:11',1438406591,NULL),(1870912496,3384796,1,3380445,1,1,1,'X',1,1,110,1114681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 110}}',67.5415,171519863,107560,NULL,'2022-04-29 02:28:57',1651199337,NULL),(1836862278,3384796,1,23172,1,1,1,'X',1,1,198,985586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',67.5447,119046186,269696,NULL,'2015-09-22 07:33:09',1442907189,NULL),(1834521579,3384796,1,495864,1,1,1,'X',1,1,170,1061738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 170}}',67.55,115339356,299166,NULL,'2015-03-23 12:13:36',1427112816,NULL),(1836780817,3384796,1,660634,1,1,1,'X',1,1,358,1003598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 358}}',67.593,118971403,464759,NULL,'2015-09-18 13:32:58',1442583178,NULL),(1836829964,3384796,1,74637,1,1,1,'XH',1,1,189,1148039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189}}',67.6147,119125769,195620,NULL,'2015-09-26 14:50:56',1443279056,NULL),(1856495995,3384796,1,2204908,1,1,1,'XH',1,1,148,1172497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 148}}',67.6257,149628628,132612,NULL,'2020-03-30 10:24:44',1585563884,NULL),(1860204632,3384796,1,1838295,1,1,1,'X',1,1,174,1061261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 174}}',67.6299,155290309,211065,NULL,'2020-10-20 08:59:45',1603184385,NULL),(1838771330,3384796,1,19882,1,1,1,'XH',1,1,241,1067465,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 241}}',67.6436,122181571,343853,NULL,'2016-02-26 08:26:28',1456475188,NULL),(1841353243,3384796,1,818771,1,1,1,'XH',1,1,151,1217927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 151}}',67.6559,126307261,213535,NULL,'2016-09-11 11:50:42',1473594642,NULL),(1863299638,3384796,1,2820282,1,1,1,'XH',1,1,149,1124342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',67.6686,160001354,159572,NULL,'2021-03-23 07:02:17',1616482937,NULL),(1842612647,3384796,1,119625,1,1,1,'X',1,1,226,1088828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 226}}',67.6697,128373212,295690,NULL,'2017-01-09 03:09:45',1483931385,NULL),(1864987601,3384796,1,2832279,1,1,1,'X',1,1,276,1109813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 276}}',67.6736,162622616,298470,NULL,'2021-06-03 10:39:26',1622716766,NULL),(1844507666,3384796,1,1281576,1,1,1,'XH',1,1,238,1118361,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 238}}',67.6753,131189972,251910,NULL,'2017-06-12 09:55:58',1497261358,NULL),(1854937580,3384796,1,2083939,1,1,1,'X',1,1,258,1002431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 258}}',67.6927,147261066,387876,NULL,'2019-11-18 02:33:10',1574044390,NULL),(1835475848,3384796,1,26221,1,1,1,'XH',1,1,194,1018781,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 194}}',67.6942,116886006,237331,NULL,'2015-06-06 14:21:42',1433600502,NULL),(1844877701,3384796,1,1311053,1,1,1,'XH',1,1,124,1260782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 124}}',67.7029,131746064,132600,NULL,'2017-07-11 22:40:12',1499812812,NULL),(1844916757,3384796,1,991029,1,1,1,'X',1,1,248,1108691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 248}}',67.7147,131803494,270855,NULL,'2017-07-15 00:50:05',1500079805,NULL),(1832455290,3384796,1,80029,1,1,1,'X',1,1,255,996343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 2}}',67.7155,110737214,388293,NULL,'2014-09-15 07:24:43',1410765883,NULL),(1842453374,3384796,1,724619,1,1,1,'X',1,1,140,1070827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 140}}',67.7195,127984226,168945,NULL,'2016-12-18 08:40:10',1482050410,NULL),(1857939881,3384796,1,2368350,1,1,1,'XH',1,1,128,1293660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 128}}',67.7205,151826447,134610,NULL,'2020-06-11 07:44:37',1591861477,NULL),(1873711009,3384796,1,3682529,1,1,1,'X',1,1,148,1032960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 148}}',67.7207,175496583,170055,NULL,'2022-11-05 07:48:35',1667634515,NULL),(1842586566,3384796,1,1158060,1,1,1,'XH',1,1,156,1205667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156}}',67.7249,128236556,173592,NULL,'2017-01-01 11:03:15',1483268595,NULL),(1854458643,3384796,1,1940243,1,1,1,'XH',1,1,221,1107812,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',67.7307,146346674,268830,NULL,'2019-09-17 08:26:20',1568708780,NULL),(1841813009,3384796,1,1064916,1,1,1,'XH',1,1,346,1078577,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 346}}',67.7494,126887302,442035,NULL,'2016-10-15 01:03:04',1476493384,NULL),(1854885603,3384796,1,2202788,1,1,1,'XH',1,1,237,1139118,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 237}}',67.7498,147036541,333960,NULL,'2019-11-04 01:44:10',1572831850,NULL),(1840600266,3384796,1,824807,1,1,1,'X',1,1,149,918798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 149}}',67.7584,125118308,241739,NULL,'2016-07-11 08:45:36',1468226736,NULL),(1856281050,3384796,1,2295502,1,1,1,'X',1,1,235,1014786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 235}}',67.7916,149280932,254787,NULL,'2020-03-17 09:32:00',1584437520,NULL),(1841369806,3384796,1,783429,1,1,1,'XH',1,1,209,1077260,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 209}}',67.8179,126258717,225495,NULL,'2016-09-09 05:00:21',1473397221,NULL),(1871725515,3384796,1,62735,1,1,1,'X',1,1,192,1071298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',67.818,172689606,210774,NULL,'2022-06-17 14:17:15',1655475435,NULL),(1863328230,3384796,1,2854568,1,1,1,'X',1,1,120,1115748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 120}}',67.8383,160114870,105300,NULL,'2021-03-26 08:58:49',1616749129,NULL),(1842071148,3384796,1,1099382,1,1,1,'XH',1,1,143,1124611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143}}',67.8426,127410528,177876,NULL,'2016-11-14 06:30:53',1479105053,NULL),(1844598539,3384796,1,742015,1,1,1,'XH',1,1,118,1242762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 118}}',67.8429,131342674,103254,NULL,'2017-06-20 13:42:12',1497966132,NULL),(1858216393,3384796,1,2468632,1,1,1,'XH',1,1,225,1118289,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 225}}',67.8842,152124671,301110,NULL,'2020-06-22 05:25:43',1592803543,NULL),(1833993217,3384796,1,39498,1,1,1,'X',1,1,252,1012658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 252}}',67.9407,114194747,272201,NULL,'2015-02-07 05:27:57',1423286877,NULL),(1838582771,3384796,1,854708,1,1,1,'XH',1,1,385,1136429,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 385}}',67.9442,121836230,444105,NULL,'2016-02-09 07:34:25',1455003265,NULL),(1834148508,3384796,1,4565,1,1,1,'X',1,1,168,989664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',67.9465,114742069,197748,NULL,'2015-02-22 09:26:50',1424597210,NULL),(1842822986,3384796,1,1142621,1,1,1,'X',1,1,199,1058155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',67.9557,128520168,167459,NULL,'2017-01-17 14:22:59',1484662979,NULL),(1860450940,3384796,1,2593610,1,1,1,'X',1,1,222,1114116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 222}}',67.9763,155758006,224895,NULL,'2020-11-07 14:38:06',1604759886,NULL),(1841013581,3384796,1,792478,1,1,1,'XH',1,1,153,1149192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 153}}',67.9988,125701583,151500,NULL,'2016-08-10 11:40:37',1470829237,NULL),(1877911774,3384796,1,4360606,1,1,1,'X',1,1,183,1068208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 183}}',68.0001,181704727,236319,NULL,'2023-11-23 06:01:03',1700719263,NULL),(1843149512,3384796,1,846143,1,1,1,'XH',1,1,124,1243951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 124}}',68.0094,129046256,216051,NULL,'2017-02-15 04:40:09',1487133609,NULL),(1843735652,3384796,1,1229325,1,1,1,'XH',1,1,162,1288838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',68.0776,129865140,289945,NULL,'2017-04-01 11:20:16',1491045616,NULL),(1839940763,3384796,1,537804,1,1,1,'XH',1,1,150,1214062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',68.0878,124153358,179625,NULL,'2016-05-26 09:07:23',1464253643,NULL),(1843001468,3384796,1,1134793,1,1,1,'XH',1,1,144,1182132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 144}}',68.1072,128899986,154040,NULL,'2017-02-07 01:20:31',1486430431,NULL),(1829801429,3384796,1,318519,1,1,1,'X',1,1,193,1004257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',68.1247,106621582,288295,NULL,'2014-03-10 13:08:27',1394456907,NULL),(1843742549,3384796,1,108990,1,1,1,'X',1,1,159,1097260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 159}}',68.1358,130062961,217596,NULL,'2017-04-12 09:29:39',1491989379,NULL),(1842401191,3384796,1,402297,1,1,1,'XH',1,1,197,1130276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 197}}',68.1377,128020856,430740,NULL,'2016-12-20 12:16:18',1482236178,NULL),(1829799721,3384796,1,318098,1,1,1,'X',1,1,258,1004675,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258}, \"maximum_statistics\": {\"great\": 258}}',68.165,106622091,271353,NULL,'2014-03-10 13:33:46',1394458426,NULL),(1843354603,3384796,1,1196431,1,1,1,'X',1,1,140,1052153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 140}}',68.205,129396738,141465,NULL,'2017-03-06 00:35:48',1488760548,NULL),(1843319035,3384796,1,47816,1,1,1,'XH',1,1,129,1127593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 129}}',68.2057,129272707,148920,NULL,'2017-02-27 05:25:13',1488173113,NULL),(1873534958,3384796,1,1211993,1,1,1,'XH',1,1,126,1228578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 126}}',68.2116,175385754,151944,NULL,'2022-10-30 08:18:35',1667117915,NULL),(1842641260,3384796,1,323084,1,1,1,'XH',1,1,140,1305769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 140}}',68.2125,128421707,166566,NULL,'2017-01-12 09:21:28',1484212888,NULL),(1878451056,3384796,1,4328327,1,1,1,'X',1,1,151,1115362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 151}}',68.2574,182267384,165347,NULL,'2024-01-05 05:15:35',1704431735,NULL),(1843716848,3384796,1,291372,1,1,1,'XH',1,1,119,1241642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 119}}',68.269,129988375,218731,NULL,'2017-04-08 09:20:43',1491643243,NULL),(1868972868,3384796,1,3290256,1,1,1,'X',1,1,142,1036927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 142}}',68.2748,168501013,155070,NULL,'2021-12-25 05:59:24',1640411964,NULL),(1855148232,3384796,1,2068833,1,1,1,'XH',1,1,178,1181290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 178}}',68.2783,147622250,206460,NULL,'2019-12-12 02:03:03',1576116183,NULL),(1865014017,3384796,1,2437332,1,1,1,'XH',1,1,205,1129290,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',68.2848,162849264,295860,NULL,'2021-06-10 08:45:46',1623314746,NULL),(1854227870,3384796,1,2096059,1,1,1,'XH',1,1,136,1116432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 136}}',68.3064,146029487,155730,NULL,'2019-08-26 08:54:46',1566809686,NULL),(1829581438,3384796,1,345284,1,1,1,'X',1,1,251,980264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',68.3083,106089762,299921,NULL,'2014-02-14 06:22:21',1392358941,NULL),(1842620229,3384796,1,1112373,1,1,1,'X',1,1,133,1096302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 133}}',68.3121,128333567,119250,NULL,'2017-01-07 01:27:26',1483752446,NULL),(1842134708,3384796,1,938556,1,1,1,'XH',1,1,63,1317344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',68.3202,127614400,45120,NULL,'2016-11-26 12:11:22',1480162282,NULL),(1842586369,3384796,1,1138582,1,1,1,'XH',1,1,168,1298128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',68.3204,128199604,195689,NULL,'2016-12-30 11:00:16',1483095616,NULL),(1842251984,3384796,1,31278,1,1,1,'XH',1,1,89,1127426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 1}}',68.3388,127672826,92400,NULL,'2016-11-30 01:10:45',1480468245,NULL),(1858215362,3384796,1,2448149,1,1,1,'XH',1,1,393,1136324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 393}}',68.3407,152173025,471330,NULL,'2020-06-24 02:25:41',1592965541,NULL),(1857682726,3384796,1,2314378,1,1,1,'X',1,1,193,1114485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 193}}',68.3505,151312257,271275,NULL,'2020-05-24 02:40:24',1590288024,NULL),(1863209408,3384796,1,789438,1,1,1,'XH',1,1,283,1101498,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 283}}',68.3521,159764969,350940,NULL,'2021-03-16 13:19:32',1615900772,NULL),(1836044802,3384796,1,96917,1,1,1,'XH',1,1,136,1171230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 136}}',68.3533,117741225,198144,NULL,'2015-07-19 14:41:40',1437316900,NULL),(1854141750,3384796,1,1748910,1,1,1,'X',1,1,163,1052500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 163}}',68.3659,145996219,170175,NULL,'2019-08-24 09:21:20',1566638480,NULL),(1854927158,3384796,1,2074192,1,1,1,'XH',1,1,414,1079335,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 414}}',68.3664,147192938,371380,NULL,'2019-11-14 03:37:13',1573702633,NULL),(1838865263,3384796,1,861970,1,1,1,'X',1,1,177,1094787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 177}}',68.3723,122272532,284670,NULL,'2016-03-01 10:20:31',1456827631,NULL),(1835967625,3384796,1,211619,1,1,1,'X',1,1,294,995406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 294}}',68.3845,117751062,357936,NULL,'2015-07-20 03:26:26',1437362786,NULL),(1853855998,3384796,1,2070439,1,1,1,'XH',1,1,155,1313527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 155}}',68.4161,145553875,251206,NULL,'2019-07-27 16:22:11',1564244531,NULL),(1842680624,3384796,1,358323,1,1,1,'XH',1,1,116,1311622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 116}}',68.4181,128434192,176734,NULL,'2017-01-13 01:46:38',1484271998,NULL),(1833996796,3384796,1,419553,1,1,1,'X',1,1,200,996667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',68.4258,114049781,268608,NULL,'2015-02-03 12:12:47',1422965567,NULL),(1856282655,3384796,1,2295515,1,1,1,'X',1,1,145,1062690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',68.4279,149280964,131535,NULL,'2020-03-17 09:34:08',1584437648,NULL),(1844158290,3384796,1,126351,1,1,1,'XH',1,1,158,1102241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 158}}',68.4415,130743650,144511,NULL,'2017-05-19 14:37:42',1495204662,NULL),(1840740562,3384796,1,961331,1,1,1,'X',1,1,163,1061233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 163}}',68.4489,125337083,170940,NULL,'2016-07-23 00:10:37',1469232637,NULL),(1869719828,3384796,1,3302380,1,1,1,'XH',1,1,199,1130706,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 199}}',68.4532,169585382,371550,NULL,'2022-02-06 07:10:20',1644131420,NULL),(1831040895,3384796,1,363431,1,1,1,'X',1,1,301,950622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 301}}',68.4628,108425435,400280,NULL,'2014-06-03 13:45:23',1401803123,NULL),(1878027728,3384796,1,4346145,1,1,1,'XH',1,1,137,1306566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 137}}',68.4676,181719954,200465,NULL,'2023-11-24 12:17:30',1700828250,NULL),(1842492019,3384796,1,168801,1,1,1,'X',1,1,255,1118445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',68.4736,128211535,316252,NULL,'2016-12-31 00:54:44',1483145684,NULL),(1836923456,3384796,1,200213,1,1,1,'XH',1,1,154,1197868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 154}}',68.481,119123582,165323,NULL,'2015-09-26 13:12:32',1443273152,NULL),(1856144214,3384796,1,2303384,1,1,1,'XH',1,1,88,1285255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',68.4824,148896990,78763,NULL,'2020-02-26 12:44:20',1582721060,NULL),(1857953190,3384796,1,2377953,1,1,1,'X',1,1,143,1102927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 143}}',68.483,151828716,135660,NULL,'2020-06-11 09:44:25',1591868665,NULL),(1839564219,3384796,1,149290,1,1,1,'XH',1,1,160,1170805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160}}',68.4901,123579287,235956,NULL,'2016-04-30 00:06:45',1461974805,NULL),(1840108771,3384796,1,948696,1,1,1,'XH',1,1,246,1114670,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 246}}',68.4915,124219539,318000,NULL,'2016-05-28 22:09:42',1464473382,NULL),(1843050000,3384796,1,146362,1,1,1,'XH',1,1,232,1080875,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 232}}',68.5117,129034471,291975,NULL,'2017-02-14 13:00:34',1487077234,NULL),(1843524905,3384796,1,1175984,1,1,1,'XH',1,1,159,1300194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',68.5253,129805742,161452,NULL,'2017-03-29 00:20:18',1490746818,NULL),(1858215901,3384796,1,2457497,1,1,1,'XH',1,1,151,1278265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 151}}',68.5255,152179897,163315,NULL,'2020-06-24 10:43:12',1592995392,NULL),(1831307972,3384796,1,272393,1,1,1,'X',1,1,188,940835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',68.5353,108955464,241928,NULL,'2014-06-27 14:00:24',1403877624,NULL),(1842416342,3384796,1,1101972,1,1,1,'XH',1,1,207,1150188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 207}}',68.5436,127871076,242304,NULL,'2016-12-11 14:33:24',1481466804,NULL),(1836821598,3384796,1,767837,1,1,1,'XH',1,1,105,1158535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 105}}',68.5469,118842071,105796,NULL,'2015-09-11 04:44:27',1441946667,NULL),(1831216752,3384796,1,405783,1,1,1,'X',1,1,288,1006321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 288}}',68.5484,108911624,362241,NULL,'2014-06-25 10:25:29',1403691929,NULL),(1832566555,3384796,1,208630,1,1,1,'X',1,1,169,1081136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',68.5523,110920989,194610,NULL,'2014-09-25 12:39:45',1411648785,NULL),(1838409528,3384796,1,755258,1,1,1,'XH',1,1,173,1208161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 173}}',68.5846,121554306,150876,NULL,'2016-01-27 05:34:02',1453872842,NULL),(1856238632,3384796,1,2277342,1,1,1,'XH',1,1,174,1180057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 174}}',68.6098,149240346,204240,NULL,'2020-03-15 15:19:51',1584285591,NULL),(1842328348,3384796,1,1115068,1,1,1,'X',1,1,153,1060071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',68.6497,127692391,168846,NULL,'2016-12-01 11:31:30',1480591890,NULL),(1843705294,3384796,1,281761,1,1,1,'X',1,1,160,1004509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 160}}',68.6614,129949723,164541,NULL,'2017-04-06 08:05:24',1491465924,NULL),(1869182817,3384796,1,3333450,1,1,1,'X',1,1,78,1113008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',68.6646,168790346,54272,NULL,'2022-01-05 11:57:19',1641383839,NULL),(1869412594,3384796,1,2634985,1,1,1,'XH',1,1,297,1071044,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 297}}',68.6868,169173959,341700,NULL,'2022-01-21 03:53:40',1642737220,NULL),(1867154933,3384796,1,3159351,1,1,1,'XH',1,1,306,1136247,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306}, \"maximum_statistics\": {\"great\": 306}}',68.6951,165868937,285450,NULL,'2021-09-16 11:54:48',1631793288,NULL),(1872964759,3384796,1,153102,1,1,1,'XH',1,1,358,1118352,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 358}}',68.6964,174596028,583376,NULL,'2022-09-18 03:32:15',1663471935,NULL),(1833052090,3384796,1,302583,1,1,1,'X',1,1,95,1064884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 95}}',68.7237,111895928,160983,NULL,'2014-11-17 14:05:36',1416233136,NULL),(1842413960,3384796,1,697249,1,1,1,'X',1,1,69,1113750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',68.7398,127931146,46654,NULL,'2016-12-15 12:00:56',1481803256,NULL),(1837457906,3384796,1,407484,1,1,1,'X',1,1,113,1015833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',68.7507,119951741,112665,NULL,'2015-11-09 04:30:39',1447043439,NULL),(1833408545,3384796,1,281082,1,1,1,'X',1,1,143,1087986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',68.7518,112390780,126165,NULL,'2014-12-15 11:22:49',1418642569,NULL),(1842460383,3384796,1,156832,1,1,1,'XH',1,1,320,1150925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',68.7526,128140771,515247,NULL,'2016-12-27 01:20:08',1482801608,NULL),(1858088713,3384796,1,2480900,1,1,1,'XH',1,1,234,1136199,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 234}}',68.7955,152059006,305085,NULL,'2020-06-19 17:21:10',1592587270,NULL),(1856753373,3384796,1,2349416,1,1,1,'X',1,1,187,866574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 187}}',68.8121,150008550,177120,NULL,'2020-04-11 05:16:30',1586582190,NULL),(1854293034,3384796,1,1796419,1,1,1,'XH',1,1,272,1088782,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 272}}',68.8142,146316577,326445,NULL,'2019-09-15 01:51:27',1568512287,NULL),(1855076088,3384796,1,1818728,1,1,1,'X',1,1,86,1115132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 86}}',68.8165,147373191,64251,NULL,'2019-11-25 02:37:25',1574649445,NULL),(1837765404,3384796,1,757825,1,1,1,'XH',1,1,240,1135332,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',68.818,120543876,271500,NULL,'2015-12-10 13:23:52',1449753832,NULL),(1864616259,3384796,1,2738842,1,1,1,'X',1,1,418,1009934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',68.8278,162029477,420645,NULL,'2021-05-17 10:57:39',1621249059,NULL),(1844730007,3384796,1,331215,1,1,1,'XH',1,1,192,1302173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 192}}',68.835,131452085,315750,NULL,'2017-06-26 08:26:31',1498465591,NULL),(1836892343,3384796,1,60176,1,1,1,'X',1,1,158,1024631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',68.8592,119123394,225332,NULL,'2015-09-26 13:04:14',1443272654,NULL),(1833362251,3384796,1,542344,1,1,1,'X',1,1,87,1054234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',68.8952,112230641,59973,NULL,'2014-12-06 23:19:20',1417907960,NULL),(1860572977,3384796,1,2518059,1,1,1,'XH',1,1,142,1361258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',68.9023,155862841,119668,NULL,'2020-11-11 08:46:35',1605084395,NULL),(1842970419,3384796,1,103238,1,1,1,'X',1,1,203,1095329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 203}}',68.9306,128795309,387274,NULL,'2017-02-01 14:19:00',1485958740,NULL),(1843705675,3384796,1,1210571,1,1,1,'XH',1,1,108,1089901,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',68.9484,129839228,96100,NULL,'2017-03-31 01:49:49',1490924989,NULL),(1838363666,3384796,1,48231,1,1,1,'XH',1,1,146,1136647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 146}}',68.9502,121720945,175572,NULL,'2016-02-04 01:10:14',1454548214,NULL),(1845690023,3384796,1,1139225,1,1,1,'X',1,1,189,1099968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 189}}',68.9508,133096954,182176,NULL,'2017-09-22 05:10:13',1506057013,NULL),(1856030798,3384796,1,1616917,1,1,1,'X',1,1,142,1103600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',68.977,148781925,129435,NULL,'2020-02-20 03:55:26',1582170926,NULL),(1835626204,3384796,1,682807,1,1,1,'XH',1,1,161,1312069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 161}}',68.996,117126037,191642,NULL,'2015-06-19 06:23:59',1434695039,NULL),(1842094737,3384796,1,64035,1,1,1,'XH',1,1,83,1230762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 83}}',69.0019,127558106,95978,NULL,'2016-11-23 00:20:19',1479860419,NULL),(1856290838,3384796,1,2297293,1,1,1,'X',1,1,149,1050607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 149}}',69.004,149255461,165675,NULL,'2020-03-16 07:16:28',1584342988,NULL),(1834279422,3384796,1,9904,1,1,1,'X',1,1,190,989528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',69.0168,114899440,209532,NULL,'2015-03-02 05:55:44',1425275744,NULL),(1843727577,3384796,1,1224768,1,1,1,'XH',1,1,317,1080654,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 317}}',69.0237,129964788,493245,NULL,'2017-04-07 04:34:20',1491539660,NULL),(1843582807,3384796,1,1138626,1,1,1,'X',1,1,229,839520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 229}}',69.0431,129673860,213098,NULL,'2017-03-21 14:47:21',1490107641,NULL),(1846055960,3384796,1,968153,1,1,1,'XH',1,1,174,1248528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 174}}',69.0468,133696106,183609,NULL,'2017-10-26 13:35:58',1509024958,NULL),(1840490648,3384796,1,666374,1,1,1,'X',1,1,165,1077226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 165}}',69.0497,124914188,174825,NULL,'2016-07-01 00:50:31',1467334231,NULL),(1836268795,3384796,1,649369,1,1,1,'XH',1,1,98,1026713,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 98}}',69.0566,118002775,98250,NULL,'2015-07-31 13:49:16',1438350556,NULL),(1837040428,3384796,1,34684,1,1,1,'X',1,1,189,1014235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 189}}',69.0807,119325843,181872,NULL,'2015-10-08 05:45:56',1444283156,NULL),(1829787620,3384796,1,244119,1,1,1,'X',1,1,416,964931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416}, \"maximum_statistics\": {\"great\": 416}}',69.1163,106652216,511090,NULL,'2014-03-12 07:20:53',1394608853,NULL),(1843679065,3384796,1,440035,1,1,1,'X',1,1,268,1093601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 268}}',69.1181,129950583,247042,NULL,'2017-04-06 09:25:12',1491470712,NULL),(1865001670,3384796,1,3015750,1,1,1,'X',1,1,154,1030314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 154}}',69.1187,162481101,165060,NULL,'2021-05-30 03:21:33',1622344893,NULL),(1836300044,3384796,1,126402,1,1,1,'X',1,1,233,1117905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',69.1233,117981420,253632,NULL,'2015-07-30 14:07:09',1438265229,NULL),(1843301598,3384796,1,526962,1,1,1,'X',1,1,191,1091655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 191}}',69.1269,129261764,189428,NULL,'2017-02-26 14:15:55',1488118555,NULL),(1843811417,3384796,1,86339,1,1,1,'X',1,1,151,1053816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 151}}',69.1319,130079421,210450,NULL,'2017-04-13 08:16:53',1492071413,NULL),(1834269991,3384796,1,68308,1,1,1,'X',1,1,181,989408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',69.1414,115029069,234804,NULL,'2015-03-08 13:46:46',1425822406,NULL),(1844357374,3384796,1,1155174,1,1,1,'X',1,1,293,1015076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',69.1468,130928703,313380,NULL,'2017-05-29 07:24:11',1496042651,NULL),(1841427380,3384796,1,746859,1,1,1,'XH',1,1,124,1281968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',69.1593,126296333,187671,NULL,'2016-09-10 23:59:45',1473551985,NULL),(1856722637,3384796,1,2116375,1,1,1,'XH',1,1,263,1135430,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 263}}',69.2329,150043419,367620,NULL,'2020-04-12 06:45:10',1586673910,NULL),(1844259968,3384796,1,901169,1,1,1,'XH',1,1,132,1260924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 132}}',69.2366,130997860,138984,NULL,'2017-06-02 06:47:00',1496386020,NULL),(1839985212,3384796,1,42404,1,1,1,'XH',1,1,214,1213015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',69.2439,124092214,198684,NULL,'2016-05-23 11:55:23',1464004523,NULL),(1871541650,3384796,1,3562569,1,1,1,'X',1,1,162,983476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 162}}',69.2493,172399802,136764,NULL,'2022-06-05 02:57:26',1654397846,NULL),(1844614243,3384796,1,750664,1,1,1,'X',1,1,298,1007204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',69.2578,131259741,441744,NULL,'2017-06-16 09:53:55',1497606835,NULL),(1857373023,3384796,1,2244186,1,1,1,'X',1,1,167,1106040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 167}}',69.3007,150984778,239484,NULL,'2020-05-13 08:23:49',1589358229,NULL),(1854728044,3384796,1,1529702,1,1,1,'X',1,1,340,1021849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 340}}',69.3042,146834056,574965,NULL,'2019-10-22 09:04:40',1571735080,NULL),(1863183102,3384796,1,2804341,1,1,1,'X',1,1,285,1103388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 285}}',69.31,159887659,316845,NULL,'2021-03-20 03:18:03',1616210283,NULL),(1838792493,3384796,1,28195,1,1,1,'X',1,1,152,964858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 152}}',69.3257,122257319,177420,NULL,'2016-02-29 13:10:54',1456751454,NULL),(1854303590,3384796,1,2089940,1,1,1,'XH',1,1,288,1069029,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 288}}',69.3376,146189042,373290,NULL,'2019-09-06 04:01:42',1567742502,NULL),(1843303590,3384796,1,43771,1,1,1,'X',1,1,214,1078742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 4}}',69.3463,129418278,371110,NULL,'2017-03-07 12:10:08',1488888608,NULL),(1869487760,3384796,1,3407279,1,1,1,'XH',1,1,152,1116791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 152}}',69.3514,169305984,217770,NULL,'2022-01-26 03:59:22',1643169562,NULL),(1857623336,3384796,1,2281607,1,1,1,'X',1,1,84,1113269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 84}}',69.3528,151347819,66912,NULL,'2020-05-25 08:32:27',1590395547,NULL),(1863068442,3384796,1,2808576,1,1,1,'XH',1,1,218,1174575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',69.3534,159574675,252580,NULL,'2021-03-11 02:52:41',1615431161,NULL),(1840502808,3384796,1,959147,1,1,1,'XH',1,1,295,1238331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 295}}',69.3564,124879497,398340,NULL,'2016-06-29 07:30:31',1467185431,NULL),(1860649979,3384796,1,2660155,1,1,1,'XH',1,1,190,1231207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 190}}',69.3657,155861945,200882,NULL,'2020-11-11 07:49:35',1605080975,NULL),(1833907628,3384796,1,17986,1,1,1,'X',1,1,217,986068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 14}}',69.367,113806727,447863,NULL,'2015-01-28 11:51:01',1422445861,NULL),(1863418006,3384796,1,2355396,1,1,1,'X',1,1,195,1062686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 195}}',69.3671,160194017,183388,NULL,'2021-03-28 06:18:23',1616912303,NULL),(1842425858,3384796,1,1051706,1,1,1,'XH',1,1,103,1322040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',69.3678,127865841,85236,NULL,'2016-12-11 09:04:55',1481447095,NULL),(1857280067,3384796,1,2326575,1,1,1,'XH',1,1,217,1325827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 217}}',69.3801,150715613,263970,NULL,'2020-05-04 09:24:04',1588584244,NULL),(1831924019,3384796,1,97603,1,1,1,'X',1,1,174,978621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',69.3874,109985655,250607,NULL,'2014-08-11 00:30:31',1407717031,NULL),(1857639395,3384796,1,51724,1,1,1,'X',1,1,205,922198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',69.3945,151465999,309088,NULL,'2020-05-29 10:22:11',1590747731,NULL),(1840117901,3384796,1,77543,1,1,1,'XH',1,1,267,1126124,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 267}}',69.4021,124274995,417975,NULL,'2016-05-31 10:18:59',1464689939,NULL),(1830159310,3384796,1,373915,1,1,1,'X',1,1,222,1008228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',69.4027,107081818,303826,NULL,'2014-03-31 23:13:22',1396307602,NULL),(1841438322,3384796,1,941995,1,1,1,'X',1,1,122,1060897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 122}}',69.4029,126602236,120465,NULL,'2016-09-28 02:43:20',1475030600,NULL),(1845806926,3384796,1,1290480,1,1,1,'XH',1,1,133,1328149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 133}}',69.4037,133156335,200346,NULL,'2017-09-25 03:41:30',1506310890,NULL),(1836166372,3384796,1,736884,1,1,1,'XH',1,1,146,1251395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 146}}',69.4199,117878547,195009,NULL,'2015-07-25 23:02:42',1437865362,NULL),(1843752494,3384796,1,168800,1,1,1,'XH',1,1,206,1121097,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 206}}',69.4226,130197181,261690,NULL,'2017-04-19 14:23:41',1492611821,NULL),(1834146732,3384796,1,3624,1,1,1,'X',1,1,255,1079166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 255}}',69.4239,114799888,302456,NULL,'2015-02-25 10:28:49',1424860129,NULL),(1856681606,3384796,1,2318404,1,1,1,'XH',1,1,120,1245166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 120}}',69.4284,149996018,129792,NULL,'2020-04-10 19:16:54',1586546214,NULL),(1840947019,3384796,1,324781,1,1,1,'X',1,1,256,1118849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',69.433,125681296,320955,NULL,'2016-08-09 11:28:03',1470742083,NULL),(1838703804,3384796,1,841887,1,1,1,'XH',1,1,168,1218644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 168}}',69.4422,122029980,200007,NULL,'2016-02-19 00:12:27',1455840747,NULL),(1857474895,3384796,1,499617,1,1,1,'X',1,1,284,1046778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 284}}',69.4429,151170745,275102,NULL,'2020-05-19 09:38:41',1589881121,NULL),(1838732247,3384796,1,861614,1,1,1,'XH',1,1,167,1142364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',69.4465,121977961,168696,NULL,'2016-02-16 03:55:10',1455594910,NULL),(1841300413,3384796,1,984575,1,1,1,'X',1,1,201,1061007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 201}}',69.4549,126120270,201900,NULL,'2016-09-01 02:20:45',1472696445,NULL),(1842856951,3384796,1,64924,1,1,1,'XH',1,1,166,1300457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',69.4629,128824475,153967,NULL,'2017-02-03 06:54:44',1486104884,NULL),(1833983033,3384796,1,36281,1,1,1,'X',1,1,113,999224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 113}}',69.4775,114001295,169338,NULL,'2015-02-02 04:57:58',1422853078,NULL),(1871723994,3384796,1,60960,1,1,1,'XH',1,1,157,1249790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 157}}',69.4797,172689376,198545,NULL,'2022-06-17 14:07:28',1655474848,NULL),(1862852890,3384796,1,2533378,1,1,1,'X',1,1,143,1099311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 143}}',69.4908,159377592,169465,NULL,'2021-03-05 04:36:37',1614918997,NULL),(1835489623,3384796,1,83745,1,1,1,'XH',1,1,169,1108207,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 169}}',69.5115,116861546,248790,NULL,'2015-06-05 13:01:04',1433509264,NULL),(1843373459,3384796,1,694562,1,1,1,'XH',1,1,224,1131955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 224}}',69.5246,129478960,232080,NULL,'2017-03-11 04:15:26',1489205726,NULL),(1869136887,3384796,1,3118619,1,1,1,'XH',1,1,134,1305593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',69.5543,168809079,159735,NULL,'2022-01-06 05:15:31',1641446131,NULL),(1855228659,3384796,1,282247,1,1,1,'XH',1,1,236,1090404,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 236}}',69.5677,147546247,301950,NULL,'2019-12-07 04:18:42',1575692322,NULL),(1836473239,3384796,1,19929,1,1,1,'X',1,1,298,984541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 14}}',69.5734,118509092,777612,NULL,'2015-08-24 04:21:02',1440390062,NULL),(1844492646,3384796,1,979900,1,1,1,'X',1,1,274,1114410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 274}}',69.5741,131079469,300795,NULL,'2017-06-06 12:43:11',1496752991,NULL),(1839783751,3384796,1,8734,1,1,1,'XH',1,1,140,1063559,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',69.5746,123866940,142548,NULL,'2016-05-13 09:13:33',1463130813,NULL),(1857662234,3384796,1,2210200,1,1,1,'X',1,1,142,1041312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 142}}',69.5963,151312080,140310,NULL,'2020-05-24 02:29:45',1590287385,NULL),(1834215416,3384796,1,57933,1,1,1,'X',1,1,303,991540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 303}}',69.6082,114761345,349239,NULL,'2015-02-23 07:08:49',1424675329,NULL),(1863172800,3384796,1,668125,1,1,1,'XH',1,1,246,1122740,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 246}}',69.6087,159852849,320205,NULL,'2021-03-19 03:49:47',1616125787,NULL),(1841609920,3384796,1,71242,1,1,1,'X',1,1,186,909538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',69.6335,126639804,240740,NULL,'2016-09-30 13:30:01',1475242201,NULL),(1859316599,3384796,1,2489600,1,1,1,'XH',1,1,105,1076136,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',69.6626,153855565,120896,NULL,'2020-08-26 03:11:51',1598411511,NULL),(1842474373,3384796,1,162790,1,1,1,'XH',1,1,231,1128597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 231}}',69.6665,128193306,355068,NULL,'2016-12-30 00:45:52',1483058752,NULL),(1860588419,3384796,1,2579559,1,1,1,'X',1,1,193,1060809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',69.6699,155916971,196080,NULL,'2020-11-13 10:11:57',1605262317,NULL),(1867723733,3384796,1,2487379,1,1,1,'XH',1,1,121,1262064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 121}}',69.6703,166746641,134538,NULL,'2021-10-18 12:30:01',1634560201,NULL),(1842638377,3384796,1,79260,1,1,1,'XH',1,1,141,1109513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 141}}',69.6716,128354024,194268,NULL,'2017-01-08 02:06:28',1483841188,NULL),(1840525630,3384796,1,968064,1,1,1,'X',1,1,273,1095736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 273}}',69.6754,124823786,429756,NULL,'2016-06-26 08:47:54',1466930874,NULL),(1840113118,3384796,1,950870,1,1,1,'XH',1,1,229,1248841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 229}}',69.6903,124334277,338724,NULL,'2016-06-03 09:02:34',1464944554,NULL),(1845703647,3384796,1,1359407,1,1,1,'XH',1,1,122,1323745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 122}}',69.7019,133049325,121524,NULL,'2017-09-19 04:46:04',1505796364,NULL),(1841546820,3384796,1,92383,1,1,1,'X',1,1,138,1068770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 138}}',69.7539,126527101,168536,NULL,'2016-09-24 00:24:11',1474676651,NULL),(1829492669,3384796,1,182263,1,1,1,'X',1,1,344,1014909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344}, \"maximum_statistics\": {\"great\": 344}}',69.7602,105958707,383680,NULL,'2014-02-07 13:01:36',1391778096,NULL),(1831946451,3384796,1,460777,1,1,1,'X',1,1,285,963284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 285}}',69.7694,109890193,309299,NULL,'2014-08-06 23:18:45',1407367125,NULL),(1831250084,3384796,1,413052,1,1,1,'X',1,1,218,1015321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',69.778,108955010,243779,NULL,'2014-06-27 13:43:16',1403876596,NULL),(1842995063,3384796,1,240255,1,1,1,'X',1,1,285,1106895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 285}}',69.7895,128968361,429588,NULL,'2017-02-11 01:38:05',1486777085,NULL),(1871562787,3384796,1,170265,1,1,1,'X',1,1,234,972124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',69.7935,172542971,294977,NULL,'2022-06-11 08:53:29',1654937609,NULL),(1839768081,3384796,1,953570,1,1,1,'XH',1,1,258,1125523,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 258}}',69.8043,123640032,312405,NULL,'2016-05-02 09:38:45',1462181925,NULL),(1857487222,3384796,1,1674283,1,1,1,'X',1,1,188,967270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',69.814,151147769,194835,NULL,'2020-05-18 14:00:16',1589810416,NULL),(1842201957,3384796,1,1119207,1,1,1,'X',1,1,85,1056923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 85}}',69.8381,127546242,79170,NULL,'2016-11-22 08:39:11',1479803951,NULL),(1871277841,3384796,1,3519644,1,1,1,'X',1,1,95,1112766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 95}}',69.8396,171879321,83941,NULL,'2022-05-14 09:30:42',1652520642,NULL),(1834934998,3384796,1,18446,1,1,1,'X',1,1,210,1078674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 210, \"legacy_combo_increase\": 2}}',69.8452,116021373,307170,NULL,'2015-04-24 12:49:12',1429879752,NULL),(1873185682,3384796,1,3770030,1,1,1,'X',1,1,145,1076101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 145}}',69.8644,174689887,178046,NULL,'2022-09-23 15:56:12',1663948572,NULL),(1842521919,3384796,1,131216,1,1,1,'X',1,1,480,1049966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 480}}',69.8885,128200542,587410,NULL,'2016-12-30 12:12:08',1483099928,NULL),(1840650169,3384796,1,666081,1,1,1,'XH',1,1,241,1136133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 241}}',69.9618,125158214,345720,NULL,'2016-07-13 12:28:45',1468412925,NULL),(1834193202,3384796,1,53350,1,1,1,'X',1,1,205,960151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',69.9633,114820801,217165,NULL,'2015-02-26 13:21:21',1424956881,NULL),(1860089667,3384796,1,369232,1,1,1,'XH',1,1,182,1179037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 182}}',69.9683,155158780,193080,NULL,'2020-10-15 06:02:43',1602741763,NULL),(1843714680,3384796,1,1160294,1,1,1,'XH',1,1,235,1073188,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 235}}',69.9715,129916250,323055,NULL,'2017-04-04 04:40:17',1491280817,NULL),(1842321395,3384796,1,1054741,1,1,1,'XH',1,1,136,1074857,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 136}}',69.9785,127745761,155475,NULL,'2016-12-04 09:01:28',1480842088,NULL),(1844019969,3384796,1,1166979,1,1,1,'X',1,1,215,1115804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 215}}',69.9862,130443894,253768,NULL,'2017-05-03 00:05:22',1493769922,NULL),(1854971402,3384796,1,2178161,1,1,1,'X',1,1,133,1113624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 133}}',70.0005,147303452,115710,NULL,'2019-11-21 01:25:58',1574299558,NULL),(1855727687,3384796,1,1225061,1,1,1,'X',1,1,168,1056097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 168}}',70.013,148406516,163635,NULL,'2020-01-30 04:13:40',1580357620,NULL),(1844562037,3384796,1,1068447,1,1,1,'X',1,1,292,1129985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 292}}',70.0133,131279949,253284,NULL,'2017-06-17 09:16:29',1497690989,NULL),(1853856482,3384796,1,2071047,1,1,1,'XH',1,1,274,1135334,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 274}}',70.0216,145542429,314010,NULL,'2019-07-27 00:24:32',1564187072,NULL),(1842978715,3384796,1,228569,1,1,1,'XH',1,1,106,1284528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 106}}',70.0299,128971337,194958,NULL,'2017-02-11 05:32:07',1486791127,NULL),(1833462654,3384796,1,505195,1,1,1,'B',1,0.85,252,497454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 54, \"great\": 579, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 750}}',70.0468,112550450,542146,NULL,'2014-12-23 13:40:30',1419342030,NULL),(1841175852,3384796,1,743863,1,1,1,'X',1,1,219,1014800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 219}}',70.0889,125879630,262920,NULL,'2016-08-19 15:12:09',1471619529,NULL),(1844579063,3384796,1,1283776,1,1,1,'XH',1,1,271,1117617,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 271}}',70.1215,131297697,367065,NULL,'2017-06-18 04:40:16',1497760816,NULL),(1838763638,3384796,1,15356,1,1,1,'X',1,1,298,970638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',70.1222,122320022,511950,NULL,'2016-03-04 00:50:28',1457052628,NULL),(1834710199,3384796,1,145577,1,1,1,'X',1,1,310,1009431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',70.1319,115565906,423392,NULL,'2015-04-03 01:42:50',1428025370,NULL),(1871007766,3384796,1,3462283,1,1,1,'X',1,1,148,1115418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 148}}',70.1389,171461648,160332,NULL,'2022-04-26 11:32:29',1650972749,NULL),(1842485492,3384796,1,166570,1,1,1,'XH',1,1,194,1261189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 194}}',70.1602,128069856,243432,NULL,'2016-12-23 04:26:50',1482467210,NULL),(1831850455,3384796,1,398012,1,1,1,'X',1,1,133,1083988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 133}}',70.1762,109942716,179670,NULL,'2014-08-09 06:59:23',1407567563,NULL),(1840771689,3384796,1,281495,1,1,1,'XH',1,1,232,1089786,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 232}}',70.1767,125337355,287640,NULL,'2016-07-23 00:35:59',1469234159,NULL),(1868970972,3384796,1,3268125,1,1,1,'XH',1,1,237,1113489,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 237}}',70.1844,168448688,246075,NULL,'2021-12-23 06:36:36',1640241396,NULL),(1853612117,3384796,1,1931349,1,1,1,'XH',1,1,116,1172293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 116}}',70.2085,145283014,89787,NULL,'2019-07-11 01:23:42',1562808222,NULL),(1831489121,3384796,1,84554,1,1,1,'X',1,1,313,1066525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 4}}',70.2234,109289073,401475,NULL,'2014-07-12 04:26:43',1405139203,NULL),(1843683816,3384796,1,272393,1,1,1,'XH',1,1,188,1059865,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',70.2374,129931026,255240,NULL,'2017-04-05 02:41:14',1491360074,NULL),(1833857355,3384796,1,479327,1,1,1,'X',1,1,188,1078005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',70.2388,113698237,235290,NULL,'2015-01-25 11:25:36',1422185136,NULL),(1855173280,3384796,1,1894754,1,1,1,'X',1,1,128,1053205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 128}}',70.2405,147637732,154995,NULL,'2019-12-13 03:41:50',1576208510,NULL),(1838920157,3384796,1,28335,1,1,1,'X',1,1,131,978928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 131}}',70.2549,122490204,123500,NULL,'2016-03-12 08:54:13',1457772853,NULL),(1845206412,3384796,1,1324278,1,1,1,'XH',1,1,265,1321652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 265}}',70.2649,132313763,341906,NULL,'2017-08-10 13:33:32',1502372012,NULL),(1857817694,3384796,1,2227308,1,1,1,'XH',1,1,241,1118285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 241}}',70.2703,151487510,291120,NULL,'2020-05-30 02:17:52',1590805072,NULL),(1846834812,3384796,1,1311025,1,1,1,'XH',1,1,115,1325695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 115}}',70.2762,134830495,100135,NULL,'2017-12-24 09:00:20',1514106020,NULL),(1857597628,3384796,1,997488,1,1,1,'X',1,1,117,1055776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 117}}',70.2843,151316588,141765,NULL,'2020-05-24 06:48:30',1590302910,NULL),(1854373240,3384796,1,2150738,1,1,1,'XH',1,1,124,1148546,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 124}}',70.2962,146331556,109020,NULL,'2019-09-16 00:05:15',1568592315,NULL),(1869488110,3384796,1,3410951,1,1,1,'XH',1,1,110,1110286,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 110}}',70.3025,169172866,122276,NULL,'2022-01-21 02:52:45',1642733565,NULL),(1844430754,3384796,1,933247,1,1,1,'XH',1,1,299,1132611,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 299}}',70.3101,131005085,331500,NULL,'2017-06-02 14:40:19',1496414419,NULL),(1843040196,3384796,1,732545,1,1,1,'X',1,1,137,1010321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 137}}',70.3237,128996972,232840,NULL,'2017-02-12 11:01:38',1486897298,NULL),(1857958550,3384796,1,2431515,1,1,1,'XH',1,1,138,1168155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',70.3313,151850359,140760,NULL,'2020-06-12 03:39:41',1591933181,NULL),(1854829434,3384796,1,1736322,1,1,1,'XH',1,1,220,1236142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 220}}',70.3486,147037785,274364,NULL,'2019-11-04 04:13:01',1572840781,NULL),(1841431737,3384796,1,930731,1,1,1,'XH',1,1,263,1124867,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 263}}',70.3593,126242075,305565,NULL,'2016-09-08 02:32:24',1473301944,NULL),(1863715064,3384796,1,2797491,1,1,1,'XH',1,1,238,1066084,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 238}}',70.3637,160711049,300300,NULL,'2021-04-11 02:03:59',1618106639,NULL),(1834689945,3384796,1,513248,1,1,1,'X',1,1,126,1113631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',70.3686,115466819,103110,NULL,'2015-03-29 11:21:32',1427628092,NULL),(1832850961,3384796,1,517401,1,1,1,'X',1,1,197,997378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',70.395,111503347,272888,NULL,'2014-10-26 11:05:41',1414321541,NULL),(1855332239,3384796,1,2205810,1,1,1,'X',1,1,256,1114592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 256}}',70.3999,147731839,252075,NULL,'2019-12-19 08:19:47',1576743587,NULL),(1856285155,3384796,1,2190038,1,1,1,'XH',1,1,281,1135987,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 281}}',70.4015,149252812,388455,NULL,'2020-03-16 03:29:34',1584329374,NULL),(1856419727,3384796,1,2320817,1,1,1,'X',1,1,118,1115603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 118}}',70.4046,149488724,116651,NULL,'2020-03-25 13:06:11',1585141571,NULL),(1873480766,3384796,1,1715842,1,1,1,'XH',1,1,135,1260938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 135}}',70.4191,175385249,162402,NULL,'2022-10-30 07:36:06',1667115366,NULL),(1840124585,3384796,1,891800,1,1,1,'XH',1,1,250,1189111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',70.4234,124327953,274806,NULL,'2016-06-02 22:51:40',1464907900,NULL),(1842375778,3384796,1,228664,1,1,1,'XH',1,1,147,1318762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147}}',70.4389,128020507,126063,NULL,'2016-12-20 11:49:26',1482234566,NULL),(1840647202,3384796,1,43943,1,1,1,'X',1,1,220,999300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 220}}',70.4547,125025276,278820,NULL,'2016-07-06 13:35:01',1467812101,NULL),(1841796231,3384796,1,883529,1,1,1,'XH',1,1,401,1182464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 401}}',70.463,126846584,692016,NULL,'2016-10-12 13:33:29',1476279209,NULL),(1843111693,3384796,1,1128248,1,1,1,'XH',1,1,155,1327411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 155}}',70.4775,129048004,209471,NULL,'2017-02-15 08:00:14',1487145614,NULL),(1843867221,3384796,1,1256135,1,1,1,'XH',1,1,126,1327552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 126}}',70.4862,130136254,220783,NULL,'2017-04-16 02:50:16',1492311016,NULL),(1831055073,3384796,1,418907,1,1,1,'X',1,1,147,1000290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 147}}',70.5042,108398189,146544,NULL,'2014-06-02 07:37:45',1401694665,NULL),(1841760248,3384796,1,1001282,1,1,1,'X',1,1,382,1015627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 382}}',70.5098,126979341,648068,NULL,'2016-10-20 12:56:45',1476968205,NULL),(1835699299,3384796,1,601721,1,1,1,'XH',1,1,238,1191586,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 238}}',70.5429,117340089,270820,NULL,'2015-06-30 08:08:35',1435651715,NULL),(1837549351,3384796,1,787606,1,1,1,'X',1,1,148,1115401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 148}}',70.5447,120197526,173115,NULL,'2015-11-22 01:57:39',1448157459,NULL),(1842449424,3384796,1,152881,1,1,1,'XH',1,1,140,1296564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 140}}',70.5472,127913008,214860,NULL,'2016-12-14 07:12:36',1481699556,NULL),(1837645301,3384796,1,258121,1,1,1,'XH',1,1,151,1225124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 151}}',70.5608,120330952,255240,NULL,'2015-11-28 23:21:37',1448752897,NULL),(1843546667,3384796,1,964184,1,1,1,'XH',1,1,118,1249173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 118}}',70.564,129713002,140338,NULL,'2017-03-24 01:00:51',1490317251,NULL),(1834237118,3384796,1,505470,1,1,1,'XH',1,1,98,1125341,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 98}}',70.6179,114737642,90288,NULL,'2015-02-22 05:02:03',1424581323,NULL),(1854757533,3384796,1,2196546,1,1,1,'XH',1,1,260,1127448,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 260}}',70.6185,146844788,287625,NULL,'2019-10-23 01:52:52',1571795572,NULL),(1842006402,3384796,1,458825,1,1,1,'XH',1,1,136,1304885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',70.6648,127310389,212276,NULL,'2016-11-08 12:00:41',1478606441,NULL),(1855632356,3384796,1,2269277,1,1,1,'X',1,1,178,930526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 178}}',70.6814,148104607,317080,NULL,'2020-01-11 02:02:47',1578708167,NULL),(1859252092,3384796,1,2385732,1,1,1,'XH',1,1,234,1100442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 234}}',70.6817,153865781,316425,NULL,'2020-08-26 13:08:06',1598447286,NULL),(1843794048,3384796,1,133705,1,1,1,'XH',1,1,133,1139545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 133}}',70.7005,130080702,204660,NULL,'2017-04-13 10:02:57',1492077777,NULL),(1843664010,3384796,1,82069,1,1,1,'XH',1,1,287,1088871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 287}}',70.7056,129989463,368988,NULL,'2017-04-08 10:26:52',1491647212,NULL),(1843482208,3384796,1,1210896,1,1,1,'XH',1,1,192,1129355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',70.7213,129593583,215580,NULL,'2017-03-17 14:04:56',1489759496,NULL),(1856462246,3384796,1,2267324,1,1,1,'X',1,1,149,999542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',70.7232,149505665,133140,NULL,'2020-03-26 02:46:12',1585190772,NULL),(1843395676,3384796,1,29594,1,1,1,'XH',1,1,261,1155210,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',70.751,129521016,417278,NULL,'2017-03-13 01:56:07',1489370167,NULL),(1828691063,3384796,1,316035,1,1,1,'S',1,0.99848,329,971653,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 329}}',70.776,101045387,472550,NULL,'2013-12-09 12:50:20',1386593420,NULL),(1844236234,3384796,1,705828,1,1,1,'X',1,1,191,1046904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 191}}',70.8102,130692120,227340,NULL,'2017-05-16 11:39:37',1494934777,NULL),(1842513846,3384796,1,34755,1,1,1,'X',1,1,188,1038788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',70.8112,128068013,193110,NULL,'2016-12-23 01:45:56',1482457556,NULL),(1839844685,3384796,1,76410,1,1,1,'XH',1,1,208,1174022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 208}}',70.8181,123861411,362840,NULL,'2016-05-12 23:58:44',1463097524,NULL),(1834429719,3384796,1,562559,1,1,1,'XH',1,1,154,1155013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 154}}',70.8236,115226017,190968,NULL,'2015-03-18 10:48:41',1426675721,NULL),(1845767858,3384796,1,1385570,1,1,1,'XH',1,1,255,1147110,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 255}}',70.8617,132998843,378810,NULL,'2017-09-16 13:02:45',1505566965,NULL),(1845442655,3384796,1,1330742,1,1,1,'X',1,1,197,1086306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',70.8683,132714770,201855,NULL,'2017-08-31 09:37:50',1504172270,NULL),(1829813328,3384796,1,39653,1,1,1,'S',1,0.982283,254,879928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 245}, \"maximum_statistics\": {\"great\": 254}}',70.8913,106648784,287640,NULL,'2014-03-12 01:55:56',1394589356,NULL),(1838763224,3384796,1,53835,1,1,1,'X',1,1,162,1081534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',70.9061,122272830,192558,NULL,'2016-03-01 10:44:19',1456829059,NULL),(1843295156,3384796,1,258465,1,1,1,'XH',1,1,161,1249987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',70.9388,129421148,172131,NULL,'2017-03-07 15:12:59',1488899579,NULL),(1843763229,3384796,1,405899,1,1,1,'XH',1,1,150,1302661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 150}}',70.951,130175785,201962,NULL,'2017-04-18 08:32:42',1492504362,NULL),(1844770968,3384796,1,1267493,1,1,1,'XH',1,1,81,1286871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',70.9615,131697747,69396,NULL,'2017-07-09 12:09:36',1499602176,NULL),(1842624813,3384796,1,912060,1,1,1,'XH',1,1,182,1248741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 182}}',70.9653,128423730,382586,NULL,'2017-01-12 12:20:23',1484223623,NULL),(1861878665,3384796,1,2642703,1,1,1,'XH',1,1,131,1295573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 131}}',70.9803,157898450,136242,NULL,'2021-01-18 09:04:05',1610960645,NULL),(1840664477,3384796,1,1003972,1,1,1,'XH',1,1,171,1230218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 171}}',70.9856,125191841,246300,NULL,'2016-07-15 08:27:25',1468571245,NULL),(1855519111,3384796,1,1817830,1,1,1,'X',1,1,153,1083932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 153}}',71.0254,147981953,145560,NULL,'2020-01-03 08:30:17',1578040217,NULL),(1869488196,3384796,1,3410966,1,1,1,'XH',1,1,333,1128740,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333}}',71.032,169284731,371160,NULL,'2022-01-25 07:37:00',1643096220,NULL),(1878428275,3384796,1,4398720,1,1,1,'X',1,1,158,1115421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 158}}',71.0684,182255244,187013,NULL,'2024-01-04 06:23:39',1704349419,NULL),(1842901155,3384796,1,335011,1,1,1,'XH',1,1,236,1132943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',71.0729,128718424,192900,NULL,'2017-01-28 11:50:57',1485604257,NULL),(1839960861,3384796,1,69739,1,1,1,'XH',1,1,253,1127688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 253}}',71.0736,124170714,295920,NULL,'2016-05-27 00:26:56',1464308816,NULL),(1840437146,3384796,1,933195,1,1,1,'X',1,1,127,1104855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 127}}',71.08,124914506,114825,NULL,'2016-07-01 01:17:37',1467335857,NULL),(1839124707,3384796,1,866360,1,1,1,'XH',1,1,143,1089769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 143}}',71.0802,122721856,235940,NULL,'2016-03-23 00:25:25',1458692725,NULL),(1843237605,3384796,1,822342,1,1,1,'XH',1,1,208,1147467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 208}}',71.0829,129288646,218820,NULL,'2017-02-28 03:12:12',1488251532,NULL),(1857906830,3384796,1,2293451,1,1,1,'XH',1,1,334,1080536,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',71.0846,151801988,379725,NULL,'2020-06-10 10:19:28',1591784368,NULL),(1838961297,3384796,1,75667,1,1,1,'XH',1,1,149,1209032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 149}}',71.1012,122365012,170890,NULL,'2016-03-06 00:28:05',1457224085,NULL),(1872684366,3384796,1,3636360,1,1,1,'X',1,1,154,1055532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 154}}',71.1102,174058736,152370,NULL,'2022-08-20 03:11:34',1660965094,NULL),(1836867023,3384796,1,25156,1,1,1,'X',1,1,505,954477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 3}}',71.117,119046165,715720,NULL,'2015-09-22 07:31:11',1442907071,NULL),(1845350802,3384796,1,730587,1,1,1,'XH',1,1,554,1078269,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 554}}',71.1174,132517730,576404,NULL,'2017-08-21 04:49:05',1503290945,NULL),(1854084089,3384796,1,2065108,1,1,1,'XH',1,1,152,1123668,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 152}}',71.1432,145771084,204555,NULL,'2019-08-10 04:41:19',1565412079,NULL),(1863082665,3384796,1,2839156,1,1,1,'X',1,1,142,1095375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',71.1448,159575168,148487,NULL,'2021-03-11 03:18:24',1615432704,NULL),(1875426763,3384796,1,3999384,1,1,1,'X',1,1,166,1112513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',71.1917,178086269,156840,NULL,'2023-03-28 07:52:27',1679989947,NULL),(1842267953,3384796,1,1093244,1,1,1,'X',1,1,320,952233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 320}}',71.2413,127651686,405049,NULL,'2016-11-28 13:56:36',1480341396,NULL),(1836419839,3384796,1,67922,1,1,1,'X',1,1,199,1056805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',71.2668,118255524,190324,NULL,'2015-08-12 05:02:16',1439355736,NULL),(1842218438,3384796,1,1071361,1,1,1,'XH',1,1,99,1057841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',71.3075,127839176,210600,NULL,'2016-12-10 01:38:14',1481333894,NULL),(1862985824,3384796,1,2753268,1,1,1,'XH',1,1,156,1326599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',71.309,159724441,189514,NULL,'2021-03-15 06:30:22',1615789822,NULL),(1842669653,3384796,1,46067,1,1,1,'X',1,1,237,1051199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 1}}',71.3124,128283747,533340,NULL,'2017-01-04 04:22:58',1483503778,NULL),(1844904379,3384796,1,1235132,1,1,1,'XH',1,1,209,1128579,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 209}}',71.3151,131849023,282045,NULL,'2017-07-17 09:23:22',1500283402,NULL),(1840918975,3384796,1,1016210,1,1,1,'XH',1,1,177,1252737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 177}}',71.3156,125532616,238023,NULL,'2016-08-02 01:14:04',1470100444,NULL),(1875729559,3384796,1,381336,1,1,1,'XH',1,1,113,1260819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 113}}',71.3386,178635537,164428,NULL,'2023-04-29 13:01:29',1682773289,NULL),(1832932438,3384796,1,463910,1,1,1,'XH',1,1,165,1052008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',71.3474,111612117,139800,NULL,'2014-11-01 15:02:08',1414854128,NULL),(1831703963,3384796,1,391561,1,1,1,'X',1,1,135,1113797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',71.3615,109784718,123180,NULL,'2014-08-02 10:15:20',1406974520,NULL),(1865102446,3384796,1,2957972,1,1,1,'XH',1,1,300,1083336,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 300}}',71.3652,162848526,312375,NULL,'2021-06-10 08:04:51',1623312291,NULL),(1842845071,3384796,1,914187,1,1,1,'XH',1,1,88,1121836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 88}}',71.3695,128769501,80475,NULL,'2017-01-31 02:16:19',1485828979,NULL),(1835436051,3384796,1,71116,1,1,1,'XH',1,1,127,1184853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',71.4157,116759136,146100,NULL,'2015-05-31 00:29:01',1433032141,NULL),(1835068081,3384796,1,105037,1,1,1,'XH',1,1,149,1183980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149}}',71.4163,116156337,175520,NULL,'2015-05-01 03:09:12',1430449752,NULL),(1870885941,3384796,1,3526990,1,1,1,'X',1,1,186,1060937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 186}}',71.4266,171275628,195405,NULL,'2022-04-18 07:57:58',1650268678,NULL),(1862856843,3384796,1,1241712,1,1,1,'X',1,1,158,1078972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 158}}',71.4417,159541977,195088,NULL,'2021-03-10 03:59:21',1615348761,NULL),(1860264401,3384796,1,2650549,1,1,1,'X',1,1,137,1115748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 137}}',71.476,155244421,106350,NULL,'2020-10-18 11:39:22',1603021162,NULL),(1871665250,3384796,1,3621953,1,1,1,'XH',1,1,211,1332581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',71.4943,172567575,342399,NULL,'2022-06-12 06:58:09',1655017089,NULL),(1854373399,3384796,1,2163274,1,1,1,'XH',1,1,228,1121900,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 228}}',71.5023,146331698,297465,NULL,'2019-09-16 00:25:31',1568593531,NULL),(1854832513,3384796,1,2100889,1,1,1,'X',1,1,129,1042966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 129}}',71.5074,146957284,152028,NULL,'2019-10-30 11:36:20',1572435380,NULL),(1839732698,3384796,1,874122,1,1,1,'X',1,1,302,1120337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 302}}',71.5153,123794096,578586,NULL,'2016-05-09 12:30:11',1462797011,NULL),(1875763797,3384796,1,4107398,1,1,1,'XH',1,1,152,1255153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 152}}',71.5435,178611092,202900,NULL,'2023-04-27 23:18:28',1682637508,NULL),(1836431716,3384796,1,80953,1,1,1,'XH',1,1,230,1077919,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',71.5498,118202533,262630,NULL,'2015-08-09 15:24:29',1439133869,NULL),(1842617778,3384796,1,1050018,1,1,1,'XH',1,1,151,1204693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 151}}',71.5525,128376199,139809,NULL,'2017-01-09 09:01:56',1483952516,NULL),(1845624433,3384796,1,1367865,1,1,1,'XH',1,1,224,1233179,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',71.5563,132942086,265700,NULL,'2017-09-13 04:04:32',1505275472,NULL),(1838826129,3384796,1,38948,1,1,1,'X',1,1,337,962471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 9}}',71.5634,122183458,548028,NULL,'2016-02-26 11:09:11',1456484951,NULL),(1845437626,3384796,1,1200584,1,1,1,'XH',1,1,201,1270585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 201}}',71.5681,132657466,241809,NULL,'2017-08-28 06:40:21',1503902421,NULL),(1854880947,3384796,1,2133075,1,1,1,'X',1,1,84,1116480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',71.5921,147036841,54528,NULL,'2019-11-04 02:15:12',1572833712,NULL),(1870989372,3384796,1,2664808,1,1,1,'X',1,1,227,1098688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 227}}',71.5925,171479870,245520,NULL,'2022-04-27 07:40:27',1651045227,NULL),(1855376768,3384796,1,2146653,1,1,1,'X',1,1,226,1051657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 226}}',71.6171,147780812,246795,NULL,'2019-12-22 07:42:48',1577000568,NULL),(1853730418,3384796,1,2002011,1,1,1,'XH',1,1,208,1080311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 208}}',71.6245,145274244,362925,NULL,'2019-07-10 12:29:32',1562761772,NULL),(1845183241,3384796,1,1260172,1,1,1,'X',1,1,284,1112142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 284}}',71.6363,132231420,252204,NULL,'2017-08-06 08:41:57',1502008917,NULL),(1833510588,3384796,1,489249,1,1,1,'X',1,1,151,1006778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 151}}',71.6429,112660636,198700,NULL,'2014-12-29 00:22:03',1419812523,NULL),(1869600486,3384796,1,3392494,1,1,1,'XH',1,1,232,1148492,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 232}}',71.6474,169413648,304395,NULL,'2022-01-30 07:10:44',1643526644,NULL),(1841779185,3384796,1,1007711,1,1,1,'XH',1,1,151,1125069,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 151}}',71.6658,126978207,178320,NULL,'2016-10-20 11:41:30',1476963690,NULL),(1861804453,3384796,1,2202595,1,1,1,'XH',1,1,117,1275110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 117}}',71.6693,157865829,238115,NULL,'2021-01-17 05:50:33',1610862633,NULL),(1844465005,3384796,1,1134793,1,1,1,'XH',1,1,144,1324247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 144}}',71.671,131022291,166170,NULL,'2017-06-03 11:53:55',1496490835,NULL),(1873010325,3384796,1,3648645,1,1,1,'X',1,1,112,1041622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 112}}',71.6775,174470504,120573,NULL,'2022-09-11 04:59:28',1662872368,NULL),(1834652178,3384796,1,1254,1,1,1,'X',1,1,127,1043326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',71.6806,115552702,123375,NULL,'2015-04-02 12:42:45',1427978565,NULL),(1836007184,3384796,1,31876,1,1,1,'X',1,1,115,1078746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 115}}',71.6837,117727290,126150,NULL,'2015-07-18 23:43:19',1437262999,NULL),(1844573161,3384796,1,393207,1,1,1,'XH',1,1,152,1322111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',71.6934,131332071,149076,NULL,'2017-06-19 22:23:26',1497911006,NULL),(1843526874,3384796,1,416581,1,1,1,'X',1,1,293,1033597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 293}}',71.7093,129732030,308156,NULL,'2017-03-25 01:08:08',1490404088,NULL),(1841330159,3384796,1,1001658,1,1,1,'XH',1,1,250,1126967,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 250}}',71.7124,126424798,401475,NULL,'2016-09-17 23:55:30',1474156530,NULL),(1842812127,3384796,1,1135395,1,1,1,'XH',1,1,141,1189632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',71.7581,128452975,135606,NULL,'2017-01-14 01:59:16',1484359156,NULL),(1870921931,3384796,1,3390429,1,1,1,'X',1,1,169,1045112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 169}}',71.7684,171519703,206130,NULL,'2022-04-29 02:20:26',1651198826,NULL),(2387819646,3384796,1,4487618,1,1,1,'XH',1,1,216,1125166,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',71.7993,182887523,226590,NULL,'2024-02-22 09:24:59',1708593899,NULL),(1842089828,3384796,1,454924,1,1,1,'XH',1,1,122,1125448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 122}}',71.8026,127612221,122548,NULL,'2016-11-26 09:37:42',1480153062,NULL),(1836042023,3384796,1,673968,1,1,1,'XH',1,1,232,1065984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 232}}',71.8179,117726742,223752,NULL,'2015-07-18 22:57:41',1437260261,NULL),(1858120455,3384796,1,492865,1,1,1,'XH',1,1,469,1111440,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 469}}',71.8254,152127095,750135,NULL,'2020-06-22 08:28:49',1592814529,NULL),(1834148700,3384796,1,5207,1,1,1,'XH',1,1,181,1184185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',71.828,114767506,209700,NULL,'2015-02-23 13:35:40',1424698540,NULL),(1843133267,3384796,1,1012644,1,1,1,'X',1,1,251,995054,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 251}}',71.8381,129140621,363676,NULL,'2017-02-20 00:42:55',1487551375,NULL),(1853857782,3384796,1,2081945,1,1,1,'XH',1,1,245,1112731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 245}}',71.8384,145510477,290640,NULL,'2019-07-25 00:56:45',1564016205,NULL),(1837243360,3384796,1,18511,1,1,1,'X',1,1,136,1115705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',71.8414,119653452,141120,NULL,'2015-10-24 22:21:48',1445725308,NULL),(1839921793,3384796,1,851613,1,1,1,'XH',1,1,248,1119635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 248}}',71.8451,124039297,306990,NULL,'2016-05-21 07:15:02',1463814902,NULL),(1843459188,3384796,1,52904,1,1,1,'XH',1,1,201,1115035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',71.8495,129445841,293760,NULL,'2017-03-09 03:20:38',1489029638,NULL),(1838857248,3384796,1,316145,1,1,1,'X',1,1,142,1113615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',71.9477,122284257,121320,NULL,'2016-03-02 00:47:48',1456879668,NULL),(1859495149,3384796,1,2497292,1,1,1,'XH',1,1,144,1238975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',71.9562,154048051,167248,NULL,'2020-09-02 10:38:31',1599043111,NULL),(1841559147,3384796,1,230240,1,1,1,'XH',1,1,246,1068753,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 246}}',71.9801,126639533,382111,NULL,'2016-09-30 13:15:29',1475241329,NULL),(1845580711,3384796,1,1345107,1,1,1,'X',1,1,139,1113822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',72.0003,132942194,119775,NULL,'2017-09-13 04:18:45',1505276325,NULL),(1834393958,3384796,1,357,1,1,1,'X',1,1,386,1010783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 2}}',72.0031,115144641,495432,NULL,'2015-03-14 12:56:00',1426337760,NULL),(1855140450,3384796,1,2199554,1,1,1,'XH',1,1,254,1119086,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 254}}',72.0115,147358193,278550,NULL,'2019-11-24 07:01:48',1574578908,NULL),(1838742835,3384796,1,887764,1,1,1,'XH',1,1,110,1102432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 110}}',72.0176,122107060,85887,NULL,'2016-02-22 12:38:45',1456144725,NULL),(1865131230,3384796,1,2734137,1,1,1,'X',1,1,247,1113446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 247}}',72.0355,162842062,305040,NULL,'2021-06-10 02:18:01',1623291481,NULL),(1856740999,3384796,1,1289963,1,1,1,'XH',1,1,149,1287693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 149}}',72.0416,149988826,250947,NULL,'2020-04-10 15:07:19',1586531239,NULL),(1860369375,3384796,1,732086,1,1,1,'XH',1,1,149,1306180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 149}}',72.0492,155470598,211361,NULL,'2020-10-27 09:41:34',1603791694,NULL),(1869201903,3384796,1,2601640,1,1,1,'XH',1,1,316,1128683,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 316}}',72.0719,168883111,391860,NULL,'2022-01-09 01:50:09',1641693009,NULL),(1832568229,3384796,1,342228,1,1,1,'B',1,0.86535,171,588728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',72.0963,110986909,444480,NULL,'2014-09-28 15:07:44',1411916864,NULL),(1842799426,3384796,1,1020267,1,1,1,'XH',1,1,235,1188137,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',72.11,128475741,268920,NULL,'2017-01-15 03:20:23',1484450423,NULL),(1841710010,3384796,1,62936,1,1,1,'XH',1,1,227,1112625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 2}}',72.1372,126869975,351024,NULL,'2016-10-14 01:37:24',1476409044,NULL),(1831484698,3384796,1,315550,1,1,1,'X',1,1,168,974848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',72.1451,109381594,253970,NULL,'2014-07-16 05:40:51',1405489251,NULL),(1836466943,3384796,1,260528,1,1,1,'X',1,1,296,1102457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 296}}',72.1646,118444797,506924,NULL,'2015-08-21 06:55:32',1440140132,NULL),(1873953260,3384796,1,3816741,1,1,1,'XH',1,1,530,1135873,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 530}}',72.1788,175996717,757740,NULL,'2022-12-02 12:21:08',1669983668,NULL),(1832498331,3384796,1,167622,1,1,1,'X',1,1,154,1092422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',72.1831,111032341,202470,NULL,'2014-10-01 11:21:35',1412162495,NULL),(1831456453,3384796,1,344074,1,1,1,'X',1,1,161,1037120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',72.2034,109289333,194980,NULL,'2014-07-12 04:41:37',1405140097,NULL),(1878446865,3384796,1,1081352,1,1,1,'X',1,1,186,1060702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 186}}',72.2423,182309360,197310,NULL,'2024-01-08 05:01:08',1704690068,NULL),(1843092378,3384796,1,441321,1,1,1,'X',1,1,539,1015479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 539}}',72.2619,128901324,740480,NULL,'2017-02-07 03:51:24',1486439484,NULL),(1843592994,3384796,1,1203189,1,1,1,'XH',1,1,202,1119092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 202}}',72.3211,129761125,211440,NULL,'2017-03-26 09:58:06',1490522286,NULL),(1843260084,3384796,1,237591,1,1,1,'X',1,1,329,1105192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 329}}',72.3238,129382654,379905,NULL,'2017-03-05 09:09:39',1488704979,NULL),(1855013703,3384796,1,2223072,1,1,1,'X',1,1,170,1076394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 170}}',72.3373,147242179,202405,NULL,'2019-11-17 02:22:41',1573957361,NULL),(1855051885,3384796,1,31048,1,1,1,'XH',1,1,294,1060984,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 294}}',72.3405,147493771,342675,NULL,'2019-12-03 11:54:06',1575374046,NULL),(1856425107,3384796,1,2154730,1,1,1,'X',1,1,177,1040675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 177}}',72.3533,149570819,195900,NULL,'2020-03-28 11:45:25',1585395925,NULL),(1840043774,3384796,1,137339,1,1,1,'XH',1,1,296,1124419,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',72.358,124334059,419381,NULL,'2016-06-03 08:44:35',1464943475,NULL),(1845364047,3384796,1,1153285,1,1,1,'X',1,1,93,1025054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',72.3764,132400331,73380,NULL,'2017-08-15 01:50:00',1502761800,NULL),(1835986946,3384796,1,55351,1,1,1,'X',1,1,303,1040599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303}}',72.3805,117625553,248492,NULL,'2015-07-14 04:40:32',1436848832,NULL),(1843786579,3384796,1,1145940,1,1,1,'XH',1,1,124,1103041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 124}}',72.3809,130159291,148540,NULL,'2017-04-17 09:00:14',1492419614,NULL),(1833649453,3384796,1,15351,1,1,1,'X',1,1,339,968886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',72.3841,113339959,536860,NULL,'2015-01-16 12:44:29',1421412269,NULL),(1857441741,3384796,1,2407423,1,1,1,'X',1,1,174,1108533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 174}}',72.4114,150953100,215896,NULL,'2020-05-12 07:09:09',1589267349,NULL),(1844118842,3384796,1,1232579,1,1,1,'X',1,1,150,1061080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',72.4275,130432370,131505,NULL,'2017-05-02 08:33:56',1493714036,NULL),(1873594109,3384796,1,3582346,1,1,1,'X',1,1,94,1114882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 94}}',72.4871,175604021,75439,NULL,'2022-11-11 03:10:39',1668136239,NULL),(1844747648,3384796,1,116275,1,1,1,'XH',1,1,138,1244045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',72.4928,131454062,203601,NULL,'2017-06-26 10:53:24',1498474404,NULL),(1855966159,3384796,1,2190869,1,1,1,'XH',1,1,324,1087189,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 324}}',72.5026,148883576,388620,NULL,'2020-02-25 16:05:33',1582646733,NULL),(1831481822,3384796,1,43683,1,1,1,'X',1,1,160,1008058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',72.5047,109311676,158420,NULL,'2014-07-13 02:32:51',1405218771,NULL),(1843895622,3384796,1,22460,1,1,1,'XH',1,1,247,1079694,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 247}}',72.54,130272419,295500,NULL,'2017-04-23 08:59:06',1492937946,NULL),(1837988041,3384796,1,558332,1,1,1,'XH',1,1,199,1165529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 199}}',72.5477,120980181,300440,NULL,'2015-12-30 23:35:55',1451518555,NULL),(1860277602,3384796,1,1031718,1,1,1,'XH',1,1,125,1242842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 125}}',72.5718,155465121,146496,NULL,'2020-10-27 02:33:06',1603765986,NULL),(1837382170,3384796,1,55208,1,1,1,'X',1,1,116,1072463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116}}',72.5792,119950478,230715,NULL,'2015-11-09 02:27:38',1447036058,NULL),(1838802062,3384796,1,30584,1,1,1,'XH',1,1,194,1093383,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 194}}',72.5891,122224803,257426,NULL,'2016-02-28 02:06:21',1456625181,NULL),(1844513908,3384796,1,1181920,1,1,1,'XH',1,1,259,1129805,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 259}}',72.6128,131333574,346110,NULL,'2017-06-20 01:21:18',1497921678,NULL),(1858066494,3384796,1,2315632,1,1,1,'XH',1,1,141,1287561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 141}}',72.6181,151908770,298602,NULL,'2020-06-14 04:43:35',1592109815,NULL),(1842455315,3384796,1,250143,1,1,1,'XH',1,1,107,1249367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',72.6295,127940929,168416,NULL,'2016-12-16 01:16:05',1481850965,NULL),(1841115707,3384796,1,1013267,1,1,1,'XH',1,1,106,1174905,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',72.6442,125850801,107000,NULL,'2016-08-18 03:24:56',1471490696,NULL),(1844632104,3384796,1,1310797,1,1,1,'XH',1,1,226,1122562,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 226}}',72.6528,131237038,326175,NULL,'2017-06-15 03:56:06',1497498966,NULL),(1869700613,3384796,1,3012519,1,1,1,'X',1,1,234,1060883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',72.6546,169634047,218640,NULL,'2022-02-08 05:56:53',1644299813,NULL),(1839138836,3384796,1,89364,1,1,1,'XH',1,1,180,1165080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 180}}',72.6653,122774142,190668,NULL,'2016-03-25 11:01:35',1458903695,NULL),(1857834492,3384796,1,2328121,1,1,1,'XH',1,1,297,1136150,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 297}}',72.6656,151832288,380750,NULL,'2020-06-11 12:29:35',1591878575,NULL),(1855268988,3384796,1,2224217,1,1,1,'X',1,1,135,1114403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 135}}',72.6754,147599752,158713,NULL,'2019-12-10 12:17:02',1575980222,NULL),(1873058877,3384796,1,3740059,1,1,1,'XH',1,1,267,1111544,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 267}}',72.6789,174562996,339225,NULL,'2022-09-16 14:28:39',1663338519,NULL),(1844233001,3384796,1,1263933,1,1,1,'XH',1,1,416,1138998,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 416}}',72.6804,130739592,704565,NULL,'2017-05-19 10:54:57',1495191297,NULL),(1843803757,3384796,1,1072802,1,1,1,'XH',1,1,101,1098375,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',72.6811,130135074,120525,NULL,'2017-04-16 01:09:32',1492304972,NULL),(1843795604,3384796,1,134516,1,1,1,'XH',1,1,207,1105422,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',72.6937,130050408,246510,NULL,'2017-04-11 14:07:54',1491919674,NULL),(1873617052,3384796,1,3471043,1,1,1,'X',1,1,78,1054611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',72.6991,175501893,62063,NULL,'2022-11-05 13:24:32',1667654672,NULL),(1869992723,3384796,1,3388250,1,1,1,'XH',1,1,288,1082803,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 288}}',72.7361,170030100,343035,NULL,'2022-02-24 06:41:15',1645684875,NULL),(1875469135,3384796,1,3799638,1,1,1,'X',1,1,146,1099096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 146}}',72.7458,178085791,168514,NULL,'2023-03-28 06:54:15',1679986455,NULL),(1836345788,3384796,1,49525,1,1,1,'X',1,1,151,1043246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 151}}',72.7669,118212616,186476,NULL,'2015-08-10 04:06:34',1439179594,NULL),(1842510113,3384796,1,961947,1,1,1,'XH',1,1,131,1323765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 131}}',72.7794,128092870,151308,NULL,'2016-12-24 08:00:49',1482566449,NULL),(1836358790,3384796,1,52469,1,1,1,'X',1,1,212,991262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',72.8062,118275687,203152,NULL,'2015-08-13 03:59:58',1439438398,NULL),(1836144728,3384796,1,93092,1,1,1,'XH',1,1,136,1149088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 136}}',72.8622,117817564,167828,NULL,'2015-07-23 07:30:12',1437636612,NULL),(1843589865,3384796,1,53907,1,1,1,'XH',1,1,182,1103988,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',72.8663,129699731,238440,NULL,'2017-03-23 07:05:21',1490252721,NULL),(1842365177,3384796,1,380095,1,1,1,'XH',1,1,240,1108506,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',72.8909,128020950,283350,NULL,'2016-12-20 12:23:12',1482236592,NULL),(1841543568,3384796,1,1035529,1,1,1,'XH',1,1,158,1183194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 158}}',72.892,126514413,133779,NULL,'2016-09-23 09:55:10',1474624510,NULL),(1843172618,3384796,1,345481,1,1,1,'X',1,1,171,1039987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 171}}',72.9502,129051435,160003,NULL,'2017-02-15 12:51:19',1487163079,NULL),(1844816966,3384796,1,1245364,1,1,1,'XH',1,1,210,1132503,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 210}}',72.9517,131678323,459135,NULL,'2017-07-08 13:17:20',1499519840,NULL),(1858885288,3384796,1,2418195,1,1,1,'X',1,1,106,1065382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',72.9836,153432553,87920,NULL,'2020-08-10 04:19:25',1597033165,NULL),(1871542087,3384796,1,1560,1,1,1,'X',1,1,317,1005476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 8}}',72.9922,172405522,479214,NULL,'2022-06-05 08:47:28',1654418848,NULL),(1828735997,3384796,1,29954,0,1,1,'S',1,0.992152,446,924379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 439}, \"maximum_statistics\": {\"great\": 446}}',72.9994,100637984,449642,NULL,'2013-12-05 14:00:53',1386252053,NULL),(1838824630,3384796,1,188395,1,1,1,'XH',1,1,204,1162073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 2}}',73.0029,122284368,257928,NULL,'2016-03-02 00:58:32',1456880312,NULL),(1878414231,3384796,1,3704789,1,1,1,'X',1,1,156,1094623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 156}}',73.0035,182245569,189642,NULL,'2024-01-03 12:25:05',1704284705,NULL),(1859962616,3384796,1,2600869,1,1,1,'X',1,1,323,966516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 323}}',73.0075,154940519,357633,NULL,'2020-10-06 12:03:17',1601985797,NULL),(1859743416,3384796,1,2158480,1,1,1,'XH',1,1,199,1306514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 199}}',73.0111,154545888,208894,NULL,'2020-09-22 05:57:27',1600754247,NULL),(1839761386,3384796,1,945357,1,1,1,'XH',1,1,279,1132332,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 279}}',73.0293,123705573,359220,NULL,'2016-05-05 13:28:54',1462454934,NULL),(1839672560,3384796,1,913009,1,1,1,'X',1,1,69,1070024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',73.0568,123640939,51218,NULL,'2016-05-02 10:28:07',1462184887,NULL),(1841482238,3384796,1,115405,1,1,1,'XH',1,1,176,1191694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 176}}',73.0671,126494354,194214,NULL,'2016-09-22 00:55:52',1474505752,NULL),(1862644387,3384796,1,2740214,1,1,1,'X',1,1,129,1031910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 129}}',73.0703,159034193,130496,NULL,'2021-02-22 02:28:39',1613960919,NULL),(1835793907,3384796,1,699475,1,1,1,'XH',1,1,122,1113578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 122}}',73.108,117276622,125340,NULL,'2015-06-27 04:07:14',1435378034,NULL),(1834177644,3384796,1,135554,1,1,1,'X',1,1,228,1082456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 228}}',73.1294,114650094,434228,NULL,'2015-02-18 05:23:44',1424237024,NULL),(1833363243,3384796,1,553539,1,1,1,'X',1,1,211,963487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 211}}',73.1296,112230801,223554,NULL,'2014-12-06 23:35:37',1417908937,NULL),(1842352918,3384796,1,1071233,1,1,1,'X',1,1,116,958852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 116}}',73.1383,127940233,100108,NULL,'2016-12-15 23:58:39',1481846319,NULL),(1842820969,3384796,1,52615,1,1,1,'X',1,1,161,1053956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',73.1601,128602967,157468,NULL,'2017-01-22 02:22:49',1485051769,NULL),(1859578615,3384796,1,2063831,1,1,1,'X',1,1,227,1110580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 227}}',73.1708,154292598,315315,NULL,'2020-09-12 04:54:36',1599886476,NULL),(1873738991,3384796,1,1051666,1,1,1,'XH',1,1,249,1274131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 249}}',73.1843,175762902,316908,NULL,'2022-11-19 07:33:07',1668843187,NULL),(1854006097,3384796,1,817855,1,1,1,'XH',1,1,143,1293480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 143}}',73.1912,145803653,278388,NULL,'2019-08-12 01:52:28',1565574748,NULL),(1837479228,3384796,1,5615,1,1,1,'XH',1,1,210,1021081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',73.2027,120217913,212188,NULL,'2015-11-22 22:08:57',1448230137,NULL),(1854059596,3384796,1,117309,1,1,1,'XH',1,1,264,1135768,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',73.2029,145769382,336176,NULL,'2019-08-10 02:11:35',1565403095,NULL),(1840608169,3384796,1,907300,1,1,1,'XH',1,1,355,1176301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 355}}',73.2061,125136565,475896,NULL,'2016-07-12 08:25:06',1468311906,NULL),(1878007519,3384796,1,4332790,1,1,1,'XH',1,1,294,1115027,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 294}}',73.2112,181737870,378030,NULL,'2023-11-25 17:26:55',1700933215,NULL),(1832480663,3384796,1,353296,1,1,1,'X',1,1,288,1005636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 288}}',73.2122,110922744,305540,NULL,'2014-09-25 14:01:09',1411653669,NULL),(1843287763,3384796,1,1028147,1,1,1,'X',1,1,194,1053877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',73.2182,129323689,194286,NULL,'2017-03-02 07:53:01',1488441181,NULL),(1830102805,3384796,1,312770,0,1,1,'A',1,0.909492,162,642085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 382}, \"maximum_statistics\": {\"great\": 453}}',73.2253,107083997,329556,NULL,'2014-04-01 03:18:14',1396322294,NULL),(1856671185,3384796,1,2359193,1,1,1,'X',1,1,148,1114410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',73.2264,149814874,146354,NULL,'2020-04-05 04:48:22',1586062102,NULL),(1855779638,3384796,1,2236929,1,1,1,'X',1,1,260,1060959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',73.2647,148346630,253500,NULL,'2020-01-26 07:17:40',1580023060,NULL),(1837493890,3384796,1,17963,1,1,1,'XH',1,1,379,1014193,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 379}}',73.2649,120218321,443228,NULL,'2015-11-22 22:44:06',1448232246,NULL),(1871594158,3384796,1,2710134,1,1,1,'XH',1,1,274,1110469,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 274}}',73.2918,172409417,305850,NULL,'2022-06-05 12:27:04',1654432024,NULL),(1842431966,3384796,1,989503,1,1,1,'X',1,1,302,1098922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',73.2988,127929602,310125,NULL,'2016-12-15 09:41:55',1481794915,NULL),(1836005743,3384796,1,581819,1,1,1,'XH',1,1,200,1165078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 200}}',73.299,117695076,200040,NULL,'2015-07-17 12:51:11',1437137471,NULL),(1842456113,3384796,1,1137002,1,1,1,'X',1,1,253,993697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 253}}',73.3076,127885172,386932,NULL,'2016-12-12 11:31:42',1481542302,NULL),(1844458297,3384796,1,284734,1,1,1,'XH',1,1,206,1219650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 206}}',73.3402,131043269,208785,NULL,'2017-06-04 11:49:47',1496576987,NULL),(1842482819,3384796,1,552565,1,1,1,'XH',1,1,194,1130125,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 194}}',73.3607,128180490,266205,NULL,'2016-12-29 08:43:58',1483001038,NULL),(1842810763,3384796,1,200845,1,1,1,'X',1,1,254,1037433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 254}}',73.3645,128602487,438253,NULL,'2017-01-22 01:45:30',1485049530,NULL),(1831427701,3384796,1,421747,1,1,1,'X',1,1,151,1117700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',73.3764,109139800,149096,NULL,'2014-07-05 14:31:45',1404570705,NULL),(1863606458,3384796,1,2685714,1,1,1,'X',1,1,316,939355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 316}}',73.3786,160711581,456835,NULL,'2021-04-11 02:25:17',1618107917,NULL),(1836390800,3384796,1,680944,1,1,1,'XH',1,1,374,1203017,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 374}}',73.3856,118223223,470760,NULL,'2015-08-10 15:20:33',1439220033,NULL),(1856329854,3384796,1,2237996,1,1,1,'X',1,1,164,1053594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 164}}',73.3876,149487358,198645,NULL,'2020-03-25 12:05:17',1585137917,NULL),(1839881132,3384796,1,47997,1,1,1,'X',1,1,125,982069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 125}}',73.4041,123890095,215608,NULL,'2016-05-14 07:55:14',1463212514,NULL),(1838938839,3384796,1,302882,1,1,1,'X',1,1,204,1052445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',73.4228,122395366,184007,NULL,'2016-03-07 11:20:15',1457349615,NULL),(1862989896,3384796,1,135339,1,1,1,'XH',1,1,181,1181960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 181}}',73.4247,159647062,205800,NULL,'2021-03-13 03:48:44',1615607324,NULL),(1838008111,3384796,1,215271,1,1,1,'XH',1,1,269,1080201,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 269}}',73.4351,120980342,283545,NULL,'2015-12-30 23:48:24',1451519304,NULL),(1841969423,3384796,1,975938,1,1,1,'X',1,1,148,1062257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 148}}',73.438,127356847,165855,NULL,'2016-11-11 14:01:08',1478872868,NULL),(1831278893,3384796,1,320683,1,1,1,'X',1,1,219,983863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',73.4422,108851705,274352,NULL,'2014-06-22 11:04:22',1403435062,NULL),(1860599649,3384796,1,2532916,1,1,1,'XH',1,1,383,1107908,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 383}}',73.4485,155958031,447240,NULL,'2020-11-14 17:29:01',1605374941,NULL),(1833875004,3384796,1,564662,1,1,1,'X',1,1,262,995717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 262}}',73.4568,113382363,463740,NULL,'2015-01-17 11:22:33',1421493753,NULL),(1839822330,3384796,1,917092,1,1,1,'XH',1,1,123,1044963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',73.4727,123997411,95100,NULL,'2016-05-19 10:06:32',1463652392,NULL),(1869998289,3384796,1,3431707,1,1,1,'XH',1,1,136,1240530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 136}}',73.4737,170029336,161148,NULL,'2022-02-24 05:37:16',1645681036,NULL),(1842586173,3384796,1,1134374,1,1,1,'X',1,1,282,961746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 282}}',73.4975,128211189,326134,NULL,'2016-12-31 00:21:14',1483143674,NULL),(1853955278,3384796,1,2061722,1,1,1,'XH',1,1,320,1137260,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',73.5119,145647073,392310,NULL,'2019-08-02 12:31:40',1564749100,NULL),(1842585100,3384796,1,1119785,1,1,1,'XH',1,1,74,1286744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',73.5228,128236487,84954,NULL,'2017-01-01 10:58:11',1483268291,NULL),(1833512518,3384796,1,490368,1,1,1,'X',1,1,76,996112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',73.5385,112792581,54660,NULL,'2015-01-01 14:38:05',1420123085,NULL),(1840936890,3384796,1,676764,1,1,1,'XH',1,1,268,1132270,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 268}}',73.5418,125757584,350040,NULL,'2016-08-13 09:40:44',1471081244,NULL),(1857496488,3384796,1,2381230,1,1,1,'X',1,1,280,1091373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 280}}',73.5561,151081006,294690,NULL,'2020-05-16 09:10:42',1589620242,NULL),(1856038359,3384796,1,2313527,1,1,1,'XH',1,1,230,1137254,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 230}}',73.5606,148724733,234825,NULL,'2020-02-16 17:26:20',1581873980,NULL),(1838947508,3384796,1,153961,1,1,1,'X',1,1,143,1029698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 143}}',73.5653,122538523,187545,NULL,'2016-03-14 09:02:26',1457946146,NULL),(1856238614,3384796,1,2277342,1,1,1,'X',1,1,174,1115347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 174}}',73.5705,149240120,195672,NULL,'2020-03-15 15:09:48',1584284988,NULL),(1841250257,3384796,1,527081,1,1,1,'XH',1,1,184,1160576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 184}}',73.5748,126153022,223620,NULL,'2016-09-03 01:17:42',1472865462,NULL),(1842571681,3384796,1,838744,1,1,1,'XH',1,1,113,1243442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 113}}',73.5784,128092346,89113,NULL,'2016-12-24 07:15:11',1482563711,NULL),(1838284054,3384796,1,361381,1,1,1,'X',1,1,118,1055344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 118}}',73.5807,121441323,190485,NULL,'2016-01-22 06:54:15',1453445655,NULL),(1844215383,3384796,1,387075,1,1,1,'XH',1,1,163,1242703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 163}}',73.6008,130632367,161175,NULL,'2017-05-13 07:45:48',1494661548,NULL),(1833044560,3384796,1,71244,1,1,1,'X',1,1,114,1068768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',73.604,111908927,170820,NULL,'2014-11-18 12:48:38',1416314918,NULL),(1837893864,3384796,1,687175,1,1,1,'XH',1,1,397,1113551,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 397}}',73.6148,120787742,478740,NULL,'2015-12-22 06:47:23',1450766843,NULL),(1842121934,3384796,1,121651,1,1,1,'XH',1,1,228,1104423,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 228}}',73.6294,127530860,331320,NULL,'2016-11-21 07:08:32',1479712112,NULL),(1865099127,3384796,1,505419,1,1,1,'X',1,1,192,1094287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 192}}',73.6297,162724171,179780,NULL,'2021-06-06 08:36:38',1622968598,NULL),(1860394073,3384796,1,2662547,1,1,1,'XH',1,1,165,1325694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',73.6493,155591159,127642,NULL,'2020-11-01 02:28:53',1604197733,NULL),(1833121253,3384796,1,62021,1,1,1,'X',1,1,269,1003966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 269}}',73.6646,112079952,367608,NULL,'2014-11-28 14:09:22',1417183762,NULL),(1834348172,3384796,1,59852,1,1,1,'XH',1,1,135,1119076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 135}}',73.6797,114881987,179280,NULL,'2015-03-01 08:56:31',1425200191,NULL),(1868971020,3384796,1,3269995,1,1,1,'XH',1,1,76,1122757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',73.6875,168500730,45440,NULL,'2021-12-25 05:42:46',1640410966,NULL),(1858170020,3384796,1,636661,1,1,1,'XH',1,1,243,1060185,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 243}}',73.6956,152152860,323190,NULL,'2020-06-23 08:35:00',1592901300,NULL),(1869230375,3384796,1,3365212,1,1,1,'XH',1,1,196,1090656,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 196}}',73.708,168809306,255345,NULL,'2022-01-06 05:32:06',1641447126,NULL),(1871571660,3384796,1,932140,1,1,1,'X',1,1,185,986478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 185}}',73.7095,172568693,170514,NULL,'2022-06-12 08:18:05',1655021885,NULL),(1833787266,3384796,1,19559,1,1,1,'X',1,1,310,910764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',73.7111,113721063,345500,NULL,'2015-01-26 00:35:49',1422232549,NULL),(1840733531,3384796,1,331997,1,1,1,'XH',1,1,187,1104569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 187}}',73.7133,125336532,316248,NULL,'2016-07-22 23:24:29',1469229869,NULL),(1844533571,3384796,1,1193342,1,1,1,'X',1,1,157,1114428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 157}}',73.7245,131235622,137685,NULL,'2017-06-15 01:25:27',1497489927,NULL),(1835256442,3384796,1,35371,1,1,1,'X',1,1,243,911150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',73.7268,116424220,283780,NULL,'2015-05-14 05:59:56',1431583196,NULL),(1870779041,3384796,1,3375222,1,1,1,'X',1,1,173,1085068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 173}}',73.7388,171361927,197838,NULL,'2022-04-22 07:55:42',1650614142,NULL),(1829770947,3384796,1,343026,1,1,1,'X',1,1,305,998561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305}, \"maximum_statistics\": {\"great\": 305}}',73.7456,106268452,359933,NULL,'2014-02-22 11:54:59',1393070099,NULL),(1869245982,3384796,1,1724732,1,1,1,'XH',1,1,354,1069300,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 354}}',73.7458,169155570,454230,NULL,'2022-01-20 11:27:53',1642678073,NULL),(1831027280,3384796,1,359972,1,1,1,'X',1,1,252,960950,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 252}}',73.7851,108420795,308900,NULL,'2014-06-03 10:04:12',1401789852,NULL),(1837976644,3384796,1,713703,1,1,1,'XH',1,1,281,1081826,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 281}}',73.7949,120937672,289950,NULL,'2015-12-29 00:23:01',1451348581,NULL),(1857572898,3384796,1,2404192,1,1,1,'XH',1,1,197,1321830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 197}}',73.7988,151231230,176603,NULL,'2020-05-21 10:12:19',1590055939,NULL),(1839844182,3384796,1,36887,1,1,1,'X',1,1,267,1107220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 267}}',73.8031,123941992,467268,NULL,'2016-05-16 11:58:53',1463399933,NULL),(1854367274,3384796,1,2004667,1,1,1,'XH',1,1,165,1325404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 165}}',73.8069,146300137,176268,NULL,'2019-09-14 03:20:20',1568431220,NULL),(1837077627,3384796,1,776215,1,1,1,'X',1,1,286,998807,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 286}}',73.8097,119268944,414926,NULL,'2015-10-04 11:58:12',1443959892,NULL),(1868975967,3384796,1,3370180,1,1,1,'XH',1,1,97,1327033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',73.8226,168553365,73332,NULL,'2021-12-27 06:10:12',1640585412,NULL),(1863340754,3384796,1,2824188,1,1,1,'XH',1,1,106,1164073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 106}}',73.8292,160236605,103540,NULL,'2021-03-29 09:04:06',1617008646,NULL),(1841863084,3384796,1,844712,1,1,1,'X',1,1,345,1015412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 8}}',73.8384,127132603,943597,NULL,'2016-10-29 08:16:38',1477728998,NULL),(1860648284,3384796,1,2649161,1,1,1,'X',1,1,142,1115749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',73.8493,155863576,107850,NULL,'2020-11-11 09:34:21',1605087261,NULL),(1834018309,3384796,1,3670,1,1,1,'X',1,1,265,1087192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 265}}',73.8533,114353883,303450,NULL,'2015-02-11 00:54:41',1423616081,NULL),(1842757243,3384796,1,241866,1,1,1,'X',1,1,257,1013686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 257}}',73.8567,128586506,424464,NULL,'2017-01-21 08:37:39',1484987859,NULL),(1839832000,3384796,1,114498,1,1,1,'XH',1,1,184,1110074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 184}}',73.8619,123908738,198024,NULL,'2016-05-14 23:47:43',1463269663,NULL),(1839474405,3384796,1,76525,1,1,1,'X',1,1,366,973458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 12}}',73.8725,123230220,759508,NULL,'2016-04-14 07:21:06',1460618466,NULL),(1841031282,3384796,1,1017280,1,1,1,'XH',1,1,171,1206009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',73.8748,125693315,168637,NULL,'2016-08-10 00:59:23',1470790763,NULL),(1844445546,3384796,1,759047,1,1,1,'XH',1,1,138,1325347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 138}}',73.8972,131127683,172876,NULL,'2017-06-09 07:43:50',1496994230,NULL),(1840082700,3384796,1,247192,1,1,1,'XH',1,1,143,1259623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 143}}',73.9018,124320146,167622,NULL,'2016-06-02 14:38:20',1464878300,NULL),(1838719842,3384796,1,781296,1,1,1,'XH',1,1,190,1227447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190}}',73.9032,122011584,257934,NULL,'2016-02-18 00:02:51',1455753771,NULL),(1869459604,3384796,1,3366476,1,1,1,'XH',1,1,170,1221656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',73.9037,169258521,181000,NULL,'2022-01-24 05:56:06',1643003766,NULL),(1843383916,3384796,1,405803,1,1,1,'XH',1,1,121,1361240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',73.9155,129568650,157565,NULL,'2017-03-16 00:21:03',1489623663,NULL),(1857529757,3384796,1,2062513,1,1,1,'X',1,1,210,1061199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 210}}',73.9302,151202004,210990,NULL,'2020-05-20 10:19:01',1589969941,NULL),(1869742154,3384796,1,3322792,1,1,1,'XH',1,1,133,1260988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 133}}',73.9304,169633387,137238,NULL,'2022-02-08 05:09:43',1644296983,NULL),(1840757764,3384796,1,502643,1,1,1,'XH',1,1,252,1127789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 252}}',73.9355,125386928,328560,NULL,'2016-07-25 14:25:00',1469456700,NULL),(1835673688,3384796,1,472184,1,1,1,'XH',1,1,139,1149258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 139}}',73.9358,117202866,213000,NULL,'2015-06-23 05:32:38',1435037558,NULL),(1840608138,3384796,1,959996,1,1,1,'XH',1,1,215,1168160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 215}}',73.9378,125210737,302340,NULL,'2016-07-16 07:10:49',1468653049,NULL),(1833285066,3384796,1,23357,1,1,1,'X',1,1,206,956087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 206}}',73.9575,112182923,230700,NULL,'2014-12-04 12:01:05',1417694465,NULL),(1833989077,3384796,1,176384,1,1,1,'X',1,1,122,1031163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',73.9636,113883801,102300,NULL,'2015-01-30 12:45:47',1422621947,NULL),(1860262586,3384796,1,2636847,1,1,1,'X',1,1,209,1061218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 209}}',73.9667,155312080,204060,NULL,'2020-10-21 06:10:31',1603260631,NULL),(1853887127,3384796,1,1831479,1,1,1,'XH',1,1,310,1126570,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 310}}',73.9954,145675027,364470,NULL,'2019-08-04 02:41:54',1564886514,NULL),(1855173356,3384796,1,31601,1,1,1,'X',1,1,123,957930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 123}}',74.0037,147564846,182076,NULL,'2019-12-08 04:04:48',1575777888,NULL),(1830512539,3384796,1,270139,1,1,1,'X',1,1,175,1065479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',74.015,107657262,218328,NULL,'2014-04-29 07:35:00',1398756900,NULL),(1845471609,3384796,1,1290195,1,1,1,'X',1,1,195,1114053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 195}}',74.0205,132711020,186960,NULL,'2017-08-31 03:56:17',1504151777,NULL),(1853718569,3384796,1,1978932,1,1,1,'X',1,1,292,962902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 292}}',74.0264,145225650,354027,NULL,'2019-07-07 09:12:25',1562490745,NULL),(1871550089,3384796,1,865743,1,1,1,'X',1,1,270,1060812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 270}}',74.0394,172388957,286515,NULL,'2022-06-04 16:17:46',1654359466,NULL),(1858124975,3384796,1,1267686,1,1,1,'XH',1,1,149,1274770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 149}}',74.0593,152126479,191472,NULL,'2020-06-22 07:47:51',1592812071,NULL),(1840370196,3384796,1,784233,1,1,1,'X',1,1,266,1013022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 244}, \"maximum_statistics\": {\"great\": 266}}',74.0608,124760302,542052,NULL,'2016-06-23 08:40:12',1466671212,NULL),(1869230999,3384796,1,3381391,1,1,1,'XH',1,1,131,1260040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 131}}',74.0663,168937266,130710,NULL,'2022-01-11 07:51:08',1641887468,NULL),(1842366897,3384796,1,25781,1,1,1,'XH',1,1,190,1168457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 190}}',74.0822,127883878,225540,NULL,'2016-12-12 09:26:04',1481534764,NULL),(1833739175,3384796,1,446606,1,1,1,'X',1,1,165,1099930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 165}}',74.0902,113106799,230535,NULL,'2015-01-10 04:59:48',1420865988,NULL),(1841576271,3384796,1,1018836,1,1,1,'XH',1,1,258,1126136,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 258}}',74.1213,126741911,365460,NULL,'2016-10-06 12:27:41',1475756861,NULL),(1858203812,3384796,1,1980399,1,1,1,'XH',1,1,417,1078268,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 417}}',74.1351,152150389,475245,NULL,'2020-06-23 05:24:19',1592889859,NULL),(1832941406,3384796,1,98728,1,1,1,'X',1,1,150,1082434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',74.1507,111647982,287325,NULL,'2014-11-03 09:30:39',1415007039,NULL),(1844370286,3384796,1,984922,1,1,1,'XH',1,1,203,1289317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 203}}',74.1645,130906025,288009,NULL,'2017-05-28 03:31:52',1495942312,NULL),(1844797072,3384796,1,25676,1,1,1,'XH',1,1,240,1133677,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',74.1858,131587247,271530,NULL,'2017-07-03 14:11:05',1499091065,NULL),(1862918580,3384796,1,796647,1,1,1,'XH',1,1,219,1118036,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 219}}',74.2005,159387499,262035,NULL,'2021-03-05 13:12:43',1614949963,NULL),(1842343635,3384796,1,212046,1,1,1,'X',1,1,286,1118839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 286}}',74.2072,127940560,377212,NULL,'2016-12-16 00:31:47',1481848307,NULL),(1829158206,3384796,1,34920,1,1,1,'S',1,0.986352,403,876163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 392}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',74.2174,104849730,591940,NULL,'2014-01-19 01:46:01',1390095961,NULL),(1838802097,3384796,1,30586,1,1,1,'XH',1,1,202,1064274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 202}}',74.2264,122224525,263992,NULL,'2016-02-28 01:46:09',1456623969,NULL),(1840145318,3384796,1,833387,1,1,1,'XH',1,1,251,1185018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 251}}',74.2416,124319838,342912,NULL,'2016-06-02 14:26:56',1464877616,NULL),(1841773188,3384796,1,179229,1,1,1,'X',1,1,497,997447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 497}}',74.2424,126950952,644060,NULL,'2016-10-18 14:18:57',1476800337,NULL),(1873700091,3384796,1,3675957,1,1,1,'X',1,1,268,1049305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',74.2459,175502377,283140,NULL,'2022-11-05 13:46:24',1667655984,NULL),(1845646508,3384796,1,1380706,1,1,1,'X',1,1,345,962100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 345}}',74.2492,132927156,406269,NULL,'2017-09-12 05:17:29',1505193449,NULL),(1846248761,3384796,1,80216,1,1,1,'XH',1,1,441,1125787,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 4}}',74.2804,133748432,707964,NULL,'2017-10-29 05:48:14',1509256094,NULL),(1842963525,3384796,1,1170024,1,1,1,'XH',1,1,354,1118933,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 354}}',74.2859,128717364,550755,NULL,'2017-01-28 10:40:36',1485600036,NULL),(1856807390,3384796,1,2364504,1,1,1,'X',1,1,152,1114201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 152}}',74.2957,150040596,215826,NULL,'2020-04-12 04:10:31',1586664631,NULL),(1862799627,3384796,1,802927,1,1,1,'XH',1,1,290,1136436,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 290}}',74.3162,159259651,330645,NULL,'2021-03-01 05:02:12',1614574932,NULL),(1856644334,3384796,1,2353114,1,1,1,'X',1,1,189,993218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',74.3172,149724926,191676,NULL,'2020-04-02 10:50:59',1585824659,NULL),(1865122725,3384796,1,1694737,1,1,1,'X',1,1,101,1015334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 101}}',74.3417,162757998,100956,NULL,'2021-06-07 10:47:43',1623062863,NULL),(1841420877,3384796,1,926747,1,1,1,'XH',1,1,184,1276062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',74.3434,126333433,216871,NULL,'2016-09-13 00:10:32',1473725432,NULL),(1842219564,3384796,1,843417,1,1,1,'XH',1,1,100,1146116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',74.3729,127821788,75810,NULL,'2016-12-09 01:59:17',1481248757,NULL),(1843738462,3384796,1,1241727,1,1,1,'XH',1,1,74,1021672,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',74.3856,129838215,71649,NULL,'2017-03-30 23:59:04',1490918344,NULL),(1842392236,3384796,1,1091441,1,1,1,'X',1,1,294,1094410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 294}}',74.3988,127898640,351460,NULL,'2016-12-13 08:09:53',1481616593,NULL),(1839254061,3384796,1,919820,1,1,1,'XH',1,1,126,1121209,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',74.4218,122774248,123124,NULL,'2016-03-25 11:07:32',1458904052,NULL),(1844152640,3384796,1,911282,1,1,1,'X',1,1,255,1107439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 255}}',74.4541,130657427,387766,NULL,'2017-05-14 09:49:18',1494755358,NULL),(1859681915,3384796,1,2455268,1,1,1,'X',1,1,441,975380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 441}}',74.4541,154543147,649396,NULL,'2020-09-22 02:34:14',1600742054,NULL),(1839710681,3384796,1,113289,1,1,1,'X',1,1,252,1093085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 7}}',74.4612,123715720,454285,NULL,'2016-05-06 00:35:01',1462494901,NULL),(1862907910,3384796,1,2750277,1,1,1,'X',1,1,260,969220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 260}}',74.463,159351047,310479,NULL,'2021-03-04 09:14:13',1614849253,NULL),(1855218513,3384796,1,2194548,1,1,1,'XH',1,1,201,1136981,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 201}}',74.5072,147691745,279412,NULL,'2019-12-16 12:45:51',1576500351,NULL),(1843532176,3384796,1,32927,1,1,1,'X',1,1,216,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 216}}',74.5082,129780786,223620,NULL,'2017-03-27 12:05:11',1490616311,NULL),(1833512013,3384796,1,490367,1,1,1,'X',1,1,119,929303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',74.5134,112792633,108328,NULL,'2015-01-01 14:39:12',1420123152,NULL),(1828781234,3384796,1,255309,0,1,1,'S',1,0.998016,504,944874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 504}}',74.5272,101703958,557082,NULL,'2013-12-16 10:27:52',1387189672,NULL),(1858216470,3384796,1,2470378,1,1,1,'XH',1,1,301,1077782,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 301}}',74.5454,152148166,346350,NULL,'2020-06-23 02:44:12',1592880252,NULL),(1855012517,3384796,1,2201344,1,1,1,'XH',1,1,252,1131395,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 252}}',74.572,147209324,308400,NULL,'2019-11-15 07:44:58',1573803898,NULL),(1836243614,3384796,1,57562,1,1,1,'X',1,1,297,1062836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',74.5843,118083208,570510,NULL,'2015-08-04 07:10:32',1438672232,NULL),(1857816918,3384796,1,2316823,1,1,1,'XH',1,1,154,1273987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154}}',74.6042,151500337,148162,NULL,'2020-05-30 13:06:31',1590843991,NULL),(1862059055,3384796,1,2778050,1,1,1,'XH',1,1,307,1083832,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 307}}',74.6078,157982685,355350,NULL,'2021-01-21 06:57:05',1611212225,NULL),(1862817740,3384796,1,824037,1,1,1,'XH',1,1,205,1283080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',74.6288,159260833,272988,NULL,'2021-03-01 06:15:13',1614579313,NULL),(1870697311,3384796,1,3481425,1,1,1,'X',1,1,160,1079719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',74.6416,171224871,156480,NULL,'2022-04-16 06:45:12',1650091512,NULL),(1841285100,3384796,1,178827,1,1,1,'XH',1,1,184,1168339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 184}}',74.6622,126069475,217752,NULL,'2016-08-29 03:14:18',1472440458,NULL),(1854692409,3384796,1,975580,1,1,1,'XH',1,1,294,1125921,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294}, \"maximum_statistics\": {\"great\": 294}}',74.6639,146907031,296850,NULL,'2019-10-27 01:31:45',1572139905,NULL),(1841111442,3384796,1,1010824,1,1,1,'XH',1,1,198,1246253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 198}}',74.6644,125908759,179577,NULL,'2016-08-21 00:42:43',1471740163,NULL),(1854737559,3384796,1,2006495,1,1,1,'X',1,1,108,1120083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 108}}',74.6978,146860670,141975,NULL,'2019-10-24 08:23:10',1571905390,NULL),(1858216699,3384796,1,2475623,1,1,1,'XH',1,1,219,1119152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 219}}',74.7027,152147657,272895,NULL,'2020-06-23 02:08:02',1592878082,NULL),(1862896402,3384796,1,1554431,1,1,1,'X',1,1,156,1054823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',74.708,159542082,142880,NULL,'2021-03-10 04:04:20',1615349060,NULL),(1878391620,3384796,1,4146278,1,1,1,'X',1,1,131,1114897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',74.7116,182309631,125693,NULL,'2024-01-08 05:46:09',1704692769,NULL),(1836428079,3384796,1,193669,1,1,1,'X',1,1,416,964683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416}}',74.7124,118258077,431866,NULL,'2015-08-12 08:13:16',1439367196,NULL),(1854675920,3384796,1,1489830,1,1,1,'X',1,1,266,1121406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 266}}',74.7129,146845044,418904,NULL,'2019-10-23 02:20:29',1571797229,NULL),(1843095115,3384796,1,1185472,1,1,1,'XH',1,1,226,1043034,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',74.7216,128874754,232950,NULL,'2017-02-05 15:01:05',1486306865,NULL),(1854244617,3384796,1,2130481,1,1,1,'XH',1,1,105,1119481,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',74.7428,146026231,110048,NULL,'2019-08-26 02:04:09',1566785049,NULL),(1854942150,3384796,1,2162516,1,1,1,'XH',1,1,133,1324804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 133}}',74.7554,147294858,198279,NULL,'2019-11-20 12:36:47',1574253407,NULL),(1842267259,3384796,1,1092593,1,1,1,'XH',1,1,210,1234447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 210}}',74.7589,127821462,206781,NULL,'2016-12-09 01:22:32',1481246552,NULL),(1838962230,3384796,1,76097,1,1,1,'XH',1,1,162,1143054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',74.7836,122365093,189860,NULL,'2016-03-06 00:33:36',1457224416,NULL),(1859326833,3384796,1,1635449,1,1,1,'X',1,1,192,1061071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 192}}',74.8157,153855813,188925,NULL,'2020-08-26 03:27:01',1598412421,NULL),(1860311259,3384796,1,2564640,1,1,1,'XH',1,1,277,1073442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 277}}',74.8261,155464417,374520,NULL,'2020-10-27 01:49:01',1603763341,NULL),(1840150980,3384796,1,967246,1,1,1,'XH',1,1,221,1128598,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 221}}',74.8341,124221684,310260,NULL,'2016-05-29 00:41:48',1464482508,NULL),(1856022827,3384796,1,214876,1,1,1,'X',1,1,128,1091312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 128}}',74.835,148839223,218025,NULL,'2020-02-23 04:43:53',1582433033,NULL),(1840771959,3384796,1,281543,1,1,1,'XH',1,1,158,1199275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 158}}',74.8594,125337235,167697,NULL,'2016-07-23 00:26:02',1469233562,NULL),(1840642851,3384796,1,976913,1,1,1,'XH',1,1,230,1129053,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 230}}',74.8683,125156333,292020,NULL,'2016-07-13 10:18:08',1468405088,NULL),(1859237857,3384796,1,2473046,1,1,1,'XH',1,1,273,1073324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 273}}',74.8763,153835897,315795,NULL,'2020-08-25 10:45:46',1598352346,NULL),(1834934832,3384796,1,18310,1,1,1,'X',1,1,145,1052157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 1}}',74.899,115967426,182715,NULL,'2015-04-21 13:42:46',1429623766,NULL),(1868719563,3384796,1,3345192,1,1,1,'XH',1,1,274,1072866,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 274}}',74.9122,168096620,304125,NULL,'2021-12-09 13:24:00',1639056240,NULL),(1855125085,3384796,1,2130542,1,1,1,'XH',1,1,499,1138503,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 499}}',74.9153,147372941,669030,NULL,'2019-11-25 02:08:31',1574647711,NULL),(1839152389,3384796,1,231647,1,1,1,'XH',1,1,161,1147573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',74.9216,122801861,221428,NULL,'2016-03-26 12:04:14',1458993854,NULL),(1854243523,3384796,1,2107629,1,1,1,'XH',1,1,166,1243680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 166}}',74.9516,146042632,152809,NULL,'2019-08-27 05:20:59',1566883259,NULL),(1875810587,3384796,1,3956822,1,1,1,'XH',1,1,334,1113956,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 334}}',74.9576,178642801,423300,NULL,'2023-04-29 21:15:00',1682802900,NULL),(1838795215,3384796,1,285041,1,1,1,'X',1,1,268,1039580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 268}}',74.9584,122284400,288983,NULL,'2016-03-02 01:01:30',1456880490,NULL),(1842707539,3384796,1,1155862,1,1,1,'XH',1,1,99,1138217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',74.9677,128339086,77088,NULL,'2017-01-07 09:22:34',1483780954,NULL),(1837661964,3384796,1,31421,1,1,1,'X',1,1,197,1000781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',74.9694,120321618,281064,NULL,'2015-11-28 14:10:19',1448719819,NULL),(1837074396,3384796,1,44102,1,1,1,'X',1,1,307,954889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 6}}',74.9767,119357675,482504,NULL,'2015-10-10 00:29:28',1444436968,NULL),(1839133486,3384796,1,87455,1,1,1,'X',1,1,189,990361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 189}}',74.9829,122905306,261821,NULL,'2016-03-31 00:46:13',1459385173,NULL),(1842774754,3384796,1,842416,1,1,1,'XH',1,1,291,1131834,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',74.9846,128516255,320505,NULL,'2017-01-17 08:58:26',1484643506,NULL),(1839747005,3384796,1,936940,1,1,1,'XH',1,1,126,1146462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 126}}',74.9982,123653545,103347,NULL,'2016-05-02 23:03:56',1462230236,NULL),(1833459693,3384796,1,262275,1,1,1,'X',1,1,151,1106840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 151}}',75.0245,112391860,142770,NULL,'2014-12-15 12:32:57',1418646777,NULL),(1842333136,3384796,1,1006036,1,1,1,'XH',1,1,365,1175192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 365}}',75.0335,127981195,666480,NULL,'2016-12-18 04:20:21',1482034821,NULL),(1841648677,3384796,1,44744,1,1,1,'XH',1,1,420,1101413,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 420}}',75.0365,126754370,525630,NULL,'2016-10-07 08:35:41',1475829341,NULL),(1843787654,3384796,1,733779,1,1,1,'XH',1,1,199,1273993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',75.0408,130095733,214333,NULL,'2017-04-14 04:26:00',1492143960,NULL),(1868806186,3384796,1,3162806,1,1,1,'XH',1,1,131,1241485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 131}}',75.0811,168219319,160668,NULL,'2021-12-14 01:52:28',1639446748,NULL),(1855013814,3384796,1,2226147,1,1,1,'XH',1,1,160,1325697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 160}}',75.0864,147317962,142559,NULL,'2019-11-22 01:46:34',1574387194,NULL),(1834261520,3384796,1,182,1,1,1,'X',1,1,137,952884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 137}}',75.0909,114898827,238440,NULL,'2015-03-02 04:43:26',1425271406,NULL),(1842910690,3384796,1,1024009,1,1,1,'XH',1,1,212,1146461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 212}}',75.1129,128785971,300600,NULL,'2017-02-01 00:57:16',1485910636,NULL),(1841282996,3384796,1,1031554,1,1,1,'XH',1,1,266,1118758,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 266}}',75.1196,126202088,346278,NULL,'2016-09-05 12:23:56',1473078236,NULL),(1841090480,3384796,1,107565,1,1,1,'XH',1,1,186,1183508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 186}}',75.1253,125952961,175335,NULL,'2016-08-23 09:30:58',1471944658,NULL),(1859344952,3384796,1,211714,1,1,1,'XH',1,1,280,1133232,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 280}}',75.1471,154017561,363315,NULL,'2020-09-01 03:23:19',1598930599,NULL),(1844643477,3384796,1,1201507,1,1,1,'XH',1,1,88,1082001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 88}}',75.1678,131427915,67120,NULL,'2017-06-25 01:49:30',1498355370,NULL),(1837904210,3384796,1,280445,1,1,1,'X',1,1,254,1003073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 254}}',75.1926,120785843,469005,NULL,'2015-12-22 04:29:49',1450758589,NULL),(1832179827,3384796,1,255041,1,1,1,'X',1,1,167,1080710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',75.1936,110333340,270615,NULL,'2014-08-26 13:53:50',1409061230,NULL),(1856140931,3384796,1,625817,1,1,1,'XH',1,1,126,1284619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',75.2017,148943586,135888,NULL,'2020-02-29 02:41:07',1582944067,NULL),(1840631442,3384796,1,972015,1,1,1,'XH',1,1,247,1119059,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 247}}',75.2087,125186957,323175,NULL,'2016-07-15 00:46:23',1468543583,NULL),(1842902991,3384796,1,1132725,1,1,1,'XH',1,1,129,1131528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 129}}',75.2169,128683442,96996,NULL,'2017-01-26 13:52:05',1485438725,NULL),(1869274368,3384796,1,3327726,1,1,1,'XH',1,1,306,1094847,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 306}}',75.2262,169154444,378675,NULL,'2022-01-20 10:14:48',1642673688,NULL),(1843755754,3384796,1,492055,1,1,1,'XH',1,1,192,1285547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 192}}',75.2317,130048553,228380,NULL,'2017-04-11 12:31:44',1491913904,NULL),(1863119742,3384796,1,130744,1,1,1,'XH',1,1,241,1132451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 241}}',75.25,159853587,305445,NULL,'2021-03-19 04:27:23',1616128043,NULL),(1844714984,3384796,1,1272795,1,1,1,'X',1,1,166,1044211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 166}}',75.2653,131523872,168480,NULL,'2017-06-30 08:00:08',1498809608,NULL),(1863244083,3384796,1,2789101,1,1,1,'X',1,1,241,1119226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 241}}',75.2709,160074313,313680,NULL,'2021-03-25 07:21:24',1616656884,NULL),(1841777601,3384796,1,1036104,1,1,1,'X',1,1,363,957914,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 363}}',75.2727,126996825,389848,NULL,'2016-10-21 13:31:46',1477056706,NULL),(1842791673,3384796,1,85502,1,1,1,'X',1,1,154,950376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 154}}',75.2744,128552700,166968,NULL,'2017-01-19 12:47:10',1484830030,NULL),(1843482793,3384796,1,1223432,1,1,1,'X',1,1,287,1010856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 287}}',75.2784,129520422,369679,NULL,'2017-03-13 00:44:15',1489365855,NULL),(1831292631,3384796,1,396455,1,1,1,'X',1,1,248,999881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',75.2888,108976182,291188,NULL,'2014-06-28 10:54:42',1403952882,NULL),(1839640311,3384796,1,948248,1,1,1,'XH',1,1,266,1158920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 266}}',75.3054,123542205,335480,NULL,'2016-04-28 07:25:39',1461828339,NULL),(1834045520,3384796,1,47338,1,1,1,'X',1,1,134,1116383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 134}}',75.3094,114355781,147495,NULL,'2015-02-11 02:15:36',1423620936,NULL),(1832241719,3384796,1,86076,1,1,1,'X',1,1,179,1055729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 179}}',75.3318,110666237,185068,NULL,'2014-09-12 05:02:04',1410498124,NULL),(1853682838,3384796,1,412170,1,1,1,'XH',1,1,250,1167154,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',75.3558,145244089,300225,NULL,'2019-07-08 13:21:05',1562592065,NULL),(1843629064,3384796,1,1099007,1,1,1,'X',1,1,279,1000117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 279}}',75.3691,130012036,314372,NULL,'2017-04-09 10:54:13',1491735253,NULL),(1835541585,3384796,1,257814,1,1,1,'X',1,1,169,1097301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',75.3701,117105454,150675,NULL,'2015-06-18 03:20:48',1434597648,NULL),(1863152136,3384796,1,408668,1,1,1,'XH',1,1,242,1128577,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 242}}',75.4082,159766606,336735,NULL,'2021-03-16 14:14:46',1615904086,NULL),(1842067942,3384796,1,1056577,1,1,1,'X',1,1,310,1117183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',75.4085,127366489,325675,NULL,'2016-11-12 00:33:55',1478910835,NULL),(1862955521,3384796,1,2869704,1,1,1,'X',1,1,135,1107561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',75.4234,159518553,138893,NULL,'2021-03-09 11:42:50',1615290170,NULL),(1833450567,3384796,1,454103,1,1,1,'X',1,1,139,1077648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 139}}',75.429,112409939,154575,NULL,'2014-12-16 13:17:30',1418735850,NULL),(1873531217,3384796,1,1197359,1,1,1,'XH',1,1,111,1252027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111}}',75.4836,175389482,110574,NULL,'2022-10-30 12:44:06',1667133846,NULL),(1841188677,3384796,1,5637,1,1,1,'XH',1,1,159,1289040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',75.5007,126135887,156300,NULL,'2016-09-02 01:31:01',1472779861,NULL),(1832563881,3384796,1,308506,1,1,1,'X',1,1,194,1001155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',75.5015,110922565,300412,NULL,'2014-09-25 13:53:28',1411653208,NULL),(1856364663,3384796,1,1853362,1,1,1,'XH',1,1,312,1135048,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 312}}',75.5105,149434882,377370,NULL,'2020-03-23 12:06:20',1584965180,NULL),(1839862214,3384796,1,127534,1,1,1,'XH',1,1,166,1176849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 166}}',75.5187,123871584,200012,NULL,'2016-05-13 13:22:23',1463145743,NULL),(1841558976,3384796,1,1053956,1,1,1,'XH',1,1,212,1119241,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 212}}',75.5225,126497867,322680,NULL,'2016-09-22 07:41:00',1474530060,NULL),(1863703303,3384796,1,1671312,1,1,1,'X',1,1,303,948775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 303}}',75.5256,160651080,340700,NULL,'2021-04-09 14:24:49',1617978289,NULL),(1842098218,3384796,1,286112,1,1,1,'X',1,1,204,1107128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 204}}',75.527,127596901,243780,NULL,'2016-11-25 13:53:35',1480082015,NULL),(1878436025,3384796,1,4039945,1,1,1,'X',1,1,182,1060842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 182}}',75.5301,182255051,168270,NULL,'2024-01-04 05:56:46',1704347806,NULL),(1855172213,3384796,1,30180,1,1,1,'XH',1,1,150,1076750,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 150}}',75.5537,147529467,159525,NULL,'2019-12-06 02:40:58',1575600058,NULL),(1843778097,3384796,1,178628,1,1,1,'X',1,1,199,1097810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 199}}',75.5902,130120300,243600,NULL,'2017-04-15 10:09:38',1492250978,NULL),(1841853172,3384796,1,164930,1,1,1,'X',1,1,136,959823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 136}}',75.5921,127222804,228035,NULL,'2016-11-03 13:05:12',1478178312,NULL),(1843453852,3384796,1,50839,1,1,1,'XH',1,1,149,1285572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 149}}',75.5992,129536826,183720,NULL,'2017-03-14 01:48:17',1489456097,NULL),(1843225242,3384796,1,1179969,1,1,1,'XH',1,1,190,1218689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 190}}',75.6255,129199942,282669,NULL,'2017-02-23 12:40:10',1487853610,NULL),(1835964485,3384796,1,397714,1,1,1,'XH',1,1,201,1157097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',75.6367,117673983,287880,NULL,'2015-07-16 12:51:38',1437051098,NULL),(1865223235,3384796,1,511901,1,1,1,'XH',1,1,369,1286294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 369}}',75.6374,162876146,465559,NULL,'2021-06-11 04:24:44',1623385484,NULL),(1854162094,3384796,1,1859118,1,1,1,'XH',1,1,373,1138018,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 373}}',75.6392,145961183,495045,NULL,'2019-08-22 01:46:34',1566438394,NULL),(1840785892,3384796,1,186015,1,1,1,'XH',1,1,146,1203221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 146}}',75.6507,125357252,220930,NULL,'2016-07-24 00:42:38',1469320958,NULL),(1854086669,3384796,1,61250,1,1,1,'X',1,1,140,1088280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',75.672,145922738,159812,NULL,'2019-08-19 13:24:55',1566221095,NULL),(1856060457,3384796,1,713305,1,1,1,'XH',1,1,129,1261619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 129}}',75.6754,148911901,138876,NULL,'2020-02-27 10:10:44',1582798244,NULL),(1842948581,3384796,1,1042171,1,1,1,'XH',1,1,151,1119006,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 151}}',75.7451,128769621,195288,NULL,'2017-01-31 02:28:05',1485829685,NULL),(1831212636,3384796,1,102269,1,1,1,'X',1,1,219,979328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',75.7891,108825924,255028,NULL,'2014-06-21 09:58:45',1403344725,NULL),(1831992825,3384796,1,89148,1,1,1,'X',1,1,252,949119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 252}}',75.8079,110255580,342041,NULL,'2014-08-23 05:54:38',1408773278,NULL),(1842637012,3384796,1,991563,1,1,1,'X',1,1,162,1052649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 162}}',75.8089,128254886,162630,NULL,'2017-01-02 12:37:06',1483360626,NULL),(1833782009,3384796,1,18584,1,1,1,'X',1,1,196,1085307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 196}}',75.8168,113699283,228825,NULL,'2015-01-25 11:52:38',1422186758,NULL),(1873688792,3384796,1,1309790,1,1,1,'XH',1,1,123,1250214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 123}}',75.8404,175457836,137286,NULL,'2022-11-03 07:47:04',1667461624,NULL),(1868683905,3384796,1,3320811,1,1,1,'XH',1,1,286,1135907,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 286}}',75.8479,168111590,326715,NULL,'2021-12-10 02:06:03',1639101963,NULL),(1854292684,3384796,1,1796280,1,1,1,'XH',1,1,301,1079555,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 301}}',75.8637,146316290,350415,NULL,'2019-09-15 01:22:37',1568510557,NULL),(1833556088,3384796,1,27882,1,1,1,'X',1,1,198,996245,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 12}}',75.8656,112618489,369228,NULL,'2014-12-27 00:11:57',1419639117,NULL),(1842672923,3384796,1,1077059,1,1,1,'X',1,1,286,1009908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 286}}',75.9103,128376112,329460,NULL,'2017-01-09 08:52:23',1483951943,NULL),(1844120654,3384796,1,1251242,1,1,1,'XH',1,1,192,1281146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 192}}',75.9107,130530979,203592,NULL,'2017-05-07 14:40:22',1494168022,NULL),(1834845364,3384796,1,56003,1,1,1,'X',1,1,298,943251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 298}}',75.9122,115804477,420320,NULL,'2015-04-13 13:04:35',1428930275,NULL),(1842307373,3384796,1,184459,1,1,1,'XH',1,1,151,1243643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',75.9518,127662119,181872,NULL,'2016-11-29 08:37:09',1480408629,NULL),(1843226840,3384796,1,1194981,1,1,1,'XH',1,1,118,1193285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 118}}',75.9569,129061578,182518,NULL,'2017-02-16 02:06:27',1487210787,NULL),(1836748695,3384796,1,704658,1,1,1,'X',1,1,119,991097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 119}}',75.9714,118869545,111576,NULL,'2015-09-12 12:47:43',1442062063,NULL),(1856475757,3384796,1,2318409,1,1,1,'X',1,1,572,1031042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 572}}',75.9778,149543022,743660,NULL,'2020-03-27 12:29:35',1585312175,NULL),(1839978385,3384796,1,40381,1,1,1,'XH',1,1,115,1182685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 115}}',75.9791,124204493,107120,NULL,'2016-05-28 10:25:10',1464431110,NULL),(1838363303,3384796,1,166,1,1,1,'X',1,1,347,1007164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 347}}',76.0255,121683712,509976,NULL,'2016-02-02 03:32:48',1454383968,NULL),(1862692379,3384796,1,2467658,1,1,1,'XH',1,1,286,1082539,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 286}}',76.0294,159033803,364545,NULL,'2021-02-22 02:09:34',1613959774,NULL),(1869230705,3384796,1,3371597,1,1,1,'XH',1,1,120,1146920,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',76.0462,168855633,117284,NULL,'2022-01-08 01:42:41',1641606161,NULL),(1844464380,3384796,1,288573,1,1,1,'X',1,1,333,960113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 333}}',76.0513,131191599,390329,NULL,'2017-06-12 11:53:35',1497268415,NULL),(1856625838,3384796,1,2299890,1,1,1,'X',1,1,206,1113600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 206}}',76.0556,149820001,209240,NULL,'2020-04-05 09:31:01',1586079061,NULL),(1842609845,3384796,1,1111092,1,1,1,'X',1,1,310,1121820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 310}}',76.0626,128372207,541069,NULL,'2017-01-09 01:25:11',1483925111,NULL),(1855872233,3384796,1,2231712,1,1,1,'X',1,1,282,1039031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',76.064,148568561,257736,NULL,'2020-02-08 07:40:27',1581147627,NULL),(1833868775,3384796,1,176441,1,1,1,'X',1,1,122,1041990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 122}}',76.0748,113727535,185591,NULL,'2015-01-26 06:13:57',1422252837,NULL),(1839885882,3384796,1,691260,1,1,1,'XH',1,1,133,1276063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 133}}',76.0807,123872278,163298,NULL,'2016-05-13 13:49:29',1463147369,NULL),(1875850499,3384796,1,3979313,1,1,1,'XH',1,1,290,1112625,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 290}}',76.1168,178765244,350970,NULL,'2023-05-07 11:27:02',1683458822,NULL),(1857538697,3384796,1,2396061,1,1,1,'XH',1,1,170,1261076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 170}}',76.1195,151199511,197370,NULL,'2020-05-20 08:11:39',1589962299,NULL),(1843459179,3384796,1,1065041,1,1,1,'XH',1,1,159,1209278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',76.1218,129485378,165280,NULL,'2017-03-11 11:47:34',1489232854,NULL),(1860642871,3384796,1,2354279,1,1,1,'X',1,1,263,1114317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 263}}',76.1234,155916362,277455,NULL,'2020-11-13 09:38:28',1605260308,NULL),(1875751476,3384796,1,4069889,1,1,1,'XH',1,1,135,1260393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 135}}',76.1286,178628278,166890,NULL,'2023-04-29 02:23:50',1682735030,NULL),(1844956524,3384796,1,1307738,1,1,1,'X',1,1,197,1097411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 197}}',76.1308,131849091,228885,NULL,'2017-07-17 09:27:34',1500283654,NULL),(1868863477,3384796,1,3216944,1,1,1,'XH',1,1,177,1299221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',76.1691,168527306,214559,NULL,'2021-12-26 06:06:58',1640498818,NULL),(1829032169,3384796,1,295281,1,1,1,'X',1,1,320,955113,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',76.1837,103975567,485560,NULL,'2014-01-09 14:01:55',1389276115,NULL),(1843271928,3384796,1,29959,1,1,1,'X',1,1,245,1092390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 3}}',76.2225,129260542,346020,NULL,'2017-02-26 13:11:50',1488114710,NULL),(1846383271,3384796,1,1392501,1,1,1,'XH',1,1,284,1127391,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 284}}',76.2275,133984450,352050,NULL,'2017-11-11 10:28:48',1510396128,NULL),(1834421057,3384796,1,46806,1,1,1,'X',1,1,239,963870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 239, \"legacy_combo_increase\": 8}}',76.2371,115060494,481358,NULL,'2015-03-10 03:47:39',1425959259,NULL),(1869743798,3384796,1,3428274,1,1,1,'XH',1,1,177,1265375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 177}}',76.248,169636328,219735,NULL,'2022-02-08 08:50:50',1644310250,NULL),(1870639304,3384796,1,3500256,1,1,1,'XH',1,1,275,1079451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 275}}',76.253,170996935,293100,NULL,'2022-04-06 11:23:54',1649244234,NULL),(1859362930,3384796,1,2518157,1,1,1,'X',1,1,195,1073167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 195}}',76.2681,153935737,213360,NULL,'2020-08-29 01:00:14',1598662814,NULL),(1828561611,3384796,1,40709,0,1,1,'A',1,0.929655,380,706251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 631}, \"maximum_statistics\": {\"great\": 725}}',76.289,99848822,674060,NULL,'2013-11-26 09:49:29',1385459369,NULL),(1854193045,3384796,1,1565327,1,1,1,'XH',1,1,270,1129011,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 270}}',76.3437,146016435,358200,NULL,'2019-08-25 12:56:22',1566737782,NULL),(1858982015,3384796,1,2513382,1,1,1,'X',1,1,183,1084438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 183}}',76.3444,153438406,243030,NULL,'2020-08-10 10:43:02',1597056182,NULL),(1840964670,3384796,1,66019,1,1,1,'XH',1,1,154,1230252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 154}}',76.3502,125660499,172215,NULL,'2016-08-08 09:51:10',1470649870,NULL),(1854123660,3384796,1,1941025,1,1,1,'XH',1,1,204,1087167,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 204}}',76.351,146027638,242115,NULL,'2019-08-26 05:06:43',1566796003,NULL),(1871819778,3384796,1,3474673,1,1,1,'X',1,1,248,1063094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 248}}',76.3531,172871430,361179,NULL,'2022-06-25 10:12:01',1656151921,NULL),(1833905012,3384796,1,17249,1,1,1,'X',1,1,218,1026561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',76.4078,114194825,309336,NULL,'2015-02-07 05:30:22',1423287022,NULL),(1860660803,3384796,1,2224258,1,1,1,'X',1,1,439,993040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 439}}',76.4108,156082016,602436,NULL,'2020-11-19 09:07:45',1605776865,NULL),(1843376953,3384796,1,19852,1,1,1,'X',1,1,207,997709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',76.4181,129556385,294000,NULL,'2017-03-15 08:27:28',1489566448,NULL),(1867800987,3384796,1,386863,1,1,1,'XH',1,1,287,1266408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 287}}',76.4278,166771101,327355,NULL,'2021-10-19 10:35:54',1634639754,NULL),(1845642698,3384796,1,1320933,1,1,1,'X',1,1,211,1048780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 211}}',76.433,132913614,248610,NULL,'2017-09-11 08:12:56',1505117576,NULL),(1844548770,3384796,1,30273,1,1,1,'X',1,1,366,1032156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366}, \"maximum_statistics\": {\"great\": 366}}',76.4419,131324555,366804,NULL,'2017-06-19 13:32:10',1497879130,NULL),(1870895546,3384796,1,3483832,1,1,1,'X',1,1,239,1090027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 239}}',76.4576,171299658,393930,NULL,'2022-04-19 10:43:38',1650365018,NULL),(1841482267,3384796,1,115406,1,1,1,'X',1,1,154,1062359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 154}}',76.4636,126494372,216000,NULL,'2016-09-22 00:57:57',1474505877,NULL),(1862696011,3384796,1,2707507,1,1,1,'X',1,1,174,1115557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 174}}',76.4889,159131932,200804,NULL,'2021-02-25 04:32:29',1614227549,NULL),(1860209494,3384796,1,2389969,1,1,1,'XH',1,1,150,1254280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 150}}',76.5633,155334820,192245,NULL,'2020-10-22 03:17:18',1603336638,NULL),(1854244728,3384796,1,2134401,1,1,1,'XH',1,1,311,1117868,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 311}}',76.577,146138581,363930,NULL,'2019-09-02 04:49:41',1567399781,NULL),(1836381401,3384796,1,736317,1,1,1,'XH',1,1,85,1212889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 85}}',76.5778,118294206,78149,NULL,'2015-08-14 01:13:22',1439514802,NULL),(1842202001,3384796,1,1116529,1,1,1,'XH',1,1,229,1148846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 229}}',76.6009,127532577,283900,NULL,'2016-11-21 10:40:57',1479724857,NULL),(1843988927,3384796,1,1210886,1,1,1,'X',1,1,257,1089751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 257}}',76.6021,130224833,409425,NULL,'2017-04-21 05:28:06',1492752486,NULL),(1842807133,3384796,1,91568,1,1,1,'X',1,1,203,1086728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 203}}',76.6202,128463133,269850,NULL,'2017-01-14 14:09:17',1484402957,NULL),(1869487846,3384796,1,3402114,1,1,1,'XH',1,1,226,1135402,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 226}}',76.6408,169307613,280260,NULL,'2022-01-26 05:35:58',1643175358,NULL),(1839781284,3384796,1,897935,1,1,1,'X',1,1,269,962520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 269}}',76.643,123867651,318636,NULL,'2016-05-13 10:02:16',1463133736,NULL),(1863001558,3384796,1,2756518,1,1,1,'XH',1,1,195,1181523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 195}}',76.6521,159575789,212036,NULL,'2021-03-11 03:49:09',1615434549,NULL),(1835614151,3384796,1,242242,1,1,1,'X',1,1,149,1053597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 149}}',76.6594,117130538,151500,NULL,'2015-06-19 11:50:01',1434714601,NULL),(1843560831,3384796,1,1040649,1,1,1,'XH',1,1,180,1271639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',76.6729,129780013,185194,NULL,'2017-03-27 11:05:13',1490612713,NULL),(1839460507,3384796,1,902216,1,1,1,'XH',1,1,109,1159797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',76.6743,123251418,88700,NULL,'2016-04-15 09:12:32',1460711552,NULL),(1844140040,3384796,1,644241,1,1,1,'X',1,1,106,1065956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',76.6879,130752882,105447,NULL,'2017-05-20 01:04:21',1495242261,NULL),(1843916080,3384796,1,31455,1,1,1,'X',1,1,188,1084667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',76.69,130242403,308775,NULL,'2017-04-22 01:03:53',1492823033,NULL),(1862953668,3384796,1,2809535,1,1,1,'XH',1,1,244,1084177,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 244}}',76.7327,159492256,248520,NULL,'2021-03-08 14:35:09',1615214109,NULL),(1841431270,3384796,1,930162,1,1,1,'XH',1,1,192,1160794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 192}}',76.7368,126241493,230676,NULL,'2016-09-08 01:29:26',1473298166,NULL),(1843554250,3384796,1,446063,1,1,1,'XH',1,1,197,1253298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',76.7573,129720519,190035,NULL,'2017-03-24 13:01:51',1490360511,NULL),(1863205667,3384796,1,2842028,1,1,1,'X',1,1,282,883204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 282}}',76.7573,159859070,335613,NULL,'2021-03-19 10:01:19',1616148079,NULL),(1844184619,3384796,1,137219,1,1,1,'X',1,1,251,1042962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 251}}',76.7937,130615339,446370,NULL,'2017-05-12 12:46:20',1494593180,NULL),(1841794262,3384796,1,684655,1,1,1,'X',1,1,218,1007512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',76.8077,126870538,248783,NULL,'2016-10-14 02:40:20',1476412820,NULL),(1862923104,3384796,1,67603,1,1,1,'X',1,1,123,1058341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',76.8376,159543375,165564,NULL,'2021-03-10 05:18:00',1615353480,NULL),(1870787083,3384796,1,3499625,1,1,1,'X',1,1,278,1114589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 278}}',76.8379,171275343,297450,NULL,'2022-04-18 07:33:44',1650267224,NULL),(1855874808,3384796,1,2232608,1,1,1,'XH',1,1,529,1140215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 529}}',76.8491,148564837,629940,NULL,'2020-02-08 02:56:05',1581130565,NULL),(1864698716,3384796,1,2397490,1,1,1,'X',1,1,124,1114706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',76.8537,162236496,118350,NULL,'2021-05-23 06:21:22',1621750882,NULL),(1843591797,3384796,1,755258,1,1,1,'XH',1,1,173,1283768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 173}}',76.8541,129773957,156323,NULL,'2017-03-26 23:14:28',1490570068,NULL),(1838736979,3384796,1,864460,1,1,1,'XH',1,1,182,1225423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',76.8574,121977892,202864,NULL,'2016-02-16 03:49:48',1455594588,NULL),(1841541634,3384796,1,983897,1,1,1,'X',1,1,114,1090628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 114}}',76.8852,126551612,121200,NULL,'2016-09-25 02:36:58',1474771018,NULL),(1839865560,3384796,1,819859,1,1,1,'XH',1,1,388,1076004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 388}}',76.8953,123957024,584295,NULL,'2016-05-17 06:32:37',1463466757,NULL),(1860369761,3384796,1,2619281,1,1,1,'XH',1,1,212,1115617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 212}}',76.9,155445708,195420,NULL,'2020-10-26 09:07:46',1603703266,NULL),(1845731771,3384796,1,1310058,1,1,1,'XH',1,1,128,1292297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 128}}',76.9042,133079141,140421,NULL,'2017-09-21 02:20:57',1505960457,NULL),(1842439187,3384796,1,350236,1,1,1,'XH',1,1,189,1227988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 189}}',76.9095,128034767,325686,NULL,'2016-12-21 07:12:50',1482304370,NULL),(1839482468,3384796,1,405363,1,1,1,'XH',1,1,203,1140435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 203}}',76.9133,123304926,261600,NULL,'2016-04-17 08:48:56',1460882936,NULL),(1841037536,3384796,1,86653,1,1,1,'XH',1,1,172,1125852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',76.9161,125633451,175338,NULL,'2016-08-06 23:38:29',1470526709,NULL),(1828810544,3384796,1,41951,1,1,1,'A',1,0.951987,245,718345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 560}, \"maximum_statistics\": {\"great\": 604}}',76.9422,102063743,573972,NULL,'2013-12-20 11:55:02',1387540502,NULL),(1829918285,3384796,1,114415,1,1,1,'S',1,0.990847,437,932321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 429}, \"maximum_statistics\": {\"great\": 437}}',76.963,106733182,548270,NULL,'2014-03-16 01:12:49',1394932369,NULL),(1843316349,3384796,1,146934,1,1,1,'X',1,1,212,1087044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 212}}',76.9835,129235023,352587,NULL,'2017-02-25 08:33:03',1488011583,NULL),(1864969924,3384796,1,2958619,1,1,1,'XH',1,1,291,1080215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 291}}',76.993,162556900,317355,NULL,'2021-06-01 11:22:19',1622546539,NULL),(1844304028,3384796,1,272598,1,1,1,'X',1,1,307,1093337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 307}}',76.9948,130890986,374085,NULL,'2017-05-27 11:25:19',1495884319,NULL),(1839952924,3384796,1,544594,1,1,1,'XH',1,1,199,1166719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',76.9971,124153307,235372,NULL,'2016-05-26 09:03:59',1464253439,NULL),(1865234287,3384796,1,2836047,1,1,1,'XH',1,1,294,1136873,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',77.0023,162877165,287775,NULL,'2021-06-11 05:25:17',1623389117,NULL),(1869632044,3384796,1,3107987,1,1,1,'XH',1,1,326,1185555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 326}}',77.0234,169614051,595980,NULL,'2022-02-07 10:03:29',1644228209,NULL),(1843662808,3384796,1,1200448,1,1,1,'X',1,1,68,1062351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 68}}',77.0304,129838140,49784,NULL,'2017-03-30 23:52:50',1490917970,NULL),(1870892327,3384796,1,2760212,1,1,1,'X',1,1,317,1114090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 317}}',77.0312,171318602,359925,NULL,'2022-04-20 07:57:53',1650441473,NULL),(1839784844,3384796,1,10188,1,1,1,'XH',1,1,269,1051771,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 269}}',77.0397,123867245,323100,NULL,'2016-05-13 09:36:39',1463132199,NULL),(1841055093,3384796,1,142526,1,1,1,'XH',1,1,141,1184076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 141}}',77.0523,125957547,228000,NULL,'2016-08-23 14:03:33',1471961013,NULL),(1836785807,3384796,1,757268,1,1,1,'XH',1,1,170,1168007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 170}}',77.0693,118827620,195280,NULL,'2015-09-10 08:41:02',1441874462,NULL),(1841900714,3384796,1,1004410,1,1,1,'XH',1,1,150,1254909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 150}}',77.1797,127173260,163980,NULL,'2016-10-31 09:34:20',1477906460,NULL),(1854499085,3384796,1,2130687,1,1,1,'X',1,1,377,999957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 377}}',77.1868,146382211,464238,NULL,'2019-09-20 02:21:49',1568946109,NULL),(1838985012,3384796,1,210612,1,1,1,'XH',1,1,175,1166482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 175}}',77.194,122389483,257268,NULL,'2016-03-07 01:59:40',1457315980,NULL),(1840937880,3384796,1,973871,1,1,1,'XH',1,1,189,1229036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 189}}',77.2058,125654451,224307,NULL,'2016-08-08 00:34:53',1470616493,NULL),(1859625047,3384796,1,2588275,1,1,1,'X',1,1,227,1046355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 227}}',77.2222,154372528,283110,NULL,'2020-09-15 12:25:45',1600172745,NULL),(1843990740,3384796,1,1228677,1,1,1,'X',1,1,163,1056607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 163}}',77.2376,130394650,180090,NULL,'2017-04-30 07:48:27',1493538507,NULL),(1845217803,3384796,1,1278734,1,1,1,'X',1,1,186,1114193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 186}}',77.2381,132264415,174465,NULL,'2017-08-08 00:07:02',1502150822,NULL),(1842771399,3384796,1,1116547,1,1,1,'X',1,1,440,1104451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 440}}',77.2396,128454762,664552,NULL,'2017-01-14 04:25:25',1484367925,NULL),(1854207469,3384796,1,2088717,1,1,1,'XH',1,1,199,1135934,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 199}}',77.2537,146057123,223230,NULL,'2019-08-28 04:42:42',1566967362,NULL),(1862059085,3384796,1,2776970,1,1,1,'X',1,1,195,988160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 195}}',77.2679,157982846,170704,NULL,'2021-01-21 07:07:32',1611212852,NULL),(1841061687,3384796,1,862007,1,1,1,'XH',1,1,261,1079856,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 261}}',77.271,125833292,301920,NULL,'2016-08-17 05:25:50',1471411550,NULL),(1831650799,3384796,1,70167,1,1,1,'X',1,1,156,1089388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',77.2746,109571894,215970,NULL,'2014-07-24 06:29:33',1406183373,NULL),(1841778538,3384796,1,289276,1,1,1,'X',1,1,258,1105221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 258}}',77.2804,126946941,433058,NULL,'2016-10-18 08:34:35',1476779675,NULL),(1836824901,3384796,1,46048,1,1,1,'X',1,1,214,1033469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 214}}',77.2851,119045867,253770,NULL,'2015-09-22 06:56:47',1442905007,NULL),(1859982196,3384796,1,2608990,1,1,1,'X',1,1,191,1114477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 191}}',77.2851,154853672,208320,NULL,'2020-10-03 01:32:46',1601688766,NULL),(1841256432,3384796,1,1021834,1,1,1,'X',1,1,296,964141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 296}}',77.2891,126120292,371094,NULL,'2016-09-01 02:23:19',1472696599,NULL),(1838395980,3384796,1,57681,1,1,1,'X',1,1,215,1040225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',77.3104,121720697,384872,NULL,'2016-02-04 00:45:53',1454546753,NULL),(1843549038,3384796,1,1180311,1,1,1,'XH',1,1,73,1273843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 73}}',77.3152,129688401,63294,NULL,'2017-03-22 13:22:57',1490188977,NULL),(1840767463,3384796,1,971404,1,1,1,'X',1,1,284,1049170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 284}}',77.3211,125246989,382508,NULL,'2016-07-18 02:56:39',1468810599,NULL),(1828816591,3384796,1,315983,0,1,1,'S',1,0.993506,308,936877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 308}}',77.3225,102171663,348280,NULL,'2013-12-21 10:52:42',1387623162,NULL),(1855853031,3384796,1,2268983,1,1,1,'X',1,1,75,1085289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 75}}',77.3254,148550541,62448,NULL,'2020-02-07 11:02:48',1581073368,NULL),(1834632859,3384796,1,65455,1,1,1,'X',1,1,270,951509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 270}}',77.3359,115388577,292700,NULL,'2015-03-26 01:00:58',1427331658,NULL),(1830995950,3384796,1,115278,1,1,1,'X',1,1,277,986955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',77.3372,108534755,359496,NULL,'2014-06-08 07:41:16',1402213276,NULL),(1842649907,3384796,1,1058950,1,1,1,'X',1,1,220,1010996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 220}}',77.3429,128439324,290746,NULL,'2017-01-13 10:35:46',1484303746,NULL),(1831819984,3384796,1,172909,1,1,1,'X',1,1,244,995899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',77.3432,109736472,325471,NULL,'2014-07-31 10:00:47',1406800847,NULL),(1831794357,3384796,1,245486,1,1,1,'X',1,1,227,1006934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',77.3467,109733495,221726,NULL,'2014-07-31 07:40:28',1406792428,NULL),(1861875009,3384796,1,2700556,1,1,1,'X',1,1,318,1114215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 318}}',77.35,157865352,335250,NULL,'2021-01-17 05:28:02',1610861282,NULL),(1836965400,3384796,1,4504,1,1,1,'X',1,1,271,974409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 23}}',77.3605,119357056,540648,NULL,'2015-10-09 23:25:51',1444433151,NULL),(1842977164,3384796,1,166486,1,1,1,'XH',1,1,133,1251217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',77.3762,128951997,105570,NULL,'2017-02-10 05:22:42',1486704162,NULL),(1836181288,3384796,1,743012,1,1,1,'X',1,1,301,1006869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 301}}',77.4039,117930686,421042,NULL,'2015-07-28 08:15:49',1438071349,NULL),(1855844030,3384796,1,2198645,1,1,1,'X',1,1,419,1016043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 419}}',77.4051,148678867,470677,NULL,'2020-02-14 10:39:21',1581676761,NULL),(1837531509,3384796,1,518792,1,1,1,'X',1,1,504,962433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 271}, \"maximum_statistics\": {\"great\": 504}}',77.4325,120186870,771082,NULL,'2015-11-21 15:08:39',1448118519,NULL),(1842547086,3384796,1,90736,1,1,1,'X',1,1,262,1020664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 262}}',77.4412,128211940,345876,NULL,'2016-12-31 01:33:31',1483148011,NULL),(1870861100,3384796,1,3522104,1,1,1,'X',1,1,172,1053976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 172}}',77.4479,171362093,250155,NULL,'2022-04-22 08:10:00',1650615000,NULL),(1860338435,3384796,1,1989398,1,1,1,'XH',1,1,165,1325561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 165}}',77.4529,155525780,174732,NULL,'2020-10-29 15:17:23',1603984643,NULL),(1842965816,3384796,1,1184026,1,1,1,'XH',1,1,215,1107337,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 215}}',77.4557,128755943,272700,NULL,'2017-01-30 09:08:54',1485767334,NULL),(1834266633,3384796,1,340533,1,1,1,'X',1,1,335,1042375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 335}}',77.4588,114883836,386989,NULL,'2015-03-01 10:47:08',1425206828,NULL),(1845776110,3384796,1,1412352,1,1,1,'XH',1,1,475,1181604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 475}}',77.4643,133096433,554940,NULL,'2017-09-22 04:15:01',1506053701,NULL),(1857701711,3384796,1,2409333,1,1,1,'X',1,1,453,1015150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',77.4847,151348497,614574,NULL,'2020-05-25 09:05:42',1590397542,NULL),(1869234494,3384796,1,3012154,1,1,1,'X',1,1,205,1093427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 205}}',77.4899,169148161,219150,NULL,'2022-01-20 02:41:05',1642646465,NULL),(1836675042,3384796,1,746077,1,1,1,'XH',1,1,187,1141163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 187}}',77.493,118755705,249780,NULL,'2015-09-06 01:20:44',1441502444,NULL),(1841097298,3384796,1,158687,1,1,1,'X',1,1,286,1104903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 286}}',77.5051,125991687,351068,NULL,'2016-08-25 10:20:01',1472120401,NULL),(1833394839,3384796,1,176682,1,1,1,'X',1,1,190,1060979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 190}}',77.5452,112508828,183645,NULL,'2014-12-21 12:53:42',1419166422,NULL),(1840921491,3384796,1,1028286,1,1,1,'XH',1,1,295,1070995,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 295}}',77.555,125579913,331560,NULL,'2016-08-04 10:32:17',1470306737,NULL),(1834279719,3384796,1,438533,1,1,1,'X',1,1,445,955710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 445}}',77.5694,115028405,517793,NULL,'2015-03-08 13:19:51',1425820791,NULL),(1856498196,3384796,1,2095491,1,1,1,'XH',1,1,53,1456852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',77.6029,149542786,66475,NULL,'2020-03-27 12:19:12',1585311552,NULL),(1843837867,3384796,1,50927,1,1,1,'X',1,1,442,925826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',77.6049,130119775,553804,NULL,'2017-04-15 09:39:47',1492249187,NULL),(1843220310,3384796,1,904805,1,1,1,'XH',1,1,71,1286496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 71}}',77.6065,129127442,90864,NULL,'2017-02-19 10:24:32',1487499872,NULL),(1856645032,3384796,1,2235430,1,1,1,'XH',1,1,193,1242056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 193}}',77.6184,149719159,257136,NULL,'2020-04-02 05:54:08',1585806848,NULL),(1841676549,3384796,1,52174,1,1,1,'X',1,1,197,996215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',77.6201,126720896,250020,NULL,'2016-10-05 01:10:22',1475629822,NULL),(1833767540,3384796,1,7582,1,1,1,'X',1,1,111,1062407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',77.6234,113686395,135225,NULL,'2015-01-25 05:48:40',1422164920,NULL),(1831866539,3384796,1,184012,1,1,1,'X',1,1,155,1117658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',77.6554,109942790,200445,NULL,'2014-08-09 07:03:48',1407567828,NULL),(1845429602,3384796,1,709929,1,1,1,'X',1,1,76,1051982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',77.6635,132673679,77985,NULL,'2017-08-29 01:49:12',1503971352,NULL),(1841343752,3384796,1,1007355,1,1,1,'XH',1,1,140,1232825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',77.6832,126365351,211077,NULL,'2016-09-14 23:51:30',1473897090,NULL),(1853819604,3384796,1,2046727,1,1,1,'XH',1,1,369,1135562,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 369}}',77.6843,145363564,402690,NULL,'2019-07-15 23:40:05',1563234005,NULL),(1861895612,3384796,1,2456136,1,1,1,'X',1,1,227,1114399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 227}}',77.6982,157834219,246165,NULL,'2021-01-16 04:02:52',1610769772,NULL),(1838565255,3384796,1,516676,1,1,1,'X',1,1,605,995921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 605}}',77.701,121923233,955430,NULL,'2016-02-13 13:17:00',1455369420,NULL),(1846268624,3384796,1,1321855,1,1,1,'XH',1,1,298,1131893,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 298}}',77.722,133854080,382905,NULL,'2017-11-04 05:00:26',1509771626,NULL),(1844159246,3384796,1,736884,1,1,1,'XH',1,1,146,1326647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 146}}',77.7284,130757948,200141,NULL,'2017-05-20 07:03:51',1495263831,NULL),(1865123676,3384796,1,1697648,1,1,1,'X',1,1,124,1016974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 124}}',77.7307,162758073,121224,NULL,'2021-06-07 10:51:21',1623063081,NULL),(1836821296,3384796,1,767044,1,1,1,'XH',1,1,96,1243439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',77.7433,118895024,57808,NULL,'2015-09-13 15:15:46',1442157346,NULL),(1860009860,3384796,1,2625717,1,1,1,'XH',1,1,244,1076788,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 244}}',77.7557,154833344,310515,NULL,'2020-10-02 10:07:19',1601633239,NULL),(1861543196,3384796,1,481807,1,1,1,'XH',1,1,214,1137375,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 214}}',77.7766,157279503,344265,NULL,'2020-12-28 08:12:32',1609143152,NULL),(1859546175,3384796,1,2508806,1,1,1,'X',1,1,176,1115367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 176}}',77.7994,154318846,198004,NULL,'2020-09-13 03:52:44',1599969164,NULL),(1844429388,3384796,1,745980,1,1,1,'X',1,1,184,1045450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 184}}',77.8024,131172513,193665,NULL,'2017-06-11 10:50:15',1497178215,NULL),(1858341844,3384796,1,2480925,1,1,1,'XH',1,1,270,1085949,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 270}}',77.8165,152268108,318765,NULL,'2020-06-27 19:07:07',1593284827,NULL),(1835978638,3384796,1,148075,1,1,1,'X',1,1,198,1102074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 198}}',77.8182,117683997,284130,NULL,'2015-07-17 00:01:03',1437091263,NULL),(1842138678,3384796,1,1006654,1,1,1,'XH',1,1,289,1125928,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 289}}',77.8265,127546167,304290,NULL,'2016-11-22 08:30:00',1479803400,NULL),(1856013375,3384796,1,2219872,1,1,1,'X',1,1,297,1106920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 297}}',77.8308,148881355,334230,NULL,'2020-02-25 13:46:35',1582638395,NULL),(1839782660,3384796,1,7657,1,1,1,'X',1,1,281,1027747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 4}}',77.8346,123866669,620592,NULL,'2016-05-13 08:52:37',1463129557,NULL),(1869122202,3384796,1,3242655,1,1,1,'XH',1,1,132,1324734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 132}}',77.836,168836346,146940,NULL,'2022-01-07 08:44:38',1641545078,NULL),(1863062246,3384796,1,1657964,1,1,1,'XH',1,1,285,1123503,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 285}}',77.837,159618376,475935,NULL,'2021-03-12 10:45:39',1615545939,NULL),(1863275611,3384796,1,2809149,1,1,1,'XH',1,1,297,1081451,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 297}}',77.8479,159963932,359010,NULL,'2021-03-22 04:49:29',1616388569,NULL),(1863047498,3384796,1,208630,1,1,1,'XH',1,1,169,1290915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 169}}',77.8577,159582698,214680,NULL,'2021-03-11 09:53:22',1615456402,NULL),(1858967627,3384796,1,2504495,1,1,1,'X',1,1,351,1015415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 351}}',77.8671,153384255,506820,NULL,'2020-08-08 08:16:58',1596874618,NULL),(1860394101,3384796,1,2655882,1,1,1,'XH',1,1,373,1070424,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 373}}',77.8705,155540596,445740,NULL,'2020-10-30 05:24:51',1604035491,NULL),(1843262575,3384796,1,839861,1,1,1,'XH',1,1,265,1183421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 265}}',77.8717,129399238,439944,NULL,'2017-03-06 06:48:06',1488782886,NULL),(1836525269,3384796,1,192947,1,1,1,'X',1,1,218,985803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 218}}',77.8869,118484163,273372,NULL,'2015-08-22 23:42:56',1440286976,NULL),(1828863385,3384796,1,64842,0,1,1,'S',1,0.954545,286,836384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 260}, \"maximum_statistics\": {\"great\": 286}}',77.8912,101865518,304130,NULL,'2013-12-18 06:33:55',1387348435,NULL),(1859620919,3384796,1,2536224,1,1,1,'XH',1,1,165,1241836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 165}}',77.8939,154291560,215504,NULL,'2020-09-12 03:48:51',1599882531,NULL),(1843425856,3384796,1,731283,1,1,1,'X',1,1,351,1117241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 351}}',77.8965,129478766,455036,NULL,'2017-03-11 04:00:47',1489204847,NULL),(1831353878,3384796,1,226321,1,1,1,'X',1,1,152,1051364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',77.953,109155297,218788,NULL,'2014-07-06 07:42:04',1404632524,NULL),(1843609991,3384796,1,1215788,1,1,1,'XH',1,1,161,1326656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 161}}',77.9617,129652527,204563,NULL,'2017-03-20 09:20:29',1490001629,NULL),(1841314027,3384796,1,994613,1,1,1,'XH',1,1,174,1157712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',77.9721,126350066,226628,NULL,'2016-09-14 01:58:10',1473818290,NULL),(1842419388,3384796,1,1103097,1,1,1,'XH',1,1,165,1212741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 165}}',77.993,127912007,139320,NULL,'2016-12-14 04:36:53',1481690213,NULL),(1837040678,3384796,1,34775,1,1,1,'X',1,1,167,1108474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',77.995,119325741,265080,NULL,'2015-10-08 05:32:09',1444282329,NULL),(1840125386,3384796,1,822507,1,1,1,'XH',1,1,246,1136960,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 246}}',78.0196,124293280,383640,NULL,'2016-06-01 07:17:00',1464765420,NULL),(1841212881,3384796,1,25339,1,1,1,'X',1,1,157,1098590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 3}}',78.0283,126073725,253170,NULL,'2016-08-29 10:06:08',1472465168,NULL),(1837874804,3384796,1,264420,1,1,1,'X',1,1,184,1099556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',78.049,120787844,308925,NULL,'2015-12-22 06:55:47',1450767347,NULL),(1833454191,3384796,1,81134,1,1,1,'X',1,1,267,943458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',78.0542,112407613,302580,NULL,'2014-12-16 10:57:52',1418727472,NULL),(1839193159,3384796,1,313405,1,1,1,'XH',1,1,140,1084320,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',78.0593,122905234,165389,NULL,'2016-03-31 00:39:59',1459384799,NULL),(1835698456,3384796,1,18123,1,1,1,'XH',1,1,197,1120676,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',78.064,117279031,228094,NULL,'2015-06-27 06:44:25',1435387465,NULL),(1871018971,3384796,1,3474184,1,1,1,'X',1,1,296,1061085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 296}}',78.0691,171479289,324345,NULL,'2022-04-27 06:41:49',1651041709,NULL),(1837842176,3384796,1,821790,1,1,1,'X',1,1,169,1013188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',78.0993,120587832,197325,NULL,'2015-12-12 15:25:27',1449933927,NULL),(1834758251,3384796,1,613239,1,1,1,'X',1,1,71,1052512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 71}}',78.1101,115550338,56727,NULL,'2015-04-02 10:45:21',1427971521,NULL),(1836922133,3384796,1,199355,1,1,1,'XH',1,1,226,1120658,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 226}}',78.1176,119061796,294866,NULL,'2015-09-23 05:54:06',1442987646,NULL),(1833755091,3384796,1,90142,1,1,1,'X',1,1,378,956083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 378}}',78.1223,113380665,439460,NULL,'2015-01-17 10:25:55',1421490355,NULL),(1831772859,3384796,1,241802,1,1,1,'XH',1,1,141,1181684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',78.1236,109733434,95520,NULL,'2014-07-31 07:37:30',1406792250,NULL),(1855223790,3384796,1,2122783,1,1,1,'X',1,1,250,1076494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 250}}',78.1416,147636333,289260,NULL,'2019-12-13 01:07:45',1576199265,NULL),(1832991989,3384796,1,316315,1,1,1,'X',1,1,312,1010624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',78.1432,111753611,366444,NULL,'2014-11-09 09:37:47',1415525867,NULL),(1831425589,3384796,1,167868,1,1,1,'X',1,1,158,994435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',78.1523,109128294,197264,NULL,'2014-07-05 05:04:22',1404536662,NULL),(1844450947,3384796,1,950870,1,1,1,'XH',1,1,229,1324140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 229}}',78.165,131141851,350676,NULL,'2017-06-09 23:42:53',1497051773,NULL),(1843804096,3384796,1,83133,1,1,1,'X',1,1,240,927122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 240}}',78.1665,130143808,270756,NULL,'2017-04-16 11:34:29',1492342469,NULL),(1841837302,3384796,1,157443,1,1,1,'X',1,1,187,1079583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 187}}',78.1678,127174069,220384,NULL,'2016-10-31 10:48:36',1477910916,NULL),(1840862007,3384796,1,210234,1,1,1,'XH',1,1,163,1229788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 163}}',78.1692,125580785,223618,NULL,'2016-08-04 11:31:18',1470310278,NULL),(1842914551,3384796,1,1140521,1,1,1,'X',1,1,124,1034947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 124}}',78.1722,128812132,157036,NULL,'2017-02-02 13:54:04',1486043644,NULL),(1835185738,3384796,1,522526,1,1,1,'XH',1,1,254,1183498,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 254}}',78.1802,116498333,302360,NULL,'2015-05-17 12:45:46',1431866746,NULL),(1862760146,3384796,1,2759661,1,1,1,'X',1,1,273,1047205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 273}}',78.1887,159201251,332895,NULL,'2021-02-27 09:24:33',1614417873,NULL),(1833217647,3384796,1,55385,1,1,1,'X',1,1,174,972555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 2}}',78.2044,112072872,247157,NULL,'2014-11-28 05:49:35',1417153775,NULL),(1841220085,3384796,1,1009717,1,1,1,'X',1,1,317,1005903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',78.2132,126070114,365832,NULL,'2016-08-29 04:17:32',1472444252,NULL),(1836629041,3384796,1,27447,1,1,1,'X',1,1,375,905085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',78.2172,118745455,417000,NULL,'2015-09-05 14:08:02',1441462082,NULL),(1841917423,3384796,1,956882,1,1,1,'XH',1,1,161,1177897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 161}}',78.2224,127135667,135480,NULL,'2016-10-29 11:34:50',1477740890,NULL),(1857960603,3384796,1,2461850,1,1,1,'XH',1,1,292,1135852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 292}}',78.2332,151831430,353940,NULL,'2020-06-11 11:52:58',1591876378,NULL),(1834407500,3384796,1,9892,1,1,1,'X',1,1,302,944199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 302}}',78.2382,115060360,398680,NULL,'2015-03-10 03:31:35',1425958295,NULL),(1836359811,3384796,1,487592,1,1,1,'X',1,1,195,1116580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 195}}',78.2486,118251617,210152,NULL,'2015-08-11 23:42:45',1439336565,NULL),(1865018279,3384796,1,2873950,1,1,1,'XH',1,1,136,1283702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 136}}',78.2496,162825627,158712,NULL,'2021-06-09 14:26:05',1623248765,NULL),(1868719438,3384796,1,3345968,1,1,1,'XH',1,1,296,1128162,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 296}}',78.2567,168096871,355020,NULL,'2021-12-09 13:36:36',1639056996,NULL),(1843257113,3384796,1,24388,1,1,1,'X',1,1,269,1075328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',78.2633,129412252,393150,NULL,'2017-03-07 01:28:53',1488850133,NULL),(1843851496,3384796,1,103578,1,1,1,'X',1,1,197,983265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',78.2661,130063434,244464,NULL,'2017-04-12 10:07:39',1491991659,NULL),(1844130402,3384796,1,231444,1,1,1,'XH',1,1,195,1181831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 195}}',78.2875,130633855,242084,NULL,'2017-05-13 09:21:32',1494667292,NULL),(1853834182,3384796,1,2057182,1,1,1,'XH',1,1,265,1113875,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',78.2987,145551711,324510,NULL,'2019-07-27 14:05:53',1564236353,NULL),(1841791978,3384796,1,1043243,1,1,1,'X',1,1,319,1008015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 319}}',78.3054,126932147,391269,NULL,'2016-10-17 07:23:50',1476689030,NULL),(1842449523,3384796,1,722159,1,1,1,'XH',1,1,84,1284445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 84}}',78.3166,128003936,139101,NULL,'2016-12-19 12:11:45',1482149505,NULL),(1845501589,3384796,1,1379557,1,1,1,'XH',1,1,92,1249634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',78.3185,132643380,74185,NULL,'2017-08-27 13:23:06',1503840186,NULL),(1857841320,3384796,1,1949545,1,1,1,'XH',1,1,222,1179923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222}}',78.3185,151825613,269900,NULL,'2020-06-11 06:46:32',1591857992,NULL),(1857980875,3384796,1,109310,1,1,1,'XH',1,1,79,1303834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',78.32,151940302,153271,NULL,'2020-06-15 09:19:36',1592212776,NULL),(1839449199,3384796,1,759890,1,1,1,'XH',1,1,143,1093435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',78.3293,123251377,148800,NULL,'2016-04-15 09:08:49',1460711329,NULL),(1857417506,3384796,1,2395714,1,1,1,'XH',1,1,146,1230000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 146}}',78.3503,151015168,181256,NULL,'2020-05-14 07:25:57',1589441157,NULL),(1857430932,3384796,1,2351617,1,1,1,'XH',1,1,329,1083086,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 329}}',78.3601,151058275,386700,NULL,'2020-05-15 15:47:14',1589557634,NULL),(1854091799,3384796,1,407484,1,1,1,'XH',1,1,113,1212006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',78.3789,145930923,124026,NULL,'2019-08-20 01:49:58',1566265798,NULL),(1860120577,3384796,1,2317377,1,1,1,'XH',1,1,134,1253771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',78.3808,155140727,148896,NULL,'2020-10-14 13:25:49',1602681949,NULL),(1837010745,3384796,1,468750,1,1,1,'XH',1,1,210,1230046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 210}}',78.3865,119258749,195780,NULL,'2015-10-04 00:02:08',1443916928,NULL),(1844351765,3384796,1,610299,1,1,1,'XH',1,1,159,1153138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 159}}',78.4072,130867773,209472,NULL,'2017-05-26 09:56:32',1495792592,NULL),(1869851975,3384796,1,2565992,1,1,1,'X',1,1,350,1010447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 350}}',78.4088,169851509,463375,NULL,'2022-02-17 06:02:46',1645077766,NULL),(1843226183,3384796,1,1189546,1,1,1,'XH',1,1,228,1169651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 228}}',78.4222,129200688,249180,NULL,'2017-02-23 13:25:28',1487856328,NULL),(1837523270,3384796,1,449352,1,1,1,'XH',1,1,301,1183132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 301}}',78.4431,120216554,342780,NULL,'2015-11-22 20:27:51',1448224071,NULL),(1856588238,3384796,1,1970278,1,1,1,'X',1,1,169,1092511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 169}}',78.4514,149796764,206787,NULL,'2020-04-04 15:47:40',1586015260,NULL),(1833965949,3384796,1,372011,1,1,1,'X',1,1,138,1091929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',78.4585,113883623,139275,NULL,'2015-01-30 12:41:18',1422621678,NULL),(1841068871,3384796,1,866363,1,1,1,'XH',1,1,178,1113875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 178}}',78.4882,125833335,200760,NULL,'2016-08-17 05:29:29',1471411769,NULL),(1843376451,3384796,1,19594,1,1,1,'X',1,1,240,1018223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 240}}',78.4955,129553445,309820,NULL,'2017-03-15 02:38:38',1489545518,NULL),(1855268793,3384796,1,2224215,1,1,1,'X',1,1,233,1014728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 233}}',78.4994,147599685,275879,NULL,'2019-12-10 12:12:34',1575979954,NULL),(1875889604,3384796,1,4094971,1,1,1,'X',1,1,214,1115693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 214}}',78.4996,178759688,235382,NULL,'2023-05-07 03:11:53',1683429113,NULL),(1856232340,3384796,1,2233661,1,1,1,'XH',1,1,271,1078885,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 271}}',78.5022,149112128,407235,NULL,'2020-03-09 09:59:58',1583747998,NULL),(1859367242,3384796,1,2553747,1,1,1,'X',1,1,655,963231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 655}}',78.5071,153894650,926272,NULL,'2020-08-27 13:45:16',1598535916,NULL),(1856924127,3384796,1,2253282,1,1,1,'XH',1,1,180,1315945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 180}}',78.5202,150151019,282090,NULL,'2020-04-15 16:30:06',1586968206,NULL),(1833156328,3384796,1,147986,1,1,1,'X',1,1,295,1014539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 295}}',78.5264,112080126,433283,NULL,'2014-11-28 14:17:30',1417184250,NULL),(1860364619,3384796,1,2513513,1,1,1,'XH',1,1,140,1124960,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',78.5393,155513150,139980,NULL,'2020-10-29 01:35:43',1603935343,NULL),(1860451288,3384796,1,2513101,1,1,1,'X',1,1,96,1000460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 96}}',78.5662,155805443,93783,NULL,'2020-11-09 04:50:43',1604897443,NULL),(1864589154,3384796,1,2925206,1,1,1,'X',1,1,198,1077071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',78.5707,161984043,190665,NULL,'2021-05-16 03:03:10',1621134190,NULL),(1834520945,3384796,1,423,1,1,1,'X',1,1,354,930795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 354, \"legacy_combo_increase\": 3}}',78.571,115464986,483960,NULL,'2015-03-29 09:56:42',1427623002,NULL),(1843526270,3384796,1,74637,1,1,1,'XH',1,1,189,1151562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189}}',78.5758,129732103,195920,NULL,'2017-03-25 01:16:14',1490404574,NULL),(1878328971,3384796,1,4332167,1,1,1,'X',1,1,297,1060928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 297}}',78.5878,182254915,348600,NULL,'2024-01-04 05:37:29',1704346649,NULL),(1841485642,3384796,1,1011649,1,1,1,'XH',1,1,163,1305758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 163}}',78.5918,126484278,205973,NULL,'2016-09-21 12:06:01',1474459561,NULL),(1860360697,3384796,1,2297293,1,1,1,'XH',1,1,149,1250470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 149}}',78.6061,155526777,185190,NULL,'2020-10-29 16:02:04',1603987324,NULL),(1871623280,3384796,1,1118002,1,1,1,'XH',1,1,253,1104737,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 253}}',78.618,172541764,388665,NULL,'2022-06-11 07:40:38',1654933238,NULL),(1834153379,3384796,1,9911,1,1,1,'X',1,1,262,899380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',78.6337,114761152,329360,NULL,'2015-02-23 06:52:46',1424674366,NULL),(1833532493,3384796,1,47030,1,1,1,'X',1,1,241,905709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 241}}',78.6477,112606926,366452,NULL,'2014-12-26 11:47:59',1419594479,NULL),(1868881874,3384796,1,3320433,1,1,1,'XH',1,1,290,1127022,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 290}}',78.6534,168526948,406545,NULL,'2021-12-26 05:43:59',1640497439,NULL),(1844665438,3384796,1,808391,1,1,1,'XH',1,1,180,1316802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 180}}',78.6609,131563732,244071,NULL,'2017-07-02 07:56:59',1498982219,NULL),(1845049403,3384796,1,1255321,1,1,1,'X',1,1,242,1049201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 242}}',78.693,132030602,250485,NULL,'2017-07-27 01:03:24',1501117404,NULL),(1854372047,3384796,1,2130688,1,1,1,'X',1,1,220,1045526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',78.6942,146300329,257820,NULL,'2019-09-14 03:42:13',1568432533,NULL),(1839686290,3384796,1,762358,1,1,1,'X',1,1,307,1002904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 307}}',78.7076,123640635,402174,NULL,'2016-05-02 10:11:56',1462183916,NULL),(1865094273,3384796,1,2945500,1,1,1,'XH',1,1,286,1083437,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 286}}',78.7191,162822555,305040,NULL,'2021-06-09 12:25:51',1623241551,NULL),(1839800077,3384796,1,21251,1,1,1,'X',1,1,247,1094947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 247}}',78.7233,123978171,223620,NULL,'2016-05-18 09:43:50',1463564630,NULL),(1845314804,3384796,1,1185405,1,1,1,'XH',1,1,102,1242562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',78.7515,132457428,71054,NULL,'2017-08-18 03:35:57',1503027357,NULL),(1863172802,3384796,1,2796740,1,1,1,'X',1,1,360,1083984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 360}}',78.7766,159757603,346320,NULL,'2021-03-16 07:12:51',1615878771,NULL),(1841049195,3384796,1,1035902,1,1,1,'X',1,1,237,972343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 237}}',78.7837,125771851,313591,NULL,'2016-08-14 01:10:59',1471137059,NULL),(1841946196,3384796,1,1109084,1,1,1,'XH',1,1,170,1062486,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 170}}',78.7965,127215060,167100,NULL,'2016-11-03 00:02:06',1478131326,NULL),(1869038666,3384796,1,3260358,1,1,1,'XH',1,1,93,1328375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 93}}',78.8055,168762344,96972,NULL,'2022-01-04 07:07:29',1641280049,NULL),(1855157183,3384796,1,1392095,1,1,1,'X',1,1,194,1087914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 194}}',78.8137,147653963,189375,NULL,'2019-12-14 05:11:21',1576300281,NULL),(1842801493,3384796,1,1130846,1,1,1,'X',1,1,380,1060885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 380}}',78.8231,128587604,485070,NULL,'2017-01-21 09:54:09',1484992449,NULL),(1855434027,3384796,1,2223257,1,1,1,'X',1,1,184,1015818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',78.8324,147965451,190680,NULL,'2020-01-02 08:42:21',1577954541,NULL),(1836738056,3384796,1,52528,1,1,1,'X',1,1,219,959301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',78.8344,118842651,274412,NULL,'2015-09-11 05:50:44',1441950644,NULL),(1863634930,3384796,1,2443854,1,1,1,'XH',1,1,240,1128692,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 240}}',78.8347,160710256,373350,NULL,'2021-04-11 01:30:19',1618104619,NULL),(1864619290,3384796,1,2843662,1,1,1,'X',1,1,308,1009005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 308}}',78.9047,162029623,399420,NULL,'2021-05-17 11:04:37',1621249477,NULL),(1861811355,3384796,1,2594876,1,1,1,'X',1,1,194,1093069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 194}}',78.9081,157833420,246603,NULL,'2021-01-16 03:19:31',1610767171,NULL),(1863243770,3384796,1,2242731,1,1,1,'X',1,1,198,1061106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 198}}',78.9218,160116092,197580,NULL,'2021-03-26 09:48:35',1616752115,NULL),(1833921082,3384796,1,22420,1,1,1,'X',1,1,197,1054630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',78.926,113848731,259155,NULL,'2015-01-29 14:17:32',1422541052,NULL),(1875754331,3384796,1,3980666,1,1,1,'XH',1,1,296,1119246,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 296}}',78.9488,178638098,370575,NULL,'2023-04-29 15:43:50',1682783030,NULL),(1869230521,3384796,1,3365863,1,1,1,'X',1,1,104,954825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 104}}',78.9523,168786978,102216,NULL,'2022-01-05 07:55:29',1641369329,NULL),(1841433073,3384796,1,1045500,1,1,1,'X',1,1,373,1121333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 373}}',78.9812,126354126,552148,NULL,'2016-09-14 10:03:15',1473847395,NULL),(1842740830,3384796,1,1104632,1,1,1,'XH',1,1,342,1158964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 342}}',78.9891,128554574,328908,NULL,'2017-01-19 14:40:33',1484836833,NULL),(1843676146,3384796,1,141109,1,1,1,'X',1,1,206,1036904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 206}}',78.9979,129823690,223947,NULL,'2017-03-30 04:22:04',1490847724,NULL),(1845040017,3384796,1,1290381,1,1,1,'XH',1,1,174,1292914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 174}}',79.0173,132078950,273578,NULL,'2017-07-29 13:20:08',1501334408,NULL),(1840893749,3384796,1,128685,1,1,1,'X',1,1,255,1018135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 255}}',79.0208,125439250,359976,NULL,'2016-07-28 09:13:11',1469697191,NULL),(1833952153,3384796,1,29639,1,1,1,'X',1,1,187,1016942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',79.0468,113975093,274980,NULL,'2015-02-01 12:23:35',1422793415,NULL),(1860391534,3384796,1,2641321,1,1,1,'X',1,1,193,1091314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 193}}',79.0491,155446567,232380,NULL,'2020-10-26 10:09:10',1603706950,NULL),(1869619567,3384796,1,3221872,1,1,1,'XH',1,1,153,1320939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 153}}',79.0503,169608570,238911,NULL,'2022-02-07 03:22:33',1644204153,NULL),(1832942550,3384796,1,238041,1,1,1,'X',1,1,176,1091021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',79.0545,111696099,210240,NULL,'2014-11-06 13:26:06',1415280366,NULL),(1855779064,3384796,1,2279137,1,1,1,'X',1,1,107,959737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107}}',79.0608,148314539,103512,NULL,'2020-01-24 11:49:33',1579866573,NULL),(1859591908,3384796,1,2266979,1,1,1,'X',1,1,124,980852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',79.0805,154292022,121680,NULL,'2020-09-12 04:16:48',1599884208,NULL),(1856690814,3384796,1,2323645,1,1,1,'XH',1,1,333,1125388,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 333}}',79.0898,150018479,386475,NULL,'2020-04-11 12:45:04',1586609104,NULL),(1865260793,3384796,1,3033140,1,1,1,'XH',1,1,111,1323240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',79.0907,162979923,97830,NULL,'2021-06-14 12:05:01',1623672301,NULL),(1842706768,3384796,1,1149354,1,1,1,'X',1,1,182,1061126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 182}}',79.0992,128315192,180570,NULL,'2017-01-06 01:22:00',1483665720,NULL),(1834279364,3384796,1,9903,1,1,1,'X',1,1,172,999849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',79.1246,114899454,195000,NULL,'2015-03-02 05:57:24',1425275844,NULL),(1862602673,3384796,1,2503288,1,1,1,'X',1,1,296,949381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 296}}',79.1381,159033987,312240,NULL,'2021-02-22 02:17:52',1613960272,NULL),(1841228841,3384796,1,1009929,1,1,1,'X',1,1,175,1033957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',79.1481,126070130,179880,NULL,'2016-08-29 04:19:19',1472444359,NULL),(1870991278,3384796,1,2668287,1,1,1,'XH',1,1,286,1113374,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 286}}',79.1505,171479551,317475,NULL,'2022-04-27 07:08:41',1651043321,NULL),(1836281957,3384796,1,37835,1,1,1,'XH',1,1,126,1111796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 126}}',79.1509,118017098,137351,NULL,'2015-08-01 05:34:27',1438407267,NULL),(1843057454,3384796,1,1165898,1,1,1,'X',1,1,303,1008943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',79.1912,129015281,412644,NULL,'2017-02-13 10:23:47',1486981427,NULL),(1856023044,3384796,1,215579,1,1,1,'XH',1,1,225,1319274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 225}}',79.1936,148838435,277338,NULL,'2020-02-23 03:42:16',1582429336,NULL),(1838357972,3384796,1,843920,1,1,1,'XH',1,1,316,1009976,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 316}}',79.2009,121359541,361423,NULL,'2016-01-18 06:17:36',1453097856,NULL),(1868975262,3384796,1,3363014,1,1,1,'XH',1,1,215,1307293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',79.2016,168505238,215700,NULL,'2021-12-25 10:06:39',1640426799,NULL),(1833510770,3384796,1,489501,1,1,1,'X',1,1,104,1116312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 104}}',79.2052,112618619,107715,NULL,'2014-12-27 00:23:35',1419639815,NULL),(1842797757,3384796,1,579753,1,1,1,'X',1,1,270,1121938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',79.2056,128580555,404634,NULL,'2017-01-21 01:04:54',1484960694,NULL),(1840725485,3384796,1,905991,1,1,1,'X',1,1,76,1114795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',79.2076,125417846,49751,NULL,'2016-07-27 06:00:07',1469599207,NULL),(1843845678,3384796,1,156734,1,1,1,'XH',1,1,295,1191406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 295}}',79.2082,130084258,461793,NULL,'2017-04-13 13:26:51',1492090011,NULL),(1855179909,3384796,1,2174636,1,1,1,'X',1,1,186,1041911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 186}}',79.2095,147563265,198315,NULL,'2019-12-08 01:35:13',1575768913,NULL),(1860389461,3384796,1,2530912,1,1,1,'XH',1,1,264,1123953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 264}}',79.2311,155569433,302355,NULL,'2020-10-31 07:25:51',1604129151,NULL),(1863325471,3384796,1,2768603,1,1,1,'X',1,1,115,1114382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 115}}',79.2391,160074091,120038,NULL,'2021-03-25 07:07:21',1616656041,NULL),(1860383078,3384796,1,2430129,1,1,1,'XH',1,1,166,1261082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 166}}',79.2441,155568240,170436,NULL,'2020-10-31 06:06:08',1604124368,NULL),(1858086560,3384796,1,2427272,1,1,1,'XH',1,1,139,1235688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',79.2677,152032146,154927,NULL,'2020-06-18 17:44:29',1592502269,NULL),(1856550699,3384796,1,2349541,1,1,1,'X',1,1,518,1008785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 518}}',79.3045,149506901,733890,NULL,'2020-03-26 04:08:50',1585195730,NULL),(1876000783,3384796,1,4020418,1,1,1,'XH',1,1,272,1137899,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 272}}',79.3132,178978370,345945,NULL,'2023-05-20 15:49:00',1684597740,NULL),(1841053174,3384796,1,480246,1,1,1,'XH',1,1,223,1080546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 223}}',79.3264,125869810,210060,NULL,'2016-08-19 03:42:22',1471578142,NULL),(1828003652,3384796,1,277211,0,1,1,'A',1,0.951789,274,755050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 920}, \"maximum_statistics\": {\"great\": 1006}}',79.3298,96307222,1012852,NULL,'2013-10-19 07:41:14',1382168474,NULL),(1859981594,3384796,1,2608989,1,1,1,'X',1,1,331,1014940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 331}}',79.3591,154940146,400992,NULL,'2020-10-06 11:41:13',1601984473,NULL),(1860165466,3384796,1,2551515,1,1,1,'XH',1,1,256,1182256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 256}}',79.3907,155342164,295480,NULL,'2020-10-22 12:16:40',1603369000,NULL),(1842235612,3384796,1,294405,1,1,1,'X',1,1,140,1105215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',79.404,127842129,184260,NULL,'2016-12-10 05:28:49',1481347729,NULL),(1860227076,3384796,1,2299332,1,1,1,'X',1,1,136,997158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',79.4235,155312155,120360,NULL,'2020-10-21 06:15:11',1603260911,NULL),(1862817108,3384796,1,2802398,1,1,1,'X',1,1,78,1113775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',79.4258,159260007,53211,NULL,'2021-03-01 05:21:03',1614576063,NULL),(1838803115,3384796,1,674075,1,1,1,'XH',1,1,271,1120040,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271}, \"maximum_statistics\": {\"great\": 271}}',79.4453,122162933,336928,NULL,'2016-02-25 09:49:53',1456393793,NULL),(1844483492,3384796,1,307795,1,1,1,'XH',1,1,129,1267499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 129}}',79.4748,131094900,176988,NULL,'2017-06-07 10:04:06',1496829846,NULL),(1838731028,3384796,1,860894,1,1,1,'XH',1,1,185,1152003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 185}}',79.4903,122085489,276420,NULL,'2016-02-21 11:52:36',1456055556,NULL),(1839406419,3384796,1,55166,1,1,1,'XH',1,1,331,1068752,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 331}}',79.4964,123246340,446857,NULL,'2016-04-15 01:06:44',1460682404,NULL),(1842929682,3384796,1,1149539,1,1,1,'XH',1,1,148,1246258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 148}}',79.4982,128699475,227675,NULL,'2017-01-27 12:16:43',1485519403,NULL),(1843339853,3384796,1,672538,1,1,1,'X',1,1,160,1061189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 160}}',79.5226,129397100,189990,NULL,'2017-03-06 01:27:17',1488763637,NULL),(1838522129,3384796,1,22451,1,1,1,'XH',1,1,202,1129035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 202}}',79.5246,121838008,228840,NULL,'2016-02-09 10:11:27',1455012687,NULL),(1836051218,3384796,1,734715,1,1,1,'X',1,1,120,1074858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',79.5285,117726671,94050,NULL,'2015-07-18 22:53:02',1437259982,NULL),(1841835237,3384796,1,435719,1,1,1,'XH',1,1,118,1261458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 118}}',79.5449,127068750,190016,NULL,'2016-10-25 08:50:32',1477385432,NULL),(1841482344,3384796,1,777795,1,1,1,'X',1,1,333,1008630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',79.5539,126512301,455840,NULL,'2016-09-23 05:23:10',1474608190,NULL),(1869507016,3384796,1,3064243,1,1,1,'XH',1,1,362,1121861,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 362}}',79.5548,169505664,502275,NULL,'2022-02-03 06:18:12',1643869092,NULL),(1865123574,3384796,1,1697647,1,1,1,'X',1,1,97,1020710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 97}}',79.5674,162758087,81900,NULL,'2021-06-07 10:51:58',1623063118,NULL),(1856476666,3384796,1,2319069,1,1,1,'X',1,1,138,983433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 138}}',79.5681,149571070,156732,NULL,'2020-03-28 11:55:52',1585396552,NULL),(1832579604,3384796,1,52796,1,1,1,'X',1,1,294,942934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',79.5773,110920762,410840,NULL,'2014-09-25 12:27:12',1411648032,NULL),(1844256426,3384796,1,1165073,1,1,1,'X',1,1,171,1048310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 171}}',79.5936,130889898,170895,NULL,'2017-05-27 10:16:16',1495880176,NULL),(1858020798,3384796,1,2351272,1,1,1,'X',1,1,243,1115450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 243}}',79.6027,151909528,259935,NULL,'2020-06-14 05:23:40',1592112220,NULL),(1871562804,3384796,1,170265,1,1,1,'XH',1,1,234,1173234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',79.6114,172551880,318629,NULL,'2022-06-11 15:48:36',1654962516,NULL),(1843344370,3384796,1,105797,1,1,1,'XH',1,1,174,1179645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',79.6129,129272841,290216,NULL,'2017-02-27 05:39:01',1488173941,NULL),(1841232941,3384796,1,771780,1,1,1,'XH',1,1,350,1217455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 350}}',79.616,126202531,350893,NULL,'2016-09-05 12:49:39',1473079779,NULL),(1843061916,3384796,1,545226,1,1,1,'XH',1,1,267,1115916,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 267}}',79.6169,128952438,343665,NULL,'2017-02-10 06:09:16',1486706956,NULL),(1838276254,3384796,1,490439,1,1,1,'XH',1,1,320,1052843,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 320}}',79.6378,121440627,386012,NULL,'2016-01-22 06:04:58',1453442698,NULL),(1842258284,3384796,1,33760,1,1,1,'X',1,1,241,1110964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 5}}',79.6493,127672444,370305,NULL,'2016-11-30 00:12:56',1480464776,NULL),(1855632747,3384796,1,2269278,1,1,1,'X',1,1,149,991401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 149}}',79.6568,148104752,305562,NULL,'2020-01-11 02:15:12',1578708912,NULL),(1842964170,3384796,1,1178641,1,1,1,'XH',1,1,88,1328155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',79.6609,128757937,59610,NULL,'2017-01-30 12:00:10',1485777610,NULL),(1843958191,3384796,1,1109178,1,1,1,'XH',1,1,398,1139568,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 398}}',79.678,130252987,559590,NULL,'2017-04-22 12:20:32',1492863632,NULL),(1864620630,3384796,1,2993229,1,1,1,'X',1,1,114,1063985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',79.682,162029835,89475,NULL,'2021-05-17 11:14:38',1621250078,NULL),(1862698383,3384796,1,2806915,1,1,1,'X',1,1,336,963480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 336}}',79.6902,159034045,342662,NULL,'2021-02-22 02:20:39',1613960439,NULL),(1842562273,3384796,1,52426,1,1,1,'X',1,1,180,1084627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',79.7018,128145741,294120,NULL,'2016-12-27 10:04:38',1482833078,NULL),(1829782232,3384796,1,176383,0,1,1,'S',1,0.976684,193,932587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 193}}',79.7409,106488754,199637,NULL,'2014-03-04 11:30:59',1393932659,NULL),(1835347763,3384796,1,27462,1,1,1,'X',1,1,209,1092104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',79.7446,116588404,176392,NULL,'2015-05-22 14:02:03',1432303323,NULL),(1843863825,3384796,1,1221800,1,1,1,'XH',1,1,155,1274739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 155}}',79.7549,130123852,202908,NULL,'2017-04-15 13:21:16',1492262476,NULL),(1856494888,3384796,1,2328292,1,1,1,'XH',1,1,64,1233057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 64}}',79.7653,149514677,48128,NULL,'2020-03-26 11:45:26',1585223126,NULL),(1832552963,3384796,1,484572,1,1,1,'X',1,1,138,1089422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',79.778,111052394,151485,NULL,'2014-10-02 13:20:11',1412256011,NULL),(1860777049,3384796,1,2661971,1,1,1,'X',1,1,255,1116845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255}}',79.7858,156055746,233716,NULL,'2020-11-18 10:35:59',1605695759,NULL),(1834477758,3384796,1,59616,1,1,1,'X',1,1,192,1119675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',79.8169,115061518,249633,NULL,'2015-03-10 05:38:46',1425965926,NULL),(1840530785,3384796,1,970438,1,1,1,'X',1,1,361,954441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 361}}',79.8303,124982473,396989,NULL,'2016-07-04 08:13:46',1467620026,NULL),(1836623399,3384796,1,26535,1,1,1,'X',1,1,295,1014995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 295}}',79.837,118744699,383712,NULL,'2015-09-05 13:35:48',1441460148,NULL),(1856549518,3384796,1,2299089,1,1,1,'XH',1,1,91,1326675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',79.8755,149581557,69936,NULL,'2020-03-28 18:42:46',1585420966,NULL),(1842922670,3384796,1,1147288,1,1,1,'X',1,1,296,1083050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 296}}',79.8963,128810125,493470,NULL,'2017-02-02 11:38:46',1486035526,NULL),(1844249476,3384796,1,1047267,1,1,1,'XH',1,1,127,1113880,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 127}}',79.8999,130628581,128792,NULL,'2017-05-13 03:07:43',1494644863,NULL),(1861819207,3384796,1,2500702,1,1,1,'X',1,1,255,1026517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 255}}',79.91,157896222,296625,NULL,'2021-01-18 06:44:11',1610952251,NULL),(1867103631,3384796,1,2866297,1,1,1,'X',1,1,299,1099590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 299}}',79.9139,165866297,364755,NULL,'2021-09-16 09:27:16',1631784436,NULL),(1842266169,3384796,1,1091798,1,1,1,'XH',1,1,253,1177308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 253}}',79.9187,127692602,476340,NULL,'2016-12-01 11:53:44',1480593224,NULL),(1843304849,3384796,1,1151550,1,1,1,'X',1,1,370,1099123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 370}}',79.9223,129381331,461595,NULL,'2017-03-05 07:37:42',1488699462,NULL),(1843079574,3384796,1,1179679,1,1,1,'XH',1,1,72,1306492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',79.9359,129014962,58020,NULL,'2017-02-13 09:56:05',1486979765,NULL),(1864359564,3384796,1,2944443,1,1,1,'X',1,1,171,1051223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 171}}',79.9384,161527877,179835,NULL,'2021-05-03 11:19:39',1620040779,NULL),(1842585476,3384796,1,1127616,1,1,1,'XH',1,1,260,1062573,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 260}}',79.9645,128140243,352995,NULL,'2016-12-27 00:23:48',1482798228,NULL),(1843105189,3384796,1,386589,1,1,1,'X',1,1,238,999574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 238}}',79.9701,129048453,314124,NULL,'2017-02-15 08:49:06',1487148546,NULL),(1855112169,3384796,1,2121703,1,1,1,'XH',1,1,340,1077727,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 340}}',79.9888,147399788,410655,NULL,'2019-11-27 02:38:28',1574822308,NULL),(1856920252,3384796,1,2128377,1,1,1,'X',1,1,494,1015055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 494}}',79.9986,150202998,725428,NULL,'2020-04-17 10:02:37',1587117757,NULL),(1838836954,3384796,1,612481,1,1,1,'XH',1,1,181,1147923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',80.0282,122302282,236432,NULL,'2016-03-03 00:52:30',1456966350,NULL),(1844211638,3384796,1,95691,1,1,1,'X',1,1,176,1079951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 176}}',80.0284,130741850,200492,NULL,'2017-05-19 13:09:17',1495199357,NULL),(1836858713,3384796,1,21970,1,1,1,'XH',1,1,507,1087844,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',80.0285,119157736,574425,NULL,'2015-09-28 03:40:32',1443411632,NULL),(1839802184,3384796,1,22236,1,1,1,'X',1,1,146,966226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 146}}',80.0563,123850341,216156,NULL,'2016-05-12 11:53:49',1463054029,NULL),(1836369818,3384796,1,27580,1,1,1,'X',1,1,201,1097671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 201}}',80.0567,118276769,318075,NULL,'2015-08-13 05:34:28',1439444068,NULL),(1871595472,3384796,1,1687870,1,1,1,'X',1,1,237,1047967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 237}}',80.0638,172410039,318900,NULL,'2022-06-05 13:02:18',1654434138,NULL),(1833556096,3384796,1,27883,1,1,1,'X',1,1,331,927488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 331, \"legacy_combo_increase\": 2}}',80.0642,112618558,443360,NULL,'2014-12-27 00:17:36',1419639456,NULL),(1834236424,3384796,1,61476,1,1,1,'X',1,1,283,916817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 283}}',80.069,114802160,403972,NULL,'2015-02-25 13:02:47',1424869367,NULL),(1860711463,3384796,1,2409738,1,1,1,'XH',1,1,156,1261705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 156}}',80.0852,156060350,188333,NULL,'2020-11-18 14:05:35',1605708335,NULL),(1841335811,3384796,1,506249,1,1,1,'XH',1,1,261,1193420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',80.0931,126373223,423784,NULL,'2016-09-15 12:23:14',1473942194,NULL),(1855761554,3384796,1,1272916,1,1,1,'X',1,1,288,971080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 288}}',80.1078,148445295,338815,NULL,'2020-02-01 12:53:40',1580561620,NULL),(1830974926,3384796,1,161706,1,1,1,'X',1,1,306,945408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 306}}',80.12,108425976,377920,NULL,'2014-06-03 14:06:45',1401804405,NULL),(1840107349,3384796,1,203506,1,1,1,'X',1,1,355,1105734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 355}}',80.1224,124334446,458492,NULL,'2016-06-03 09:14:33',1464945273,NULL),(1855353526,3384796,1,1298489,1,1,1,'X',1,1,238,1085879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 238}}',80.1344,147729812,257070,NULL,'2019-12-19 03:44:29',1576727069,NULL),(1867711741,3384796,1,2986171,1,1,1,'XH',1,1,196,1323083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 196}}',80.1345,166794175,230970,NULL,'2021-10-20 06:48:56',1634712536,NULL),(1836899794,3384796,1,722527,1,1,1,'X',1,1,521,1007918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 521}}',80.1603,119157083,737960,NULL,'2015-09-28 02:48:20',1443408500,NULL),(1843686484,3384796,1,91812,1,1,1,'X',1,1,216,950540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 216}}',80.163,129917262,214186,NULL,'2017-04-04 06:42:02',1491288122,NULL),(1862986499,3384796,1,679910,1,1,1,'XH',1,1,295,1127709,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 295}}',80.1693,159727076,360735,NULL,'2021-03-15 09:14:43',1615799683,NULL),(1843527928,3384796,1,30632,1,1,1,'XH',1,1,430,1117312,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 430}}',80.1705,129653440,488700,NULL,'2017-03-20 10:43:23',1490006603,NULL),(1839809515,3384796,1,189445,1,1,1,'X',1,1,548,1006678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 548}}',80.1817,123913309,653188,NULL,'2016-05-15 04:52:03',1463287923,NULL),(1856700153,3384796,1,2328455,1,1,1,'XH',1,1,327,1053128,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 327}}',80.2158,150010651,436590,NULL,'2020-04-11 07:03:50',1586588630,NULL),(1842776698,3384796,1,81162,1,1,1,'XH',1,1,290,1138648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 290}}',80.2175,128603373,435276,NULL,'2017-01-22 02:55:08',1485053708,NULL),(1845466448,3384796,1,1347435,1,1,1,'X',1,1,111,981790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',80.2271,132643855,96240,NULL,'2017-08-27 13:46:58',1503841618,NULL),(1859048537,3384796,1,2428324,1,1,1,'XH',1,1,199,1317684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 199}}',80.2388,153570063,242598,NULL,'2020-08-15 09:51:36',1597485096,NULL),(1834317936,3384796,1,26387,1,1,1,'X',1,1,305,924193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 305}}',80.2568,115018158,419600,NULL,'2015-03-08 05:35:33',1425792933,NULL),(1836062365,3384796,1,1362,1,1,1,'XH',1,1,225,1070221,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 225}}',80.2739,117879296,264077,NULL,'2015-07-26 00:06:28',1437869188,NULL),(1829903743,3384796,1,369550,1,1,1,'X',1,1,310,993299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310}, \"maximum_statistics\": {\"great\": 310}}',80.2863,106650305,338582,NULL,'2014-03-12 04:37:38',1394599058,NULL),(1862933927,3384796,1,2722765,1,1,1,'X',1,1,297,1114685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 297}}',80.2874,159518129,342045,NULL,'2021-03-09 11:23:34',1615289014,NULL),(1833447937,3384796,1,105922,1,1,1,'X',1,1,209,1032635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 209}}',80.2959,112508516,258868,NULL,'2014-12-21 12:38:02',1419165482,NULL),(1833496248,3384796,1,41501,1,1,1,'X',1,1,204,1078344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',80.3077,112807519,240315,NULL,'2015-01-02 00:45:50',1420159550,NULL),(1843768192,3384796,1,23231,1,1,1,'X',1,1,228,1113298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 228}}',80.3153,130116805,314900,NULL,'2017-04-15 06:04:49',1492236289,NULL),(1843537916,3384796,1,34829,1,1,1,'X',1,1,298,1003052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 2}}',80.3172,129762832,469320,NULL,'2017-03-26 11:44:44',1490528684,NULL),(1844323235,3384796,1,88103,1,1,1,'X',1,1,297,1008552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',80.3241,130949955,362772,NULL,'2017-05-30 11:40:29',1496144429,NULL),(1856383369,3384796,1,2294794,1,1,1,'XH',1,1,170,1289697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 170}}',80.3254,149483914,205692,NULL,'2020-03-25 09:02:46',1585126966,NULL),(1845493627,3384796,1,1370106,1,1,1,'X',1,1,334,1081872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',80.3403,132644411,354964,NULL,'2017-08-27 14:14:38',1503843278,NULL),(1836504427,3384796,1,682068,1,1,1,'XH',1,1,266,1198689,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 266}}',80.3448,118446123,292760,NULL,'2015-08-21 08:32:07',1440145927,NULL),(1843599962,3384796,1,292056,1,1,1,'XH',1,1,284,1187152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 284}}',80.3504,129733812,448716,NULL,'2017-03-25 03:40:34',1490413234,NULL),(1862699333,3384796,1,2828799,1,1,1,'X',1,1,370,953287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 370}}',80.3641,159008727,389808,NULL,'2021-02-21 07:57:36',1613894256,NULL),(1841177109,3384796,1,1036394,1,1,1,'XH',1,1,83,1189134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',80.3739,125976819,55700,NULL,'2016-08-24 14:17:23',1472048243,NULL),(1834229350,3384796,1,242588,1,1,1,'X',1,1,116,1058053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',80.374,114717928,153840,NULL,'2015-02-21 09:06:38',1424509598,NULL),(1842774278,3384796,1,709078,1,1,1,'X',1,1,594,1013325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 594}}',80.3823,128602787,785583,NULL,'2017-01-22 02:09:46',1485050986,NULL),(1842341987,3384796,1,211227,1,1,1,'XH',1,1,244,1167373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 244}}',80.395,127930535,405588,NULL,'2016-12-15 11:10:36',1481800236,NULL),(1833862354,3384796,1,452361,1,1,1,'X',1,1,167,1104535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 167}}',80.3975,113686159,235155,NULL,'2015-01-25 05:41:13',1422164473,NULL),(1829566885,3384796,1,139208,0,1,1,'X',1,1,249,945288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249}}',80.4116,106090129,283052,NULL,'2014-02-14 06:50:45',1392360645,NULL),(1860357236,3384796,1,705828,1,1,1,'XH',1,1,191,1246457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 191}}',80.428,155544621,255192,NULL,'2020-10-30 10:20:21',1604053221,NULL),(1862827437,3384796,1,2844070,1,1,1,'XH',1,1,302,1119240,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 302}}',80.4375,159192395,338850,NULL,'2021-02-27 02:11:54',1614391914,NULL),(1837039656,3384796,1,630553,1,1,1,'XH',1,1,105,1199692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 105}}',80.463,119228894,102140,NULL,'2015-10-02 13:48:17',1443793697,NULL),(1857449564,3384796,1,259,1,1,1,'X',1,1,83,842968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 83}}',80.473,151199649,50760,NULL,'2020-05-20 08:21:28',1589962888,NULL),(1835467234,3384796,1,24004,1,1,1,'X',1,1,220,993943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',80.5074,116894779,316644,NULL,'2015-06-06 23:52:22',1433634742,NULL),(1854069522,3384796,1,1255608,1,1,1,'X',1,1,91,1013041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',80.5376,145922835,71925,NULL,'2019-08-19 13:31:17',1566221477,NULL),(1858020807,3384796,1,2351272,1,1,1,'XH',1,1,243,1251773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 243}}',80.5513,151909940,281385,NULL,'2020-06-14 05:49:51',1592113791,NULL),(1831406973,3384796,1,238393,1,1,1,'X',1,1,169,1083907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',80.553,109156273,197732,NULL,'2014-07-06 08:31:41',1404635501,NULL),(1828832724,3384796,1,163191,0,1,1,'A',1,0.975887,348,804828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 673}, \"maximum_statistics\": {\"great\": 705, \"legacy_combo_increase\": 2}}',80.563,102285809,911044,NULL,'2013-12-22 10:17:34',1387707454,NULL),(1875885721,3384796,1,4090583,1,1,1,'X',1,1,378,1015008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',80.5631,178759648,406956,NULL,'2023-05-07 03:08:51',1683428931,NULL),(1841593103,3384796,1,157268,1,1,1,'XH',1,1,176,1172321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 176}}',80.5681,126743580,285660,NULL,'2016-10-06 14:17:01',1475763421,NULL),(1868940920,3384796,1,3188954,1,1,1,'XH',1,1,331,1135722,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 331}}',80.622,168448890,362700,NULL,'2021-12-23 06:53:07',1640242387,NULL),(1859416954,3384796,1,45980,1,1,1,'X',1,1,105,1068055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 12}}',80.6417,154173945,223260,NULL,'2020-09-07 09:44:48',1599471888,NULL),(1856626572,3384796,1,2349010,1,1,1,'X',1,1,195,1115679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 195}}',80.6594,149822266,213628,NULL,'2020-04-05 11:11:28',1586085088,NULL),(1840524123,3384796,1,676374,1,1,1,'X',1,1,176,1092332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 176}}',80.6728,124914439,230793,NULL,'2016-07-01 01:11:35',1467335495,NULL),(1862994911,3384796,1,141155,1,1,1,'X',1,1,140,1066055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 140}}',80.721,159616655,187884,NULL,'2021-03-12 09:31:18',1615541478,NULL),(1838551707,3384796,1,835468,1,1,1,'XH',1,1,168,1181684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',80.7242,121924292,140800,NULL,'2016-02-13 14:00:57',1455372057,NULL),(1833646695,3384796,1,490797,1,1,1,'X',1,1,145,1049646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 145}}',80.7528,113269711,154020,NULL,'2015-01-14 12:18:23',1421237903,NULL),(1862734342,3384796,1,2745034,1,1,1,'X',1,1,296,1051628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 296}}',80.7562,159233806,371655,NULL,'2021-02-28 09:15:31',1614503731,NULL),(1836235148,3384796,1,26061,1,1,1,'X',1,1,139,1049321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 139}}',80.7571,118003181,172350,NULL,'2015-07-31 14:04:56',1438351496,NULL),(1844604038,3384796,1,1092359,1,1,1,'XH',1,1,235,1139535,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 235}}',80.7754,131303481,288900,NULL,'2017-06-18 11:02:07',1497783727,NULL),(1843731022,3384796,1,1035902,1,1,1,'XH',1,1,237,1087500,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 237}}',80.7764,129914691,332895,NULL,'2017-04-04 01:59:39',1491271179,NULL),(1840706098,3384796,1,26588,1,1,1,'XH',1,1,312,1129282,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',80.7851,125245927,427336,NULL,'2016-07-18 01:25:39',1468805139,NULL),(1844996539,3384796,1,1317707,1,1,1,'XH',1,1,163,1208496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 163}}',80.8071,131870689,186483,NULL,'2017-07-18 13:09:00',1500383340,NULL),(1843613607,3384796,1,829723,1,1,1,'X',1,1,254,1122623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 254}}',80.814,129898480,422273,NULL,'2017-04-03 02:20:23',1491186023,NULL),(1853809693,3384796,1,2041788,1,1,1,'XH',1,1,293,1075837,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 293}}',80.8166,145534526,379740,NULL,'2019-07-26 13:41:44',1564148504,NULL),(1833282303,3384796,1,394900,1,1,1,'X',1,1,107,983602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',80.8262,112326841,85749,NULL,'2014-12-12 12:29:52',1418387392,NULL),(1855004809,3384796,1,2120897,1,1,1,'XH',1,1,324,1079784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 324}}',80.8639,147261626,373500,NULL,'2019-11-18 03:36:46',1574048206,NULL),(1843610969,3384796,1,1227084,1,1,1,'X',1,1,300,1060980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 300}}',80.8817,129722076,372795,NULL,'2017-03-24 14:17:48',1490365068,NULL),(1838699655,3384796,1,151160,1,1,1,'XH',1,1,160,1153808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 160}}',80.9082,122138121,259164,NULL,'2016-02-24 01:27:45',1456277265,NULL),(1832811909,3384796,1,305720,1,1,1,'X',1,1,310,993900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 310}}',80.9433,111492647,450421,NULL,'2014-10-26 00:05:51',1414281951,NULL),(1860350152,3384796,1,2505957,1,1,1,'XH',1,1,339,1084171,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 339}}',80.9547,155566815,403065,NULL,'2020-10-31 04:30:29',1604118629,NULL),(1843773419,3384796,1,510686,1,1,1,'X',1,1,251,1025971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',80.9554,130030603,306204,NULL,'2017-04-10 11:31:09',1491823869,NULL),(1857759126,3384796,1,2384435,1,1,1,'XH',1,1,350,1117848,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 350}}',80.9585,151490012,469800,NULL,'2020-05-30 04:47:02',1590814022,NULL),(1841298649,3384796,1,984529,1,1,1,'X',1,1,280,1116214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 280}}',80.9726,126052845,479824,NULL,'2016-08-28 08:04:42',1472371482,NULL),(1835666660,3384796,1,59531,1,1,1,'X',1,1,123,1088519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 3}}',80.98,117107053,289245,NULL,'2015-06-18 05:56:39',1434606999,NULL),(1844227132,3384796,1,303436,1,1,1,'XH',1,1,403,1165770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 403}}',80.9868,130742787,498756,NULL,'2017-05-19 13:59:15',1495202355,NULL),(1831902399,3384796,1,28065,1,1,1,'B',1,0.827376,904,552348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 130, \"great\": 881, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1147}}',81.0029,109990602,1163450,NULL,'2014-08-11 06:31:29',1407738689,NULL),(1860341628,3384796,1,2273313,1,1,1,'XH',1,1,476,1072891,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 476}}',81.0063,155540180,560325,NULL,'2020-10-30 04:51:16',1604033476,NULL),(1843265414,3384796,1,27685,1,1,1,'X',1,1,262,1039281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',81.0083,129418557,427966,NULL,'2017-03-07 12:29:18',1488889758,NULL),(1836095804,3384796,1,51650,1,1,1,'XH',1,1,173,1148256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',81.018,117908043,208500,NULL,'2015-07-27 07:26:18',1437981978,NULL),(1869251096,3384796,1,3212962,1,1,1,'XH',1,1,207,1254645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 207}}',81.038,169107509,251322,NULL,'2022-01-18 07:47:08',1642492028,NULL),(1837203034,3384796,1,657497,1,1,1,'XH',1,1,242,1108826,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',81.0585,119554552,305070,NULL,'2015-10-20 08:28:05',1445329685,NULL),(1859941819,3384796,1,2586409,1,1,1,'XH',1,1,345,1129905,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 345}}',81.0598,154939834,409665,NULL,'2020-10-06 11:22:50',1601983370,NULL),(1855002181,3384796,1,2120150,1,1,1,'XH',1,1,282,1079060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 282}}',81.0731,147279748,320505,NULL,'2019-11-19 11:26:18',1574162778,NULL),(1855861718,3384796,1,2269392,1,1,1,'X',1,1,286,1014942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 286}}',81.1027,148550469,337560,NULL,'2020-02-07 10:57:07',1581073027,NULL),(1830778112,3384796,1,371491,1,1,1,'X',1,1,231,960960,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',81.1171,108163351,240100,NULL,'2014-05-23 14:27:03',1400855223,NULL),(1834311104,3384796,1,51681,1,1,1,'X',1,1,150,1062439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150}}',81.1307,114920364,190245,NULL,'2015-03-03 12:02:49',1425384169,NULL),(1836525102,3384796,1,129184,1,1,1,'XH',1,1,170,1139262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 170}}',81.1483,118544410,209040,NULL,'2015-08-25 22:56:39',1440543399,NULL),(1843069332,3384796,1,413573,1,1,1,'X',1,1,186,1085025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 186}}',81.165,128997615,218596,NULL,'2017-02-12 11:45:17',1486899917,NULL),(1856551640,3384796,1,2359292,1,1,1,'X',1,1,226,1091473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 226}}',81.1785,149567587,277016,NULL,'2020-03-28 08:54:01',1585385641,NULL),(1834165246,3384796,1,17780,1,1,1,'X',1,1,190,1005236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 2}}',81.1921,114756781,305640,NULL,'2015-02-23 00:58:44',1424653124,NULL),(1839349393,3384796,1,471355,1,1,1,'X',1,1,141,1101259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 141}}',81.2031,123140810,177045,NULL,'2016-04-10 01:02:59',1460250179,NULL),(1842145001,3384796,1,850844,1,1,1,'XH',1,1,208,1182399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',81.242,127631536,243268,NULL,'2016-11-27 08:00:19',1480233619,NULL),(1834004726,3384796,1,119,1,1,1,'X',1,1,397,987426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 5}}',81.2596,114258665,594147,NULL,'2015-02-08 12:35:14',1423398914,NULL),(1869375975,3384796,1,3202452,1,1,1,'XH',1,1,299,1115948,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 299}}',81.2824,169229260,388500,NULL,'2022-01-23 03:58:39',1642910319,NULL),(1837398097,3384796,1,27791,1,1,1,'X',1,1,192,999316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 2}}',81.2866,119950201,257984,NULL,'2015-11-09 02:02:14',1447034534,NULL),(1869235835,3384796,1,3014565,1,1,1,'XH',1,1,145,1305848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 145}}',81.2884,169138871,186248,NULL,'2022-01-19 17:07:11',1642612031,NULL),(1843845027,3384796,1,1177243,1,1,1,'X',1,1,307,995649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 307}}',81.2991,130028140,391788,NULL,'2017-04-10 07:48:51',1491810531,NULL),(1857565812,3384796,1,2325043,1,1,1,'XH',1,1,74,1113525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',81.3035,151199735,51141,NULL,'2020-05-20 08:26:35',1589963195,NULL),(1870836094,3384796,1,3514185,1,1,1,'XH',1,1,304,1332244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 304}}',81.3101,171318744,402507,NULL,'2022-04-20 08:11:15',1650442275,NULL),(1829511395,3384796,1,209094,1,1,1,'X',1,1,259,978899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259}, \"maximum_statistics\": {\"great\": 259}}',81.3184,105873742,322152,NULL,'2014-02-03 08:58:25',1391417905,NULL),(1833940445,3384796,1,27318,1,1,1,'X',1,1,140,1081087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',81.3204,113881475,146850,NULL,'2015-01-30 11:42:07',1422618127,NULL),(1836992635,3384796,1,674645,1,1,1,'X',1,1,91,1061167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',81.3395,119401998,58605,NULL,'2015-10-12 01:59:45',1444615185,NULL),(1862743821,3384796,1,2652919,1,1,1,'X',1,1,193,987817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 193}}',81.3535,159233669,226356,NULL,'2021-02-28 09:09:43',1614503383,NULL),(2481470562,3384796,1,67922,1,1,1,'XH',1,1,199,1264205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',81.3545,183097129,208628,NULL,'2024-03-10 06:06:09',1710050769,NULL),(1853809990,3384796,1,1957280,1,1,1,'XH',1,1,274,1068983,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 274}}',81.3545,145429667,352305,NULL,'2019-07-20 01:22:55',1563585775,NULL),(1828956129,3384796,1,94244,1,1,1,'S',1,0.996965,659,949102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 655}, \"maximum_statistics\": {\"great\": 659}}',81.3589,102738140,809800,NULL,'2013-12-27 05:31:46',1388122306,NULL),(1868880838,3384796,1,2686284,1,1,1,'XH',1,1,284,1136433,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 284}}',81.3705,168578150,369664,NULL,'2021-12-28 04:13:17',1640664797,NULL),(1855091730,3384796,1,2109512,1,1,1,'XH',1,1,177,1261171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 177}}',81.3749,147318656,193344,NULL,'2019-11-22 03:03:48',1574391828,NULL),(1855564408,3384796,1,36673,1,1,1,'X',1,1,162,1006611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 162}}',81.3787,148266592,182880,NULL,'2020-01-21 06:56:31',1579589791,NULL),(1835645139,3384796,1,254000,1,1,1,'X',1,1,260,993149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 260}}',81.4444,117131988,358596,NULL,'2015-06-19 13:03:29',1434719009,NULL),(1857342800,3384796,1,2363806,1,1,1,'X',1,1,230,1054273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 230}}',81.4551,150953216,252495,NULL,'2020-05-12 07:16:11',1589267771,NULL),(1834175058,3384796,1,49535,1,1,1,'X',1,1,303,936401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 303}}',81.4824,114763739,456920,NULL,'2015-02-23 09:50:02',1424685002,NULL),(1858198303,3384796,1,2381541,1,1,1,'XH',1,1,259,1258626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 259}}',81.4833,152175643,323944,NULL,'2020-06-24 05:42:54',1592977374,NULL),(1836384243,3384796,1,31321,1,1,1,'X',1,1,156,1032192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 156}}',81.5129,118275200,144980,NULL,'2015-08-13 03:19:57',1439435997,NULL),(1833467759,3384796,1,83436,1,1,1,'X',1,1,136,1120879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 136}}',81.5716,112539687,195120,NULL,'2014-12-23 01:00:18',1419296418,NULL),(1833749895,3384796,1,147,1,1,1,'X',1,1,205,1006312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 5}}',81.6086,113392211,345492,NULL,'2015-01-17 15:03:22',1421507002,NULL),(1845234836,3384796,1,742666,1,1,1,'X',1,1,313,961494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 313}}',81.6119,132250852,408273,NULL,'2017-08-07 09:03:53',1502096633,NULL),(1854921546,3384796,1,2158168,1,1,1,'XH',1,1,155,1252113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',81.6254,147247825,161136,NULL,'2019-11-17 10:25:50',1573986350,NULL),(1843323870,3384796,1,205137,1,1,1,'X',1,1,144,1084188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 144}}',81.6467,129255550,240683,NULL,'2017-02-26 07:01:51',1488092511,NULL),(1842353700,3384796,1,19591,1,1,1,'X',1,1,170,1017318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 5}}',81.6694,127884067,431472,NULL,'2016-12-12 09:46:44',1481536004,NULL),(1842954089,3384796,1,555890,1,1,1,'X',1,1,335,1014462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 335}}',81.6835,128828785,555126,NULL,'2017-02-03 12:30:34',1486125034,NULL),(1855727985,3384796,1,2267915,1,1,1,'X',1,1,204,1092046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 204}}',81.6844,148346521,248530,NULL,'2020-01-26 07:04:43',1580022283,NULL),(1839153362,3384796,1,19370,1,1,1,'X',1,1,144,1071323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 2}}',81.687,122905603,173340,NULL,'2016-03-31 01:14:58',1459386898,NULL),(1832334778,3384796,1,452187,1,1,1,'X',1,1,88,1043119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',81.7067,110604501,64200,NULL,'2014-09-08 11:24:53',1410175493,NULL),(1870794044,3384796,1,3502120,1,1,1,'X',1,1,196,1089674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 196}}',81.7238,171275805,261986,NULL,'2022-04-18 08:12:47',1650269567,NULL),(1842059367,3384796,1,689915,1,1,1,'XH',1,1,386,1121241,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 386}}',81.7313,127295696,533648,NULL,'2016-11-07 11:21:04',1478517664,NULL),(1838513656,3384796,1,18813,1,1,1,'X',1,1,452,949377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 1}}',81.7435,121777428,548300,NULL,'2016-02-06 14:58:33',1454770713,NULL),(1840955821,3384796,1,23269,1,1,1,'XH',1,1,122,1251866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 122}}',81.7575,125797915,142212,NULL,'2016-08-15 08:43:33',1471250613,NULL),(1843303176,3384796,1,43540,1,1,1,'X',1,1,189,948321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 2}}',81.7594,129290463,276840,NULL,'2017-02-28 06:18:44',1488262724,NULL),(1854644213,3384796,1,1456968,1,1,1,'X',1,1,229,1014916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 229}}',81.772,146872393,276552,NULL,'2019-10-25 02:16:56',1571969816,NULL),(1842327687,3384796,1,1112404,1,1,1,'XH',1,1,138,1216154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 138}}',81.7839,127651184,165570,NULL,'2016-11-28 13:16:49',1480339009,NULL),(1844624874,3384796,1,118469,1,1,1,'XH',1,1,171,1328999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 3}}',81.8014,131261859,254081,NULL,'2017-06-16 12:15:30',1497615330,NULL),(1854189742,3384796,1,1438590,1,1,1,'XH',1,1,229,1058212,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 229}}',81.8274,145966357,254715,NULL,'2019-08-22 11:46:55',1566474415,NULL),(1836011890,3384796,1,61056,1,1,1,'X',1,1,295,1105035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 295}}',81.8285,117605609,548376,NULL,'2015-07-13 05:33:40',1436765620,NULL),(1842020576,3384796,1,1004395,1,1,1,'XH',1,1,156,1169512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',81.865,127426266,154590,NULL,'2016-11-15 08:11:58',1479197518,NULL),(1859363918,3384796,1,2530756,1,1,1,'XH',1,1,329,1117283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 329}}',81.8685,153980283,371775,NULL,'2020-08-30 16:05:51',1598803551,NULL),(1841982284,3384796,1,982686,1,1,1,'X',1,1,285,953656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 285}}',81.8775,127290951,368539,NULL,'2016-11-07 01:38:51',1478482731,NULL),(1838492166,3384796,1,48202,1,1,1,'X',1,1,328,960173,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',81.8777,121842310,328640,NULL,'2016-02-09 14:33:20',1455028400,NULL),(1870800683,3384796,1,3504278,1,1,1,'X',1,1,219,1115115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',81.8884,171362208,238948,NULL,'2022-04-22 08:21:13',1650615673,NULL),(1871024098,3384796,1,3561071,1,1,1,'X',1,1,204,1114879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 204}}',81.8885,171461752,285268,NULL,'2022-04-26 11:39:31',1650973171,NULL),(1843415087,3384796,1,135788,1,1,1,'X',1,1,278,1105800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 278}}',81.8982,129569073,363207,NULL,'2017-03-16 01:13:58',1489626838,NULL),(1860318418,3384796,1,2480920,1,1,1,'XH',1,1,328,1077734,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 328}}',81.9032,155488894,401400,NULL,'2020-10-28 01:39:08',1603849148,NULL),(1829246556,3384796,1,321340,0,1,1,'A',1,0.964225,409,826187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 547}, \"maximum_statistics\": {\"great\": 587}}',81.9054,104330598,605071,NULL,'2014-01-13 05:08:01',1389589681,NULL),(1838761082,3384796,1,474965,1,1,1,'X',1,1,164,1002026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 164}}',81.9184,122181852,164632,NULL,'2016-02-26 08:56:39',1456476999,NULL),(1833891091,3384796,1,94457,1,1,1,'X',1,1,192,1002330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',81.9292,113922731,275987,NULL,'2015-01-31 09:38:44',1422697124,NULL),(1834272824,3384796,1,69151,1,1,1,'X',1,1,175,930843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 175}}',81.9314,114956124,167840,NULL,'2015-03-05 13:00:16',1425560416,NULL),(1834392741,3384796,1,307,1,1,1,'X',1,1,140,998701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',81.937,115146029,250080,NULL,'2015-03-14 13:49:44',1426340984,NULL),(1840821358,3384796,1,250282,1,1,1,'X',1,1,201,1098903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201}}',81.9466,125453353,289172,NULL,'2016-07-29 01:49:49',1469756989,NULL),(1839457506,3384796,1,246598,1,1,1,'XH',1,1,147,1162549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 147}}',81.971,123390214,222788,NULL,'2016-04-21 10:44:07',1461235447,NULL),(1873526498,3384796,1,1775540,1,1,1,'XH',1,1,185,1254890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 185}}',81.974,175360830,211170,NULL,'2022-10-29 03:24:30',1667013870,NULL),(1841807573,3384796,1,602865,1,1,1,'XH',1,1,231,1071245,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 231}}',81.979,127012569,239220,NULL,'2016-10-22 08:49:57',1477126197,NULL),(1838713361,3384796,1,75298,1,1,1,'X',1,1,162,1096142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 162}}',82.0087,122031437,241350,NULL,'2016-02-19 02:22:31',1455848551,NULL),(1855255235,3384796,1,326450,1,1,1,'XH',1,1,258,1114606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 258}}',82.03,147673389,345630,NULL,'2019-12-15 07:01:14',1576393274,NULL),(1842200291,3384796,1,1103162,1,1,1,'X',1,1,334,1004413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 334}}',82.1437,127625964,482605,NULL,'2016-11-27 00:20:05',1480206005,NULL),(1869158958,3384796,1,2938753,1,1,1,'XH',1,1,325,1133048,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 325}}',82.1496,168836458,438900,NULL,'2022-01-07 08:53:20',1641545600,NULL),(1843379780,3384796,1,21565,1,1,1,'X',1,1,126,1097458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',82.1526,129542984,110584,NULL,'2017-03-14 12:58:18',1489496298,NULL),(1832192703,3384796,1,80800,1,1,1,'X',1,1,187,1073326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 187}}',82.1542,110377092,259620,NULL,'2014-08-28 14:05:18',1409234718,NULL),(1842322781,3384796,1,920993,1,1,1,'X',1,1,86,1069024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',82.1644,127844217,65370,NULL,'2016-12-10 08:25:51',1481358351,NULL),(1845572679,3384796,1,390128,1,1,1,'XH',1,1,120,1298392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 120}}',82.1805,132901542,134890,NULL,'2017-09-10 14:06:47',1505052407,NULL),(1856887419,3384796,1,2222648,1,1,1,'XH',1,1,271,1092299,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 271}}',82.1814,150234200,353430,NULL,'2020-04-18 08:55:58',1587200158,NULL),(1857670841,3384796,1,190235,1,1,1,'X',1,1,152,1093697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 152}}',82.1948,151406406,210330,NULL,'2020-05-27 09:20:42',1590571242,NULL),(1856032145,3384796,1,2286121,1,1,1,'X',1,1,776,1015578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 776}}',82.2089,148711500,1053504,NULL,'2020-02-16 01:54:17',1581818057,NULL),(1829518349,3384796,1,324223,1,1,1,'SH',1,0.967914,187,1022506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 187}}',82.2268,105939546,230994,NULL,'2014-02-06 13:54:30',1391694870,NULL),(1842071346,3384796,1,1098396,1,1,1,'X',1,1,692,995099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 692}}',82.23,127357136,887827,NULL,'2016-11-11 14:15:35',1478873735,NULL),(1844305105,3384796,1,459652,1,1,1,'X',1,1,204,1086091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 204}}',82.2665,130964740,230340,NULL,'2017-05-31 09:03:19',1496221399,NULL),(1844359911,3384796,1,625505,1,1,1,'X',1,1,177,1048541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 177}}',82.2916,130867877,205635,NULL,'2017-05-26 10:04:22',1495793062,NULL),(1834221334,3384796,1,59159,1,1,1,'X',1,1,237,996446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 237}}',82.296,114764739,363180,NULL,'2015-02-23 10:54:53',1424688893,NULL),(1855982775,3384796,1,552759,1,1,1,'X',1,1,168,1105626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 168}}',82.3092,148817642,176895,NULL,'2020-02-22 03:39:04',1582342744,NULL),(1843796269,3384796,1,135149,1,1,1,'X',1,1,301,1007590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 301}}',82.3324,130080781,378084,NULL,'2017-04-13 10:07:41',1492078061,NULL),(1843285210,3384796,1,35804,1,1,1,'XH',1,1,227,1149740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',82.3344,129255845,231540,NULL,'2017-02-26 07:28:09',1488094089,NULL),(1858983256,3384796,1,2516270,1,1,1,'X',1,1,189,1088576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 189}}',82.3615,153438279,283088,NULL,'2020-08-10 10:35:28',1597055728,NULL),(1843225368,3384796,1,1180696,1,1,1,'X',1,1,101,989542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 101}}',82.3652,129159663,141525,NULL,'2017-02-21 04:26:37',1487651197,NULL),(1857395482,3384796,1,2265029,1,1,1,'X',1,1,155,1115747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',82.3973,150950020,121500,NULL,'2020-05-12 04:03:32',1589256212,NULL),(1844686850,3384796,1,899432,1,1,1,'XH',1,1,183,1201371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 183}}',82.4135,131450313,211764,NULL,'2017-06-26 05:38:30',1498455510,NULL),(1842652145,3384796,1,1061240,1,1,1,'X',1,1,175,947962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 175}}',82.4295,128376346,189438,NULL,'2017-01-09 09:17:41',1483953461,NULL),(1842592360,3384796,1,1033430,1,1,1,'X',1,1,213,279576,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 213}}',82.4523,128402044,165314,NULL,'2017-01-11 00:50:40',1484095840,NULL),(1859589612,3384796,1,2076765,1,1,1,'XH',1,1,350,1089273,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 350}}',82.4542,154276802,423315,NULL,'2020-09-11 15:06:51',1599836811,NULL),(1856249120,3384796,1,2243902,1,1,1,'XH',1,1,294,1135612,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 294}}',82.4645,149142322,350655,NULL,'2020-03-11 00:38:55',1583887135,NULL),(1842952538,3384796,1,983381,1,1,1,'X',1,1,735,1006195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 735}}',82.469,128769897,861573,NULL,'2017-01-31 02:49:21',1485830961,NULL),(1844819362,3384796,1,1286105,1,1,1,'X',1,1,560,968976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 560}}',82.48,131679231,716767,NULL,'2017-07-08 14:01:26',1499522486,NULL),(1840921090,3384796,1,1023765,1,1,1,'X',1,1,257,1008846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 257}}',82.483,125435499,278502,NULL,'2016-07-28 03:44:50',1469677490,NULL),(1869105968,3384796,1,3060182,1,1,1,'XH',1,1,195,1246617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',82.5244,168816947,219954,NULL,'2022-01-06 14:37:30',1641479850,NULL),(1844138392,3384796,1,10847,1,1,1,'X',1,1,224,950458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224}, \"maximum_statistics\": {\"great\": 224}}',82.5335,130657713,290256,NULL,'2017-05-14 10:09:04',1494756544,NULL),(1841096351,3384796,1,28003,1,1,1,'X',1,1,242,911101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 242}}',82.5378,126032508,295920,NULL,'2016-08-27 10:34:29',1472294069,NULL),(1830740297,3384796,1,66096,1,1,1,'X',1,1,304,959029,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 304}}',82.5426,108163243,341040,NULL,'2014-05-23 14:23:16',1400854996,NULL),(1833768759,3384796,1,9824,1,1,1,'X',1,1,370,938972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 1}}',82.5432,113391683,499100,NULL,'2015-01-17 14:51:19',1421506279,NULL),(1868678841,3384796,1,3230803,1,1,1,'XH',1,1,148,1321810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 148}}',82.5728,168095341,216551,NULL,'2021-12-09 12:08:39',1639051719,NULL),(1833052721,3384796,1,125665,1,1,1,'X',1,1,192,1078855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',82.5821,111908470,418920,NULL,'2014-11-18 12:23:26',1416313406,NULL),(1854106254,3384796,1,152909,1,1,1,'XH',1,1,236,1127977,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 2}}',82.611,145752898,327315,NULL,'2019-08-09 02:32:05',1565317925,NULL),(1840514302,3384796,1,916939,1,1,1,'XH',1,1,212,1179584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 212}}',82.6161,124956960,330900,NULL,'2016-07-03 00:49:42',1467506982,NULL),(1837478264,3384796,1,4178,1,1,1,'X',1,1,382,961061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',82.6168,120184550,482226,NULL,'2015-11-21 13:27:31',1448112451,NULL),(1839208280,3384796,1,117078,1,1,1,'X',1,1,178,1057259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',82.6218,122927371,243296,NULL,'2016-04-01 02:37:42',1459478262,NULL),(1841433135,3384796,1,1049403,1,1,1,'XH',1,1,203,1181682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 203}}',82.627,126323785,241100,NULL,'2016-09-12 11:10:30',1473678630,NULL),(1839834748,3384796,1,116203,1,1,1,'XH',1,1,209,1149373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 209}}',82.6438,123910439,323280,NULL,'2016-05-15 01:49:36',1463276976,NULL),(1842856937,3384796,1,64923,1,1,1,'X',1,1,232,1101254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',82.6517,128824500,258762,NULL,'2017-02-03 06:57:20',1486105040,NULL),(1840038023,3384796,1,91594,1,1,1,'X',1,1,211,998675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 211}}',82.671,124274451,233492,NULL,'2016-05-31 09:44:36',1464687876,NULL),(1843894186,3384796,1,21623,1,1,1,'XH',1,1,246,1182727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 1}}',82.6747,130272631,271040,NULL,'2017-04-23 09:14:07',1492938847,NULL),(1838357525,3384796,1,838803,1,1,1,'XH',1,1,154,1127972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 154}}',82.6769,121470636,164476,NULL,'2016-01-23 11:56:46',1453550206,NULL),(1843363362,3384796,1,927976,1,1,1,'XH',1,1,186,1179038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 186}}',82.6841,129447995,242360,NULL,'2017-03-09 08:40:59',1489048859,NULL),(1863407441,3384796,1,2895075,1,1,1,'XH',1,1,74,1179522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',82.6841,160193381,52260,NULL,'2021-03-28 05:56:09',1616910969,NULL),(1843628249,3384796,1,487166,1,1,1,'X',1,1,291,1093774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 291}}',82.6896,129840941,269344,NULL,'2017-03-31 04:58:02',1490936282,NULL),(1836236392,3384796,1,26386,1,1,1,'X',1,1,276,1003051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 1}}',82.7074,118003670,345816,NULL,'2015-07-31 14:24:02',1438352642,NULL),(1843758252,3384796,1,170464,1,1,1,'X',1,1,338,1096296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 338}}',82.7277,130050134,450196,NULL,'2017-04-11 13:52:53',1491918773,NULL),(1835935008,3384796,1,1572,1,1,1,'X',1,1,512,1012835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 4}}',82.7303,117684084,652224,NULL,'2015-07-17 00:08:53',1437091733,NULL),(1840023585,3384796,1,956668,1,1,1,'XH',1,1,123,1184536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',82.8208,124061058,95820,NULL,'2016-05-22 02:24:13',1463883853,NULL),(1834305494,3384796,1,356659,1,1,1,'X',1,1,362,1008351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 362}}',82.8211,115016260,492478,NULL,'2015-03-08 03:55:56',1425786956,NULL),(1855385975,3384796,1,188481,1,1,1,'X',1,1,179,1097820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 179}}',82.8488,147865343,177705,NULL,'2019-12-27 12:35:04',1577450104,NULL),(1859365666,3384796,1,2547757,1,1,1,'X',1,1,208,1115218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 208}}',82.8605,153942125,273562,NULL,'2020-08-29 07:14:48',1598685288,NULL),(1857481690,3384796,1,800250,1,1,1,'X',1,1,230,1062288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',82.863,151143041,248250,NULL,'2020-05-18 10:30:20',1589797820,NULL),(1863162518,3384796,1,443749,1,1,1,'XH',1,1,263,1123419,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 263}}',82.8704,159853880,330825,NULL,'2021-03-19 04:44:43',1616129083,NULL),(1837665177,3384796,1,64180,1,1,1,'X',1,1,235,1099357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 235}}',82.8855,120320923,436620,NULL,'2015-11-28 13:36:43',1448717803,NULL),(1857296303,3384796,1,2331696,1,1,1,'X',1,1,184,1015298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 184}}',82.8871,150868237,197664,NULL,'2020-05-09 12:09:33',1589026173,NULL),(1871519363,3384796,1,121512,1,1,1,'X',1,1,223,1106509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 223}}',82.8893,172379027,349104,NULL,'2022-06-04 07:45:53',1654328753,NULL),(1843481915,3384796,1,1201439,1,1,1,'X',1,1,309,963897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 309}}',82.8905,129448646,407476,NULL,'2017-03-09 09:42:08',1489052528,NULL),(1844421558,3384796,1,1177010,1,1,1,'X',1,1,256,1114412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 256}}',82.9073,131148602,280020,NULL,'2017-06-10 08:19:23',1497082763,NULL),(1838830796,3384796,1,155068,1,1,1,'X',1,1,163,1075660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163}}',82.9197,122341162,232815,NULL,'2016-03-05 02:01:45',1457143305,NULL),(1841102365,3384796,1,29763,1,1,1,'XH',1,1,225,1030630,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',82.9228,126031426,256655,NULL,'2016-08-27 09:20:41',1472289641,NULL),(1865259014,3384796,1,2971803,1,1,1,'XH',1,1,373,1072413,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 373}}',82.9253,162943484,457380,NULL,'2021-06-13 07:00:38',1623567638,NULL),(1833638275,3384796,1,5530,1,1,1,'X',1,1,137,934315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',82.9358,113339707,265488,NULL,'2015-01-16 12:37:46',1421411866,NULL),(1839648672,3384796,1,282556,1,1,1,'XH',1,1,183,1173311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 183}}',82.9415,123793508,261120,NULL,'2016-05-09 11:53:55',1462794835,NULL),(1842591246,3384796,1,965547,1,1,1,'X',1,1,292,959690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 292}}',82.9521,128281504,327149,NULL,'2017-01-04 00:30:51',1483489851,NULL),(1833279141,3384796,1,21748,1,1,1,'X',1,1,245,1083556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245}, \"maximum_statistics\": {\"great\": 245}}',82.954,112361173,274240,NULL,'2014-12-14 00:27:09',1418516829,NULL),(1837048277,3384796,1,641237,1,1,1,'X',1,1,248,985310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 248}}',82.9571,119310697,416255,NULL,'2015-10-07 05:01:01',1444194061,NULL),(1842341025,3384796,1,937689,1,1,1,'XH',1,1,69,1327641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 69}}',82.967,127985867,68173,NULL,'2016-12-18 10:40:54',1482057654,NULL),(1844336013,3384796,1,697276,1,1,1,'X',1,1,121,969130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',82.9683,130903402,123120,NULL,'2017-05-28 00:03:28',1495929808,NULL),(1842250251,3384796,1,812884,1,1,1,'XH',1,1,132,1106170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',82.9709,127821675,119300,NULL,'2016-12-09 01:46:39',1481247999,NULL),(1855202249,3384796,1,128649,1,1,1,'XH',1,1,283,1088589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 283}}',83.01,147622066,331035,NULL,'2019-12-12 01:42:58',1576114978,NULL),(1836678960,3384796,1,64712,1,1,1,'X',1,1,177,1075744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 177}}',83.0176,118797251,246000,NULL,'2015-09-08 07:56:54',1441699014,NULL),(1843044515,3384796,1,43479,1,1,1,'XH',1,1,217,1126843,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 217}}',83.0198,128967987,256485,NULL,'2017-02-11 01:06:20',1486775180,NULL),(1836509807,3384796,1,30787,1,1,1,'X',1,1,289,914815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',83.0502,118425757,332760,NULL,'2015-08-20 08:20:39',1440058839,NULL),(1831567702,3384796,1,70442,1,1,1,'X',1,1,222,936488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',83.051,109365222,273164,NULL,'2014-07-15 11:35:51',1405424151,NULL),(1839528888,3384796,1,801729,1,1,1,'X',1,1,153,1084353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 153}}',83.076,123578931,177482,NULL,'2016-04-29 23:41:02',1461973262,NULL),(1829780684,3384796,1,243351,1,1,1,'X',1,1,278,1017362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278}, \"maximum_statistics\": {\"great\": 278}}',83.1228,106630472,353117,NULL,'2014-03-11 01:04:10',1394499850,NULL),(1841543395,3384796,1,1035527,1,1,1,'XH',1,1,274,1072554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 274}}',83.1461,126514201,284625,NULL,'2016-09-23 09:34:48',1474623288,NULL),(1842708186,3384796,1,1157931,1,1,1,'XH',1,1,110,1181828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',83.1468,128390861,92800,NULL,'2017-01-10 08:17:13',1484036233,NULL),(1841880460,3384796,1,996260,1,1,1,'X',1,1,189,995814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 189}}',83.1592,127222629,176244,NULL,'2016-11-03 12:52:40',1478177560,NULL),(1861240245,3384796,1,2681761,1,1,1,'XH',1,1,252,1181573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',83.1675,156909862,240020,NULL,'2020-12-16 12:58:36',1608123516,NULL),(1830973768,3384796,1,85118,1,1,1,'S',1,0.997512,201,1051440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',83.2028,108535069,181790,NULL,'2014-06-08 07:55:25',1402214125,NULL),(1856678654,3384796,1,2363877,1,1,1,'X',1,1,182,1102411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182}}',83.2052,149820791,196608,NULL,'2020-04-05 10:05:34',1586081134,NULL),(1836615712,3384796,1,681841,1,1,1,'X',1,1,247,1100403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 247}}',83.2113,118720468,296895,NULL,'2015-09-04 12:08:27',1441368507,NULL),(1831281521,3384796,1,359081,1,1,1,'X',1,1,315,1002837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 315}}',83.2246,108816963,347603,NULL,'2014-06-21 02:12:43',1403316763,NULL),(1840043582,3384796,1,137301,1,1,1,'XH',1,1,162,1188427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 162}}',83.2595,124350699,198723,NULL,'2016-06-03 23:25:57',1464996357,NULL),(1834015431,3384796,1,3190,1,1,1,'X',1,1,405,952727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',83.2614,114258439,524440,NULL,'2015-02-08 12:30:01',1423398601,NULL),(1856662435,3384796,1,2245066,1,1,1,'X',1,1,200,1107155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 200}}',83.2746,149787413,206820,NULL,'2020-04-04 09:59:57',1585994397,NULL),(1860222912,3384796,1,2577107,1,1,1,'XH',1,1,216,1333252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 216}}',83.2953,155316936,322089,NULL,'2020-10-21 11:50:20',1603281020,NULL),(1834645329,3384796,1,96,1,1,1,'XH',1,1,183,1123004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183}, \"maximum_statistics\": {\"great\": 183}}',83.3077,115666512,207100,NULL,'2015-04-07 03:11:06',1428376266,NULL),(1833777866,3384796,1,17077,1,1,1,'X',1,1,166,977753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',83.3137,113410033,187152,NULL,'2015-01-18 01:06:35',1421543195,NULL),(1856662993,3384796,1,2316004,1,1,1,'XH',1,1,177,1182504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',83.3325,149797017,176340,NULL,'2020-04-04 15:55:20',1586015720,NULL),(1838172262,3384796,1,65292,1,1,1,'X',1,1,446,1006135,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 446}}',83.3697,121213176,560642,NULL,'2016-01-11 04:16:28',1452485788,NULL),(1836609367,3384796,1,21846,1,1,1,'X',1,1,147,1016069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',83.3809,118626518,152488,NULL,'2015-08-30 00:54:54',1440896094,NULL),(1842590111,3384796,1,259,1,1,1,'X',1,1,83,893664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 83}}',83.3953,128434014,51550,NULL,'2017-01-13 01:27:52',1484270872,NULL),(1855732689,3384796,1,2268496,1,1,1,'X',1,1,90,1116487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',83.3963,148314394,60840,NULL,'2020-01-24 11:34:53',1579865693,NULL),(1842329229,3384796,1,1120161,1,1,1,'XH',1,1,279,1148338,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 279}}',83.4114,127821035,366710,NULL,'2016-12-09 00:34:39',1481243679,NULL),(1855173827,3384796,1,31942,1,1,1,'XH',1,1,223,1212352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 223}}',83.4205,147563897,373265,NULL,'2019-12-08 02:34:14',1575772454,NULL),(1833806514,3384796,1,25571,1,1,1,'X',1,1,285,955822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',83.4276,113728107,408288,NULL,'2015-01-26 06:44:02',1422254642,NULL),(1833624986,3384796,1,258,1,1,1,'X',1,1,321,953645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',83.4358,113009489,358000,NULL,'2015-01-07 11:07:39',1420628859,NULL),(1857960107,3384796,1,2456674,1,1,1,'X',1,1,177,1046890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 177}}',83.4387,151856781,184530,NULL,'2020-06-12 10:14:32',1591956872,NULL),(1836343645,3384796,1,425293,1,1,1,'X',1,1,176,1096827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',83.4416,118255473,216945,NULL,'2015-08-12 04:59:07',1439355547,NULL),(1860022694,3384796,1,1016156,1,1,1,'X',1,1,186,1069154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',83.4683,155083377,189224,NULL,'2020-10-12 02:16:25',1602468985,NULL),(1843314438,3384796,1,200042,1,1,1,'X',1,1,180,1013680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 1}}',83.4741,129276449,209576,NULL,'2017-02-27 11:21:48',1488194508,NULL),(1875378830,3384796,1,4040940,1,1,1,'X',1,1,230,1114386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 230}}',83.4902,178030389,284826,NULL,'2023-03-25 07:15:03',1679728503,NULL),(1864619443,3384796,1,2850957,1,1,1,'X',1,1,303,1006191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 303}}',83.5051,161984760,366096,NULL,'2021-05-16 03:28:34',1621135714,NULL),(1836426391,3384796,1,575749,1,1,1,'X',1,1,185,1071585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 185}}',83.53,118229442,195236,NULL,'2015-08-10 23:22:40',1439248960,NULL),(1855778929,3384796,1,2279136,1,1,1,'X',1,1,77,892417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 77}}',83.5376,148314553,59925,NULL,'2020-01-24 11:50:50',1579866650,NULL),(1845368885,3384796,1,1365477,1,1,1,'X',1,1,152,1065550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 152}}',83.5429,132385003,186720,NULL,'2017-08-14 07:03:47',1502694227,NULL),(1836669556,3384796,1,62133,1,1,1,'X',1,1,217,1076684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',83.5483,118721894,330597,NULL,'2015-09-04 13:21:33',1441372893,NULL),(1836181252,3384796,1,742576,1,1,1,'X',1,1,202,1116803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 202}}',83.5552,117817435,247836,NULL,'2015-07-23 07:22:24',1437636144,NULL),(1834649743,3384796,1,330,1,1,1,'X',1,1,205,1006498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',83.5558,115552829,223476,NULL,'2015-04-02 12:49:13',1427978953,NULL),(1856675842,3384796,1,2146857,1,1,1,'X',1,1,412,1060968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 412}}',83.5571,149788076,479010,NULL,'2020-04-04 10:30:29',1585996229,NULL),(1839388191,3384796,1,504313,1,1,1,'XH',1,1,113,1168191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 113}}',83.5581,123191886,157792,NULL,'2016-04-12 09:49:24',1460454564,NULL),(1839925770,3384796,1,21676,1,1,1,'X',1,1,417,1007179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 417}}',83.5744,124197252,510552,NULL,'2016-05-28 03:33:21',1464406401,NULL),(1860331891,3384796,1,2494511,1,1,1,'XH',1,1,352,1065760,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 352}}',83.579,155549728,460470,NULL,'2020-10-30 14:29:14',1604068154,NULL),(1844021335,3384796,1,1076788,1,1,1,'X',1,1,405,1103063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 405}}',83.5892,130504713,422856,NULL,'2017-05-06 10:31:00',1494066660,NULL),(1843586851,3384796,1,52615,1,1,1,'XH',1,1,161,1251422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',83.5915,129796421,169601,NULL,'2017-03-28 12:07:40',1490702860,NULL),(1841818136,3384796,1,1088307,1,1,1,'X',1,1,314,1014783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 314}}',83.6004,127033944,429228,NULL,'2016-10-23 07:50:19',1477209019,NULL),(1829220517,3384796,1,163977,1,1,1,'S',1,0.974182,581,877622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 551}, \"maximum_statistics\": {\"great\": 581}}',83.6039,104584861,734327,NULL,'2014-01-16 10:44:26',1389869066,NULL),(1842848991,3384796,1,164848,1,1,1,'X',1,1,257,1100337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 257}}',83.6277,128811910,356880,NULL,'2017-02-02 13:41:29',1486042889,NULL),(1843663521,3384796,1,877782,1,1,1,'X',1,1,253,1007747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 253}}',83.6306,129934645,332828,NULL,'2017-04-05 09:42:53',1491385373,NULL),(1845725826,3384796,1,1163950,1,1,1,'XH',1,1,234,1136117,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',83.6537,133096325,268900,NULL,'2017-09-22 04:02:21',1506052941,NULL),(1863002654,3384796,1,153961,1,1,1,'XH',1,1,143,1239140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 143}}',83.6899,159581881,208062,NULL,'2021-03-11 09:11:31',1615453891,NULL),(1844180337,3384796,1,455438,1,1,1,'X',1,1,231,1115026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 231}}',83.7091,130708555,483240,NULL,'2017-05-17 12:55:09',1495025709,NULL),(1844177369,3384796,1,929834,1,1,1,'XH',1,1,256,1119769,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 256}}',83.7298,130694797,331710,NULL,'2017-05-16 14:40:30',1494945630,NULL),(1869103898,3384796,1,3366191,1,1,1,'XH',1,1,294,1135919,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 294}}',83.7481,168741747,328380,NULL,'2022-01-03 11:46:24',1641210384,NULL),(1874459211,3384796,1,3810305,1,1,1,'X',1,1,290,1115363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 290}}',83.7675,176668517,377691,NULL,'2023-01-07 03:31:53',1673062313,NULL),(1853954467,3384796,1,1890864,1,1,1,'XH',1,1,295,1065373,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 295}}',83.7708,145564411,418875,NULL,'2019-07-28 08:04:43',1564301083,NULL),(1834414324,3384796,1,16104,1,1,1,'X',1,1,319,955704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',83.787,115205698,343500,NULL,'2015-03-17 08:30:11',1426581011,NULL),(1836577860,3384796,1,74222,1,1,1,'XH',1,1,168,1029147,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',83.7922,118797119,163770,NULL,'2015-09-08 07:36:53',1441697813,NULL),(1868971053,3384796,1,3269997,1,1,1,'X',1,1,72,1115754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 72}}',83.8013,168500788,40650,NULL,'2021-12-25 05:46:15',1640411175,NULL),(1868971928,3384796,1,3348744,1,1,1,'XH',1,1,148,1324724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',83.8021,168553841,139938,NULL,'2021-12-27 06:41:48',1640587308,NULL),(1873700434,3384796,1,3848159,1,1,1,'X',1,1,157,1099570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 157}}',83.8336,175456272,170946,NULL,'2022-11-03 05:12:52',1667452372,NULL),(1843158963,3384796,1,34789,1,1,1,'XH',1,1,240,1230773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 240}}',83.8387,129103639,392105,NULL,'2017-02-18 08:36:41',1487407001,NULL),(1845349211,3384796,1,1278370,1,1,1,'X',1,1,216,1074691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 216}}',83.8418,132475532,230460,NULL,'2017-08-19 01:36:23',1503106583,NULL),(1875910184,3384796,1,545844,1,1,1,'XH',1,1,148,1250574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 148}}',83.845,178875628,211986,NULL,'2023-05-14 04:10:57',1684037457,NULL),(1834744381,3384796,1,296760,1,1,1,'X',1,1,171,1092418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 171}}',83.8747,115571388,208410,NULL,'2015-04-03 07:50:37',1428047437,NULL),(1831071181,3384796,1,152648,1,1,1,'X',1,1,301,951810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',83.8889,108642989,361176,NULL,'2014-06-13 12:59:41',1402664381,NULL),(1843339158,3384796,1,56489,1,1,1,'X',1,1,218,1069133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',83.8941,129412516,299401,NULL,'2017-03-07 02:00:56',1488852056,NULL),(1831935823,3384796,1,458735,1,1,1,'X',1,1,156,1001970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',83.8944,109894214,143244,NULL,'2014-08-07 04:36:55',1407386215,NULL),(1845337260,3384796,1,281543,1,1,1,'XH',1,1,158,1269792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 158}}',83.905,132519553,173373,NULL,'2017-08-21 08:02:23',1503302543,NULL),(1836488006,3384796,1,555274,1,1,1,'X',1,1,161,1049534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 161}}',83.9214,118472397,183525,NULL,'2015-08-22 11:59:38',1440244778,NULL),(1842824168,3384796,1,1090098,1,1,1,'X',1,1,252,1061606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 252}}',83.9568,128532365,271020,NULL,'2017-01-18 08:34:51',1484728491,NULL),(1859310612,3384796,1,2489173,1,1,1,'X',1,1,71,1112643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',83.9635,153842685,50272,NULL,'2020-08-25 15:53:42',1598370822,NULL),(1855546871,3384796,1,2226497,1,1,1,'X',1,1,669,966791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 669}}',83.9894,148124647,904913,NULL,'2020-01-12 03:19:12',1578799152,NULL),(1836601479,3384796,1,79200,1,1,1,'X',1,1,391,944942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 391}}',83.9909,118730612,559920,NULL,'2015-09-04 22:34:15',1441406055,NULL),(1843772413,3384796,1,175759,1,1,1,'X',1,1,208,1080919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 208}}',83.9914,130084690,250408,NULL,'2017-04-13 13:46:19',1492091179,NULL),(1853606591,3384796,1,1926591,1,1,1,'X',1,1,222,1116524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 222}}',83.9927,145283127,292020,NULL,'2019-07-11 01:34:50',1562808890,NULL),(1843755722,3384796,1,491628,1,1,1,'X',1,1,268,1097006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 268}}',84.0129,130031127,344464,NULL,'2017-04-10 12:04:02',1491825842,NULL),(1843647724,3384796,1,128647,1,1,1,'XH',1,1,193,1124339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 193}}',84.0258,129857065,186600,NULL,'2017-04-01 00:44:15',1491007455,NULL),(1869682928,3384796,1,3373382,1,1,1,'XH',1,1,221,1260419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 221}}',84.0303,169631047,269406,NULL,'2022-02-08 02:42:31',1644288151,NULL),(1834391547,3384796,1,215,1,1,1,'X',1,1,332,953742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 332}}',84.0442,115103069,393700,NULL,'2015-03-12 13:06:23',1426165583,NULL),(1833470695,3384796,1,84022,1,1,1,'X',1,1,297,1108839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 297}}',84.065,112393043,336354,NULL,'2014-12-15 13:37:07',1418650627,NULL),(1842462490,3384796,1,925,1,1,1,'X',1,1,285,1001817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 285}}',84.0953,128088748,326844,NULL,'2016-12-24 02:30:18',1482546618,NULL),(1875838936,3384796,1,4062830,1,1,1,'X',1,1,78,1033723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 78}}',84.103,178783050,65894,NULL,'2023-05-08 12:56:39',1683550599,NULL),(1845978397,3384796,1,1382228,1,1,1,'X',1,1,322,1008760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 322}}',84.1461,133449952,393696,NULL,'2017-10-12 08:49:49',1507798189,NULL),(1860421850,3384796,1,277582,1,1,1,'X',1,1,161,1046883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 161}}',84.166,155619192,177750,NULL,'2020-11-02 06:58:40',1604300320,NULL),(1860681427,3384796,1,2390179,1,1,1,'X',1,1,258,1084043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 258}}',84.1722,156059373,391485,NULL,'2020-11-18 13:24:20',1605705860,NULL),(1845583513,3384796,1,1345271,1,1,1,'X',1,1,238,1093591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 238}}',84.1783,132865996,213844,NULL,'2017-09-08 23:44:37',1504914277,NULL),(1839428463,3384796,1,61680,1,1,1,'X',1,1,257,1032061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 257}}',84.1869,123230387,383049,NULL,'2016-04-14 07:39:58',1460619598,NULL),(1862698219,3384796,1,2800661,1,1,1,'X',1,1,528,1018798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 528}}',84.2213,159008488,787296,NULL,'2021-02-21 07:46:26',1613893586,NULL),(1843632582,3384796,1,237755,1,1,1,'X',1,1,217,1117451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 217}}',84.2214,130010863,384538,NULL,'2017-04-09 09:46:45',1491731205,NULL),(1835971286,3384796,1,298152,1,1,1,'X',1,1,159,1061102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',84.2309,117625729,145275,NULL,'2015-07-14 04:58:12',1436849892,NULL),(1836323255,3384796,1,7037,1,1,1,'X',1,1,255,1114035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 4}}',84.242,118294780,517635,NULL,'2015-08-14 02:02:31',1439517751,NULL),(1857420250,3384796,1,2347703,1,1,1,'X',1,1,360,1008967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 360}}',84.2558,151041022,532056,NULL,'2020-05-15 02:26:06',1589509566,NULL),(1836786197,3384796,1,662204,1,1,1,'X',1,1,185,997113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 185}}',84.2645,119016094,193067,NULL,'2015-09-20 12:30:49',1442752249,NULL),(1844802580,3384796,1,27904,1,1,1,'X',1,1,165,1091996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 165}}',84.2655,131587357,176025,NULL,'2017-07-03 14:17:33',1499091453,NULL),(1832579112,3384796,1,135552,1,1,1,'X',1,1,282,1012723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',84.2696,111066051,364824,NULL,'2014-10-03 09:34:05',1412328845,NULL),(1873681767,3384796,1,1279290,1,1,1,'X',1,1,512,1014857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 512}}',84.273,175457658,669684,NULL,'2022-11-03 07:28:20',1667460500,NULL),(1862965586,3384796,1,18970,1,1,1,'X',1,1,231,1025033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 9}}',84.2785,159583044,413940,NULL,'2021-03-11 10:10:43',1615457443,NULL),(1860392591,3384796,1,2642743,1,1,1,'XH',1,1,312,1079061,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 312}}',84.3015,155494339,373110,NULL,'2020-10-28 08:43:58',1603874638,NULL),(1843029627,3384796,1,865211,1,1,1,'XH',1,1,169,1251125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',84.3055,128940108,166224,NULL,'2017-02-09 12:20:18',1486642818,NULL),(1840331517,3384796,1,935029,1,1,1,'XH',1,1,103,1057957,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',84.3075,124702756,98850,NULL,'2016-06-20 09:58:49',1466416729,NULL),(1845601653,3384796,1,1355012,1,1,1,'XH',1,1,293,1083632,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 293}}',84.31,132915907,377655,NULL,'2017-09-11 12:01:24',1505131284,NULL),(1842753647,3384796,1,691481,1,1,1,'X',1,1,149,1043906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',84.3121,128580468,181830,NULL,'2017-01-21 00:57:19',1484960239,NULL),(1836320356,3384796,1,170037,1,1,1,'X',1,1,150,1055147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 150}}',84.3187,118276173,227775,NULL,'2015-08-13 04:41:22',1439440882,NULL),(1855520720,3384796,1,2259649,1,1,1,'X',1,1,132,1099777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 132}}',84.3238,147978489,144793,NULL,'2020-01-03 01:51:19',1578016279,NULL),(1844371599,3384796,1,1230366,1,1,1,'XH',1,1,255,1325346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',84.3318,130960527,275442,NULL,'2017-05-31 01:00:13',1496192413,NULL),(1843751364,3384796,1,487811,1,1,1,'X',1,1,336,1085562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 336}}',84.3367,130029848,430784,NULL,'2017-04-10 10:37:13',1491820633,NULL),(1868709514,3384796,1,2981133,1,1,1,'XH',1,1,213,1300103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213}}',84.3607,168095533,241776,NULL,'2021-12-09 12:20:44',1639052444,NULL),(1843902371,3384796,1,330789,1,1,1,'XH',1,1,206,1174472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 206}}',84.3969,130242078,264796,NULL,'2017-04-22 00:35:18',1492821318,NULL),(1834130526,3384796,1,547355,1,1,1,'XH',1,1,184,1158745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 184}}',84.3988,114236945,221300,NULL,'2015-02-08 02:32:56',1423362776,NULL),(1844215753,3384796,1,1205381,1,1,1,'X',1,1,277,967867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 277}}',84.4254,130628741,398988,NULL,'2017-05-13 03:18:25',1494645505,NULL),(1843226099,3384796,1,1184043,1,1,1,'XH',1,1,149,1196439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 149}}',84.4293,129174427,246170,NULL,'2017-02-22 00:12:45',1487722365,NULL),(1862929555,3384796,1,472916,1,1,1,'XH',1,1,224,1105829,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 224}}',84.4477,159387951,339510,NULL,'2021-03-05 13:28:33',1614950913,NULL),(1837802003,3384796,1,35443,1,1,1,'X',1,1,200,1052980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 200}}',84.4615,120596840,245505,NULL,'2015-12-13 00:37:36',1449967056,NULL),(1833688024,3384796,1,162668,1,1,1,'X',1,1,180,1110526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 180}}',84.4645,112968447,279998,NULL,'2015-01-06 06:14:04',1420524844,NULL),(1845915134,3384796,1,1415001,1,1,1,'X',1,1,81,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 81}}',84.4745,133293878,59632,NULL,'2017-10-03 08:38:51',1507019931,NULL),(1843172414,3384796,1,932032,1,1,1,'XH',1,1,142,1258529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 142}}',84.5123,129194231,162653,NULL,'2017-02-23 04:00:15',1487822415,NULL),(1857504087,3384796,1,1070112,1,1,1,'X',1,1,136,1084127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',84.514,151147743,117780,NULL,'2020-05-18 13:59:11',1589810351,NULL),(1843014330,3384796,1,853403,1,1,1,'X',1,1,470,1097013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 470}}',84.5211,128970652,566556,NULL,'2017-02-11 04:44:30',1486788270,NULL),(1836431343,3384796,1,748167,1,1,1,'X',1,1,364,1114559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 364}}',84.5341,118234743,391396,NULL,'2015-08-11 06:19:34',1439273974,NULL),(1869564159,3384796,1,3283829,1,1,1,'XH',1,1,122,1261856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',84.5518,169413042,102180,NULL,'2022-01-30 06:34:26',1643524466,NULL),(1842519903,3384796,1,1034621,1,1,1,'X',1,1,277,1009449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',84.5634,128112215,412530,NULL,'2016-12-25 08:47:53',1482655673,NULL),(1834934880,3384796,1,18353,1,1,1,'X',1,1,395,957447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 2}}',84.5651,116021329,538100,NULL,'2015-04-24 12:47:36',1429879656,NULL),(1837720315,3384796,1,80085,1,1,1,'X',1,1,404,888221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',84.5696,120597091,617636,NULL,'2015-12-13 00:58:54',1449968334,NULL),(1840786775,3384796,1,187892,1,1,1,'X',1,1,237,1116256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 237}}',84.5819,125344523,298590,NULL,'2016-07-23 09:51:41',1469267501,NULL),(1865083879,3384796,1,2800033,1,1,1,'X',1,1,381,1007837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 381}}',84.5835,162756644,469620,NULL,'2021-06-07 09:27:53',1623058073,NULL),(1835467596,3384796,1,24092,1,1,1,'X',1,1,217,962797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',84.6008,116894514,248701,NULL,'2015-06-06 23:27:48',1433633268,NULL),(1844887241,3384796,1,1319427,1,1,1,'XH',1,1,262,1316863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',84.6039,131764577,297972,NULL,'2017-07-12 23:00:13',1499900413,NULL),(1843338970,3384796,1,672537,1,1,1,'X',1,1,243,1014667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 243}}',84.6179,129397042,320520,NULL,'2017-03-06 01:20:45',1488763245,NULL),(1869176479,3384796,1,3331645,1,1,1,'XH',1,1,316,1107589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 316}}',84.6254,168936982,381240,NULL,'2022-01-11 07:26:18',1641885978,NULL),(1862702053,3384796,1,838714,1,1,1,'XH',1,1,143,1122754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143}}',84.6271,159161540,129400,NULL,'2021-02-26 03:36:11',1614310571,NULL),(1833506405,3384796,1,66797,1,1,1,'X',1,1,184,1118112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 184}}',84.6505,112874387,230625,NULL,'2015-01-03 14:49:02',1420296542,NULL),(1843713665,3384796,1,1214929,1,1,1,'X',1,1,697,1005221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 697}}',84.6866,129934203,800979,NULL,'2017-04-05 09:00:48',1491382848,NULL),(1842807278,3384796,1,1084690,1,1,1,'XH',1,1,98,1326680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 98}}',84.693,128497972,92516,NULL,'2017-01-16 06:34:21',1484548461,NULL),(1860347997,3384796,1,2601198,1,1,1,'XH',1,1,186,1296985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 186}}',84.6948,155495628,268528,NULL,'2020-10-28 10:10:17',1603879817,NULL),(1862765601,3384796,1,2678700,1,1,1,'XH',1,1,296,1081296,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 296}}',84.7045,159202523,361725,NULL,'2021-02-27 10:27:40',1614421660,NULL),(1860649495,3384796,1,2657262,1,1,1,'X',1,1,219,1060314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 219}}',84.7107,155915441,353952,NULL,'2020-11-13 08:39:33',1605256773,NULL),(1832855878,3384796,1,314,1,1,1,'X',1,1,559,1003381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559}, \"maximum_statistics\": {\"great\": 559}}',84.7485,111664645,732780,NULL,'2014-11-04 12:16:06',1415103366,NULL),(1868970673,3384796,1,3266265,1,1,1,'X',1,1,148,1101826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 148}}',84.787,168470661,189495,NULL,'2021-12-24 02:04:51',1640311491,NULL),(1838575623,3384796,1,522154,1,1,1,'XH',1,1,319,1141454,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 319}}',84.7912,121936154,445236,NULL,'2016-02-14 01:16:53',1455412613,NULL),(1838651267,3384796,1,172933,1,1,1,'X',1,1,192,1104939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 192}}',84.7936,122052268,271695,NULL,'2016-02-20 01:48:21',1455932901,NULL),(1872561512,3384796,1,3724454,1,1,1,'X',1,1,271,1007003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 271}}',84.8017,173800248,283917,NULL,'2022-08-07 04:04:09',1659845049,NULL),(1837457411,3384796,1,799880,1,1,1,'XH',1,1,248,1193026,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 248}}',84.8556,119905407,345140,NULL,'2015-11-07 04:48:31',1446871711,NULL),(1838227788,3384796,1,751599,1,1,1,'X',1,1,187,1116699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 187}}',84.8868,121125520,223035,NULL,'2016-01-07 04:45:55',1452141955,NULL),(1842833012,3384796,1,57476,1,1,1,'X',1,1,256,1104499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 13}}',84.9136,128603144,466419,NULL,'2017-01-22 02:37:31',1485052651,NULL),(1869222082,3384796,1,2826941,1,1,1,'X',1,1,711,1013040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 711}}',84.9253,168831143,792530,NULL,'2022-01-07 02:36:35',1641522995,NULL),(1855779174,3384796,1,2279148,1,1,1,'X',1,1,111,963443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 111}}',84.9271,148314549,107424,NULL,'2020-01-24 11:50:17',1579866617,NULL),(1843587421,3384796,1,96133,1,1,1,'X',1,1,247,1108732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 247}}',84.9417,129689849,335325,NULL,'2017-03-22 14:57:34',1490194654,NULL),(1839043150,3384796,1,63225,1,1,1,'X',1,1,235,968816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',84.9468,122704198,290108,NULL,'2016-03-22 04:25:08',1458620708,NULL),(1844642673,3384796,1,1201506,1,1,1,'X',1,1,139,1005832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 139}}',84.9659,131427939,131868,NULL,'2017-06-25 01:50:54',1498355454,NULL),(1836886933,3384796,1,30556,1,1,1,'X',1,1,155,1037613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',84.9743,119173440,189000,NULL,'2015-09-29 00:51:27',1443487887,NULL),(1843560307,3384796,1,1040629,1,1,1,'XH',1,1,190,1263355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',84.9788,129779989,186494,NULL,'2017-03-27 11:02:49',1490612569,NULL),(1856067584,3384796,1,123528,1,1,1,'XH',1,1,155,1176110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 155}}',84.9901,149017600,257360,NULL,'2020-03-04 09:59:46',1583315986,NULL),(1855671304,3384796,1,2244925,1,1,1,'XH',1,1,291,1141972,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 291}}',85.0185,148407486,441135,NULL,'2020-01-30 06:06:21',1580364381,NULL),(1838745359,3384796,1,127253,1,1,1,'X',1,1,196,1091379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 196}}',85.019,122302862,290100,NULL,'2016-03-03 01:42:35',1456969355,NULL),(1828859518,3384796,1,126401,0,1,1,'S',1,0.97757,535,897210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 511}, \"maximum_statistics\": {\"great\": 535}}',85.0218,101618680,577030,NULL,'2013-12-15 11:28:32',1387106912,NULL),(1845886156,3384796,1,998065,1,1,1,'XH',1,1,146,1322802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',85.0317,133294496,166386,NULL,'2017-10-03 09:40:11',1507023611,NULL),(1834116882,3384796,1,89250,1,1,1,'X',1,1,193,1092607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 193}}',85.035,114263449,281310,NULL,'2015-02-08 14:21:40',1423405300,NULL),(1871863583,3384796,1,3602293,1,1,1,'X',1,1,261,1096981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',85.0584,172898159,316792,NULL,'2022-06-26 12:45:05',1656247505,NULL),(1844801569,3384796,1,1165566,1,1,1,'X',1,1,129,1114175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 129}}',85.059,131734973,112245,NULL,'2017-07-11 10:21:12',1499768472,NULL),(1836097101,3384796,1,52227,1,1,1,'X',1,1,213,998098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',85.0609,117879138,222960,NULL,'2015-07-25 23:52:46',1437868366,NULL),(1833613110,3384796,1,438437,1,1,1,'X',1,1,187,996996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 187}}',85.0609,112607128,231189,NULL,'2014-12-26 11:58:39',1419595119,NULL),(1840834722,3384796,1,195185,1,1,1,'X',1,1,297,1050220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 297}}',85.081,125618293,538397,NULL,'2016-08-06 07:55:43',1470470143,NULL),(1830301207,3384796,1,352135,1,1,1,'X',1,1,132,1004364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',85.0908,107471855,114348,NULL,'2014-04-20 00:34:43',1397954083,NULL),(1856701633,3384796,1,2094983,1,1,1,'X',1,1,193,1032517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 193}}',85.114,149938969,234285,NULL,'2020-04-09 02:22:56',1586398976,NULL),(1870727293,3384796,1,658047,1,1,1,'XH',1,1,181,1324189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 181}}',85.1279,171178163,216750,NULL,'2022-04-14 08:31:56',1649925116,NULL),(1836050317,3384796,1,730178,1,1,1,'XH',1,1,165,1182230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 165}}',85.1298,117717441,266628,NULL,'2015-07-18 13:11:26',1437225086,NULL),(1873177312,3384796,1,3690309,1,1,1,'XH',1,1,149,1323731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 149}}',85.1314,174777031,211156,NULL,'2022-09-28 13:12:34',1664370754,NULL),(1836104363,3384796,1,84170,1,1,1,'X',1,1,204,1077888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 1}}',85.1422,117859529,305068,NULL,'2015-07-25 04:27:50',1437798470,NULL),(1869094343,3384796,1,3019722,1,1,1,'X',1,1,207,1061131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 207}}',85.1504,168742683,230985,NULL,'2022-01-03 12:40:43',1641213643,NULL),(1843826104,3384796,1,279639,1,1,1,'XH',1,1,150,1096149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 150}}',85.16,130048742,186924,NULL,'2017-04-11 12:41:28',1491914488,NULL),(1869414504,3384796,1,3325907,1,1,1,'XH',1,1,182,1175946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',85.171,169282984,256324,NULL,'2022-01-25 05:38:44',1643089124,NULL),(1870000432,3384796,1,3470471,1,1,1,'XH',1,1,418,1128516,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 418}}',85.1749,170035006,743497,NULL,'2022-02-24 13:06:36',1645707996,NULL),(1839864479,3384796,1,876380,1,1,1,'XH',1,1,148,1131920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 148}}',85.1962,123861106,198552,NULL,'2016-05-12 23:28:45',1463095725,NULL),(1834279183,3384796,1,9902,1,1,1,'X',1,1,141,1076001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',85.2227,114899430,167025,NULL,'2015-03-02 05:54:03',1425275643,NULL),(1868936233,3384796,1,3182065,1,1,1,'XH',1,1,239,1248052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',85.2232,168470307,253830,NULL,'2021-12-24 01:42:54',1640310174,NULL),(1836509801,3384796,1,30786,1,1,1,'X',1,1,213,1006489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',85.2251,118425711,301236,NULL,'2015-08-20 08:17:47',1440058667,NULL),(1859669204,3384796,1,1551341,1,1,1,'XH',1,1,138,1273609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 138}}',85.2475,154547277,148146,NULL,'2020-09-22 07:53:40',1600761220,NULL),(1843226190,3384796,1,1185408,1,1,1,'X',1,1,197,965666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 197}}',85.2768,129200277,240756,NULL,'2017-02-23 12:59:24',1487854764,NULL),(1842786288,3384796,1,1075843,1,1,1,'X',1,1,523,1011311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 523}}',85.2771,128498768,739785,NULL,'2017-01-16 07:46:14',1484552774,NULL),(1833045743,3384796,1,230020,1,1,1,'X',1,1,211,1002503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',85.2795,111754902,210048,NULL,'2014-11-09 10:56:07',1415530567,NULL),(1856054061,3384796,1,2180149,1,1,1,'XH',1,1,322,1074329,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 322}}',85.291,148945818,371850,NULL,'2020-02-29 05:43:16',1582954996,NULL),(1843211504,3384796,1,209058,1,1,1,'X',1,1,296,1014975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 296}}',85.3005,129108766,394380,NULL,'2017-02-18 13:37:08',1487425028,NULL),(1844134202,3384796,1,1176736,1,1,1,'X',1,1,75,1074634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 75}}',85.3065,130609773,59617,NULL,'2017-05-12 05:38:25',1494567505,NULL),(1853630988,3384796,1,690529,1,1,1,'XH',1,1,224,1257689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 224}}',85.3253,145170948,218763,NULL,'2019-07-04 01:20:46',1562203246,NULL),(1834551121,3384796,1,363948,1,1,1,'XH',1,1,102,1286876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',85.3333,115388671,87054,NULL,'2015-03-26 01:11:14',1427332274,NULL),(1836772013,3384796,1,158895,1,1,1,'X',1,1,158,1084807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 158}}',85.3354,118847417,217710,NULL,'2015-09-11 12:31:28',1441974688,NULL),(1839000541,3384796,1,273624,1,1,1,'X',1,1,202,1118618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 202}}',85.3421,122691674,277875,NULL,'2016-03-21 14:04:45',1458569085,NULL),(1833749380,3384796,1,125,1,1,1,'X',1,1,183,1104987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 2}}',85.3451,113379595,297345,NULL,'2015-01-17 09:53:54',1421488434,NULL),(1845226942,3384796,1,1356810,1,1,1,'XH',1,1,106,1265269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 106}}',85.364,132227480,115248,NULL,'2017-08-06 03:49:47',1501991387,NULL),(1854724231,3384796,1,1992104,1,1,1,'X',1,1,152,1113560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 152}}',85.3714,146860722,159300,NULL,'2019-10-24 08:32:31',1571905951,NULL),(1830132778,3384796,1,51071,1,1,1,'A',1,0.974252,543,857567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 575}, \"maximum_statistics\": {\"great\": 602}}',85.3828,107011237,669410,NULL,'2014-03-29 02:02:12',1396058532,NULL),(1843123066,3384796,1,773965,1,1,1,'XH',1,1,170,1228449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 170}}',85.3949,129192787,187931,NULL,'2017-02-23 01:28:01',1487813281,NULL),(1863672443,3384796,1,196472,1,1,1,'X',1,1,297,941969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',85.3968,160652168,338400,NULL,'2021-04-09 14:54:50',1617980090,NULL),(1834004153,3384796,1,40882,1,1,1,'X',1,1,156,1115708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',85.4074,114259615,211056,NULL,'2015-02-08 12:58:01',1423400281,NULL),(1857653109,3384796,1,2371222,1,1,1,'X',1,1,160,1039669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 160}}',85.4126,151465322,179520,NULL,'2020-05-29 09:53:34',1590746014,NULL),(1875924033,3384796,1,2935272,1,1,1,'X',1,1,160,1061245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',85.413,178969411,148800,NULL,'2023-05-20 04:54:13',1684558453,NULL),(1857957617,3384796,1,2420503,1,1,1,'X',1,1,363,1038137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 363}}',85.4132,151828404,422640,NULL,'2020-06-11 09:29:36',1591867776,NULL),(1842209163,3384796,1,1064132,1,1,1,'XH',1,1,339,1080344,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 339}}',85.4247,127747629,397965,NULL,'2016-12-04 11:13:03',1480849983,NULL),(1860427323,3384796,1,285812,1,1,1,'XH',1,1,142,1292573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 142}}',85.4313,155619047,175326,NULL,'2020-11-02 06:45:33',1604299533,NULL),(1832137166,3384796,1,168087,1,1,1,'X',1,1,211,1087048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',85.4443,110353700,308205,NULL,'2014-08-27 13:07:00',1409144820,NULL),(1840630794,3384796,1,38113,1,1,1,'X',1,1,283,950388,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 283}}',85.4503,125159621,304240,NULL,'2016-07-13 13:52:00',1468417920,NULL),(1865035467,3384796,1,2620289,1,1,1,'X',1,1,107,1047181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 107}}',85.4511,162668265,117670,NULL,'2021-06-04 17:22:34',1622827354,NULL),(1843459414,3384796,1,1065041,1,1,1,'XH',1,1,159,1283981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',85.4533,129499173,170820,NULL,'2017-03-12 01:06:21',1489280781,NULL),(1843142034,3384796,1,1148432,1,1,1,'XH',1,1,289,1248098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 289}}',85.4609,129126734,354455,NULL,'2017-02-19 09:40:32',1487497232,NULL),(1863337546,3384796,1,2881583,1,1,1,'X',1,1,315,997200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 315}}',85.4728,160073616,333390,NULL,'2021-03-25 06:40:28',1616654428,NULL),(1835467180,3384796,1,23997,1,1,1,'X',1,1,299,918490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',85.4937,116894492,300680,NULL,'2015-06-06 23:25:40',1433633140,NULL),(1845632394,3384796,1,1370957,1,1,1,'X',1,1,144,1116509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 144}}',85.5129,132866132,206044,NULL,'2017-09-08 23:56:01',1504914961,NULL),(1837448205,3384796,1,148185,1,1,1,'XH',1,1,160,1123816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 160}}',85.5155,119950540,201384,NULL,'2015-11-09 02:33:37',1447036417,NULL),(1844631717,3384796,1,318536,1,1,1,'X',1,1,117,1011178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',85.5252,131294852,95556,NULL,'2017-06-18 00:56:14',1497747374,NULL),(1841212865,3384796,1,25337,1,1,1,'X',1,1,250,1006987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 6}}',85.531,126073703,441960,NULL,'2016-08-29 10:04:18',1472465058,NULL),(1843851876,3384796,1,56755,1,1,1,'XH',1,1,199,1168104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 199}}',85.5483,130048809,227420,NULL,'2017-04-11 12:46:03',1491914763,NULL),(1838701389,3384796,1,446257,1,1,1,'XH',1,1,185,1165639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 185}}',85.5483,121961121,261040,NULL,'2016-02-15 05:44:51',1455515091,NULL),(1842327507,3384796,1,993162,1,1,1,'X',1,1,430,1015615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 430}}',85.551,127821081,547164,NULL,'2016-12-09 00:39:07',1481243947,NULL),(1845715742,3384796,1,1363509,1,1,1,'X',1,1,330,1005414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 330}}',85.5862,133080996,442662,NULL,'2017-09-21 06:18:54',1505974734,NULL),(1836945958,3384796,1,767743,1,1,1,'XH',1,1,248,1163864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 248}}',85.5939,119156855,266120,NULL,'2015-09-28 02:28:59',1443407339,NULL),(1854188826,3384796,1,2072299,1,1,1,'XH',1,1,321,1083105,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 321}}',85.613,145975349,382785,NULL,'2019-08-23 00:33:30',1566520410,NULL),(1844436966,3384796,1,273004,1,1,1,'XH',1,1,206,1162826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 206}}',85.6172,131043200,260100,NULL,'2017-06-04 11:46:01',1496576761,NULL),(1869488081,3384796,1,3410953,1,1,1,'XH',1,1,87,1269007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 87}}',85.623,169172781,83910,NULL,'2022-01-21 02:48:04',1642733284,NULL),(1855717313,3384796,1,298152,1,1,1,'XH',1,1,159,1190108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',85.6239,148410948,157453,NULL,'2020-01-30 12:46:11',1580388371,NULL),(1832791160,3384796,1,413411,1,1,1,'X',1,1,150,1082937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',85.6288,111366955,157425,NULL,'2014-10-19 02:08:38',1413684518,NULL),(1873609421,3384796,1,3471041,1,1,1,'X',1,1,138,994604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',85.6642,175501848,132456,NULL,'2022-11-05 13:22:10',1667654530,NULL),(1859311277,3384796,1,2200175,1,1,1,'X',1,1,667,1015144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 667}}',85.673,153894370,701358,NULL,'2020-08-27 13:33:01',1598535181,NULL),(1832420591,3384796,1,74102,1,1,1,'X',1,1,268,1083537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',85.7304,110734306,486915,NULL,'2014-09-15 02:24:46',1410747886,NULL),(1856673962,3384796,1,2359231,1,1,1,'X',1,1,379,1008163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',85.7326,149859290,493452,NULL,'2020-04-06 13:53:27',1586181207,NULL),(1836135997,3384796,1,547918,1,1,1,'X',1,1,225,1101988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 225}}',85.7332,117846913,248730,NULL,'2015-07-24 14:14:23',1437747263,NULL),(1868975938,3384796,1,3367544,1,1,1,'XH',1,1,224,1070236,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 224}}',85.7565,168500437,297120,NULL,'2021-12-25 05:27:20',1640410040,NULL),(1843499544,3384796,1,65769,1,1,1,'XH',1,1,205,1174738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',85.763,129733971,236520,NULL,'2017-03-25 03:53:31',1490414011,NULL),(1843661016,3384796,1,424449,1,1,1,'XH',1,1,181,1165711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 181}}',85.7661,129971856,217900,NULL,'2017-04-07 14:08:13',1491574093,NULL),(1843806703,3384796,1,138751,1,1,1,'XH',1,1,158,1153704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',85.7699,130079922,203616,NULL,'2017-04-13 09:00:02',1492074002,NULL),(1844201494,3384796,1,44148,1,1,1,'X',1,1,214,1108371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 214}}',85.7736,130609635,210952,NULL,'2017-05-12 05:24:03',1494566643,NULL),(1843593013,3384796,1,1203189,1,1,1,'XH',1,1,202,1254267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 202}}',85.7791,129762268,224341,NULL,'2017-03-26 11:12:29',1490526749,NULL),(1831203688,3384796,1,276227,1,1,1,'X',1,1,89,1059815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 89}}',85.781,108867220,90780,NULL,'2014-06-23 05:20:16',1403500816,NULL),(1836022828,3384796,1,160562,1,1,1,'X',1,1,188,1061203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 188}}',85.8077,117751251,291765,NULL,'2015-07-20 03:39:57',1437363597,NULL),(1832498241,3384796,1,142745,1,1,1,'X',1,1,376,1008052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',85.808,110994717,413346,NULL,'2014-09-29 04:31:47',1411965107,NULL),(1855774997,3384796,1,2274606,1,1,1,'XH',1,1,309,1180760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 309}}',85.8101,148346160,424740,NULL,'2020-01-26 06:32:19',1580020339,NULL),(1834154127,3384796,1,10759,1,1,1,'X',1,1,169,1100421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',85.8237,114766927,214500,NULL,'2015-02-23 13:03:26',1424696606,NULL),(1833064105,3384796,1,127981,1,1,1,'X',1,1,267,942513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',85.8276,111865832,309280,NULL,'2014-11-15 22:26:58',1416090418,NULL),(1835277846,3384796,1,127853,1,1,1,'X',1,1,265,996866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',85.8439,116486221,318473,NULL,'2015-05-17 00:53:53',1431824033,NULL),(1841409882,3384796,1,1028435,1,1,1,'XH',1,1,203,1348992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 203}}',85.8556,126436673,213756,NULL,'2016-09-18 13:00:40',1474203640,NULL),(1860649023,3384796,1,2655989,1,1,1,'X',1,1,158,1114908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 158}}',85.8661,155886537,177994,NULL,'2020-11-12 06:17:16',1605161836,NULL),(1863418482,3384796,1,2355397,1,1,1,'X',1,1,220,1084380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 220}}',85.8747,160193976,247575,NULL,'2021-03-28 06:17:02',1616912222,NULL),(1862939552,3384796,1,490439,1,1,1,'XH',1,1,320,1117732,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 320}}',85.8942,159413791,400740,NULL,'2021-03-06 06:17:19',1615011439,NULL),(1857681410,3384796,1,2313754,1,1,1,'X',1,1,359,1014958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',85.9056,151312225,578448,NULL,'2020-05-24 02:38:16',1590287896,NULL),(1865100813,3384796,1,1655721,1,1,1,'X',1,1,142,1015199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',85.9099,162758161,117924,NULL,'2021-06-07 10:56:15',1623063375,NULL),(1830702158,3384796,1,261183,1,1,1,'X',1,1,175,987899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',85.9195,108031468,176459,NULL,'2014-05-17 11:21:24',1400325684,NULL),(1868975905,3384796,1,3370178,1,1,1,'XH',1,1,133,1181368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',85.9213,168553399,125460,NULL,'2021-12-27 06:12:25',1640585545,NULL),(1854777230,3384796,1,616305,1,1,1,'X',1,1,176,1102064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 176}}',85.9271,146985361,220352,NULL,'2019-11-01 11:54:19',1572609259,NULL),(1836619040,3384796,1,24876,1,1,1,'X',1,1,418,1003016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 418}}',85.9291,118626709,643632,NULL,'2015-08-30 01:09:00',1440896940,NULL),(1844375795,3384796,1,1257141,1,1,1,'XH',1,1,105,1253840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 105}}',85.9386,130894835,90685,NULL,'2017-05-27 14:50:24',1495896624,NULL),(1870812000,3384796,1,3404820,1,1,1,'X',1,1,339,1060907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 339}}',85.9409,171299189,388920,NULL,'2022-04-19 10:09:13',1650362953,NULL),(1856465928,3384796,1,2267325,1,1,1,'X',1,1,116,1084978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',85.9444,149505676,99120,NULL,'2020-03-26 02:46:57',1585190817,NULL),(1842290086,3384796,1,1100228,1,1,1,'X',1,1,291,960186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 291}}',85.945,127691892,325905,NULL,'2016-12-01 10:41:26',1480588886,NULL),(1844763917,3384796,1,1311478,1,1,1,'X',1,1,303,1066870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 303}}',85.9529,131410808,294020,NULL,'2017-06-24 07:32:27',1498289547,NULL),(1868971061,3384796,1,3269996,1,1,1,'XH',1,1,72,1243440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 72}}',85.9611,168500750,38813,NULL,'2021-12-25 05:43:59',1640411039,NULL),(1834356155,3384796,1,34506,1,1,1,'X',1,1,244,1002437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 244}}',85.9769,114917745,286920,NULL,'2015-03-03 09:14:09',1425374049,NULL),(1836858747,3384796,1,21998,1,1,1,'XH',1,1,182,1146358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',85.9846,119157839,167340,NULL,'2015-09-28 03:51:32',1443412292,NULL),(1832752013,3384796,1,139234,1,1,1,'X',1,1,374,964627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',85.9864,111482333,381867,NULL,'2014-10-25 13:23:05',1414243385,NULL),(1839535315,3384796,1,178986,1,1,1,'X',1,1,220,1028068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 220}}',86.0351,123579980,349530,NULL,'2016-04-30 01:01:20',1461978080,NULL),(1843087468,3384796,1,1180882,1,1,1,'XH',1,1,76,1215659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 76}}',86.04,128951227,63330,NULL,'2017-02-10 03:47:18',1486698438,NULL),(1840024277,3384796,1,962135,1,1,1,'X',1,1,614,991731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 614}}',86.0468,124152271,824487,NULL,'2016-05-26 07:46:50',1464248810,NULL),(1838776289,3384796,1,22682,1,1,1,'X',1,1,301,938596,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301}, \"maximum_statistics\": {\"great\": 301}}',86.0692,122165929,316500,NULL,'2016-02-25 13:08:07',1456405687,NULL),(1842963065,3384796,1,71950,1,1,1,'XH',1,1,239,1120517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 239}}',86.0698,128682895,358560,NULL,'2017-01-26 13:18:16',1485436696,NULL),(1842571521,3384796,1,1054270,1,1,1,'XH',1,1,85,1262045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 85}}',86.076,128179931,98922,NULL,'2016-12-29 07:40:43',1482997243,NULL),(1855169700,3384796,1,2169321,1,1,1,'X',1,1,300,964837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 300}}',86.1261,147629200,324685,NULL,'2019-12-12 14:52:51',1576162371,NULL),(1835865829,3384796,1,55958,1,1,1,'X',1,1,216,1109153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 5}}',86.1377,117425556,363615,NULL,'2015-07-04 14:18:58',1436019538,NULL);
INSERT INTO `scores` VALUES (1855536251,3384796,1,1065865,1,1,1,'X',1,1,313,977638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 313}}',86.1422,148106393,413664,NULL,'2020-01-11 04:31:42',1578717102,NULL),(1842456172,3384796,1,56263,1,1,1,'X',1,1,147,1084634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 147}}',86.1453,127978654,209520,NULL,'2016-12-18 00:38:12',1482021492,NULL),(1868766231,3384796,1,3102213,1,1,1,'XH',1,1,366,1079978,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 366}}',86.1523,168317800,490815,NULL,'2021-12-18 03:02:25',1639796545,NULL),(1833657527,3384796,1,454645,1,1,1,'X',1,1,217,1010085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',86.1526,113043969,319536,NULL,'2015-01-08 12:06:27',1420718787,NULL),(1843105225,3384796,1,386590,1,1,1,'X',1,1,208,1062862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 208}}',86.1825,129048539,228540,NULL,'2017-02-15 08:56:38',1487148998,NULL),(1833409915,3384796,1,71823,1,1,1,'X',1,1,246,970144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',86.1847,112421976,292468,NULL,'2014-12-17 07:08:19',1418800099,NULL),(1843526360,3384796,1,126637,1,1,1,'XH',1,1,169,1288666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 169}}',86.1944,129666997,259592,NULL,'2017-03-21 04:39:45',1490071185,NULL),(1863167817,3384796,1,188800,1,1,1,'XH',1,1,241,1114120,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 241}}',86.1974,159765206,351195,NULL,'2021-03-16 13:27:08',1615901228,NULL),(1829534062,3384796,1,331986,1,1,1,'X',1,1,186,991661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',86.2162,106136305,197521,NULL,'2014-02-16 03:05:58',1392519958,NULL),(1829274376,3384796,1,325955,0,1,1,'S',1,0.968023,172,959016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 172}}',86.2259,105790367,210859,NULL,'2014-01-30 13:12:09',1391087529,NULL),(1833894028,3384796,1,157263,1,1,1,'X',1,1,305,1009126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305}}',86.2276,113923367,364804,NULL,'2015-01-31 09:57:16',1422698236,NULL),(1870769012,3384796,1,3551295,1,1,1,'X',1,1,301,1015163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 301}}',86.2681,171224657,356450,NULL,'2022-04-16 06:28:03',1650090483,NULL),(1873711306,3384796,1,3683034,1,1,1,'X',1,1,231,1061169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 231}}',86.2752,175604713,245040,NULL,'2022-11-11 04:13:49',1668140029,NULL),(1837008899,3384796,1,675702,1,1,1,'X',1,1,155,1046041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 155}}',86.2807,119297467,153540,NULL,'2015-10-06 08:06:02',1444118762,NULL),(1834001347,3384796,1,590427,1,1,1,'X',1,1,125,1082587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',86.2811,113949079,160440,NULL,'2015-01-31 21:48:41',1422740921,NULL),(1842965267,3384796,1,1180150,1,1,1,'XH',1,1,75,1278397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 75}}',86.2864,128733984,63390,NULL,'2017-01-29 05:41:12',1485668472,NULL),(1835996822,3384796,1,85709,1,1,1,'X',1,1,187,1056606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 187}}',86.3105,117751216,314655,NULL,'2015-07-20 03:37:52',1437363472,NULL),(1842070137,3384796,1,83916,1,1,1,'X',1,1,243,998953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243}}',86.3148,127410892,304836,NULL,'2016-11-14 07:26:52',1479108412,NULL),(1836055688,3384796,1,43061,1,1,1,'X',1,1,234,1097647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 234}}',86.3502,117846398,312450,NULL,'2015-07-24 13:54:33',1437746073,NULL),(1843615499,3384796,1,113059,1,1,1,'X',1,1,239,1100187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 239}}',86.3521,129856767,283528,NULL,'2017-04-01 00:12:00',1491005520,NULL),(1844661980,3384796,1,480246,1,1,1,'XH',1,1,223,1146087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 223}}',86.3531,131509807,216834,NULL,'2017-06-29 13:11:44',1498741904,NULL),(1832105347,3384796,1,268153,1,1,1,'X',1,1,164,1050869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 164}}',86.3547,110413049,228735,NULL,'2014-08-30 04:22:08',1409372528,NULL),(1830504693,3384796,1,104507,1,1,1,'X',1,1,364,990658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364}, \"maximum_statistics\": {\"great\": 364}}',86.3659,107598254,530580,NULL,'2014-04-26 11:21:06',1398511266,NULL),(1833098617,3384796,1,513450,1,1,1,'X',1,1,332,1036128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',86.3906,111936953,317780,NULL,'2014-11-20 10:16:00',1416478560,NULL),(1863083367,3384796,1,2851934,1,1,1,'XH',1,1,214,1229560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 214}}',86.4055,159723420,265970,NULL,'2021-03-15 05:22:49',1615785769,NULL),(1841941388,3384796,1,1066208,1,1,1,'XH',1,1,229,1146916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 229}}',86.4131,127103165,231339,NULL,'2016-10-27 14:50:34',1477579834,NULL),(1854861874,3384796,1,1373485,1,1,1,'X',1,1,237,955779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 237}}',86.42,146996865,292831,NULL,'2019-11-02 01:44:36',1572659076,NULL),(1834652202,3384796,1,1255,1,1,1,'X',1,1,185,1038350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',86.4366,115552612,203919,NULL,'2015-04-02 12:38:59',1427978339,NULL),(1845624201,3384796,1,1367864,1,1,1,'XH',1,1,284,1141960,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',86.4409,132942035,342280,NULL,'2017-09-13 03:59:01',1505275141,NULL),(1843257966,3384796,1,779513,1,1,1,'XH',1,1,99,1121150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',86.478,129383004,72160,NULL,'2017-03-05 09:31:25',1488706285,NULL),(1834650857,3384796,1,422,1,1,1,'X',1,1,303,990293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 3}}',86.4879,115466966,462348,NULL,'2015-03-29 11:27:47',1427628467,NULL),(1844396648,3384796,1,173584,1,1,1,'XH',1,1,184,1221450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',86.504,131060734,198029,NULL,'2017-06-05 11:10:33',1496661033,NULL),(1831687403,3384796,1,171100,1,1,1,'X',1,1,151,1054861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 151}}',86.5147,109643004,186765,NULL,'2014-07-27 05:49:29',1406440169,NULL),(1854987305,3384796,1,1978382,1,1,1,'X',1,1,116,1090175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',86.5226,147193078,107354,NULL,'2019-11-14 03:51:50',1573703510,NULL),(1845362312,3384796,1,1356686,1,1,1,'X',1,1,229,1113995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 229}}',86.5287,132477249,240645,NULL,'2017-08-19 03:49:11',1503114551,NULL),(1835061249,3384796,1,18614,1,1,1,'X',1,1,196,1051671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',86.5288,116155941,263850,NULL,'2015-05-01 02:36:24',1430447784,NULL),(1855061992,3384796,1,2160523,1,1,1,'XH',1,1,183,1213446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 183}}',86.5316,147460607,171760,NULL,'2019-12-01 03:26:48',1575170808,NULL),(1838117264,3384796,1,49133,1,1,1,'X',1,1,217,1022072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',86.5379,121124455,216812,NULL,'2016-01-07 03:12:16',1452136336,NULL),(1837477786,3384796,1,3699,1,1,1,'X',1,1,132,1035693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',86.5638,120198762,166300,NULL,'2015-11-22 03:16:34',1448162194,NULL),(1842968512,3384796,1,91112,1,1,1,'X',1,1,318,1068129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 318, \"legacy_combo_increase\": 12}}',86.5819,128840547,619548,NULL,'2017-02-04 01:12:10',1486170730,NULL),(1838781099,3384796,1,58725,1,1,1,'X',1,1,232,1078250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 2}}',86.5941,122209201,329440,NULL,'2016-02-27 12:29:56',1456576196,NULL),(1836497515,3384796,1,385123,1,1,1,'XH',1,1,260,1141240,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 260}}',86.5951,118482821,301700,NULL,'2015-08-22 22:01:14',1440280874,NULL),(1833706258,3384796,1,264452,1,1,1,'X',1,1,193,1061040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',86.5975,113111943,185835,NULL,'2015-01-10 07:40:51',1420875651,NULL),(1840812421,3384796,1,669809,1,1,1,'XH',1,1,189,1182101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',86.6063,125543950,256760,NULL,'2016-08-02 14:11:43',1470147103,NULL),(1871920695,3384796,1,3630307,1,1,1,'X',1,1,663,1014575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 663}}',86.629,172871538,700834,NULL,'2022-06-25 10:18:43',1656152323,NULL),(1836232582,3384796,1,25293,1,1,1,'X',1,1,228,1003195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 228}}',86.6351,118003035,333204,NULL,'2015-07-31 13:59:47',1438351187,NULL),(1840571290,3384796,1,243496,1,1,1,'X',1,1,176,1117805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 176}}',86.6367,125192050,231330,NULL,'2016-07-15 08:44:01',1468572241,NULL),(1869044249,3384796,1,2955927,1,1,1,'XH',1,1,248,1326366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 248}}',86.6398,168761260,278220,NULL,'2022-01-04 05:52:58',1641275578,NULL),(1856049051,3384796,1,452839,1,1,1,'X',1,1,180,1060957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 180}}',86.67,148909053,182685,NULL,'2020-02-27 05:03:56',1582779836,NULL),(1833440760,3384796,1,502670,1,1,1,'XH',1,1,81,1326677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',86.6946,112411160,58240,NULL,'2014-12-16 14:17:49',1418739469,NULL),(1834802649,3384796,1,17232,1,1,1,'X',1,1,209,1007862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',86.7118,115824694,273600,NULL,'2015-04-14 14:03:29',1429020209,NULL),(1842657392,3384796,1,796254,1,1,1,'X',1,1,183,1052891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 183}}',86.7145,128253412,179745,NULL,'2017-01-02 10:49:32',1483354172,NULL),(1833777823,3384796,1,17075,1,1,1,'X',1,1,129,1107129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 3}}',86.7214,113409817,153412,NULL,'2015-01-18 00:58:23',1421542703,NULL),(1842456499,3384796,1,1152523,1,1,1,'X',1,1,223,1123391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 223}}',86.7231,128033929,198492,NULL,'2016-12-21 05:44:24',1482299064,NULL),(1876009075,3384796,1,4029213,1,1,1,'XH',1,1,156,1247695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 156}}',86.7242,178847696,191937,NULL,'2023-05-12 16:42:00',1683909720,NULL),(1842383987,3384796,1,1083903,1,1,1,'X',1,1,310,1063482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 310}}',86.7255,127871160,372693,NULL,'2016-12-11 14:38:27',1481467107,NULL),(1855141817,3384796,1,2226669,1,1,1,'X',1,1,305,963487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 305}}',86.7493,147373096,340162,NULL,'2019-11-25 02:27:23',1574648843,NULL),(1855876520,3384796,1,2233985,1,1,1,'X',1,1,237,1015007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 237}}',86.7624,148564207,273684,NULL,'2020-02-08 02:03:54',1581127434,NULL),(1839833128,3384796,1,328904,1,1,1,'XH',1,1,402,1182730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',86.7666,123861486,505224,NULL,'2016-05-13 00:06:10',1463097970,NULL),(1860440613,3384796,1,2590275,1,1,1,'X',1,1,85,1114584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 85}}',86.7818,155758461,63673,NULL,'2020-11-07 14:53:01',1604760781,NULL),(1857702913,3384796,1,2410944,1,1,1,'XH',1,1,310,1079223,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 310}}',86.7842,151283606,393060,NULL,'2020-05-23 03:44:42',1590205482,NULL),(1862952024,3384796,1,2793635,1,1,1,'XH',1,1,309,1135512,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 309}}',86.7911,159544174,344250,NULL,'2021-03-10 06:05:21',1615356321,NULL),(1871537458,3384796,1,397477,1,1,1,'XH',1,1,294,1132749,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 294}}',86.7958,172215735,401370,NULL,'2022-05-28 11:19:19',1653736759,NULL),(1860520107,3384796,1,2645919,1,1,1,'X',1,1,362,1029124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 362}}',86.8058,155642074,476145,NULL,'2020-11-03 05:31:55',1604381515,NULL),(1857341500,3384796,1,2363805,1,1,1,'X',1,1,408,1010878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 408}}',86.8089,150953259,495456,NULL,'2020-05-12 07:19:00',1589267940,NULL),(1840829300,3384796,1,101882,1,1,1,'X',1,1,279,1087571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 279}}',86.8465,125581637,358264,NULL,'2016-08-04 12:19:12',1470313152,NULL),(1841433586,3384796,1,1064691,1,1,1,'XH',1,1,102,1069415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 102}}',86.871,126435273,92500,NULL,'2016-09-18 11:45:30',1474199130,NULL),(1838995591,3384796,1,867643,1,1,1,'XH',1,1,93,1151039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 93}}',86.8732,122392421,102664,NULL,'2016-03-07 07:10:19',1457334619,NULL),(1832991970,3384796,1,40394,1,1,1,'X',1,1,182,1094464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',86.8739,111893676,209475,NULL,'2014-11-17 12:06:50',1416226010,NULL),(1834327374,3384796,1,311448,1,1,1,'X',1,1,165,1061052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 165}}',86.8746,114957118,157620,NULL,'2015-03-05 13:48:49',1425563329,NULL),(1833437615,3384796,1,77606,1,1,1,'X',1,1,268,960231,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 268}}',86.8787,112477049,327420,NULL,'2014-12-20 05:04:55',1419051895,NULL),(1857578015,3384796,1,1612058,1,1,1,'XH',1,1,160,1296189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 160}}',86.8872,151377189,249399,NULL,'2020-05-26 08:26:43',1590481603,NULL),(1856677742,3384796,1,2161930,1,1,1,'XH',1,1,307,1087939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 307}}',86.8893,149780945,354705,NULL,'2020-04-04 04:18:06',1585973886,NULL),(1835824837,3384796,1,18720,1,1,1,'X',1,1,198,1002975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',86.8968,117402010,270780,NULL,'2015-07-03 12:06:44',1435925204,NULL),(1832327037,3384796,1,444619,1,1,1,'X',1,1,128,1062270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',86.913,110577713,108855,NULL,'2014-09-07 06:14:58',1410070498,NULL),(1843094636,3384796,1,1183261,1,1,1,'XH',1,1,305,1082501,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 305}}',86.9304,128888056,301050,NULL,'2017-02-06 09:21:26',1486372886,NULL),(1833997735,3384796,1,40199,1,1,1,'X',1,1,181,1116932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',86.9308,113806273,235995,NULL,'2015-01-28 11:40:27',1422445227,NULL),(1837395844,3384796,1,652654,1,1,1,'X',1,1,155,1064534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 155}}',86.9687,119947978,194698,NULL,'2015-11-08 22:22:38',1447021358,NULL),(1842421380,3384796,1,1104403,1,1,1,'X',1,1,346,1029917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 346}}',86.9704,127958385,344079,NULL,'2016-12-17 01:52:55',1481939575,NULL),(1843573102,3384796,1,90959,1,1,1,'X',1,1,213,1055729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',86.973,129665521,321500,NULL,'2017-03-21 01:44:48',1490060688,NULL),(1843587299,3384796,1,52819,1,1,1,'X',1,1,218,1099536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 218}}',86.9742,129665888,354525,NULL,'2017-03-21 02:24:42',1490063082,NULL),(1864704493,3384796,1,2917973,1,1,1,'X',1,1,485,1014661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 1}}',86.9754,162236122,901428,NULL,'2021-05-23 06:04:55',1621749895,NULL),(1869584758,3384796,1,3171045,1,1,1,'XH',1,1,205,1297797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 205}}',86.9761,169525714,293400,NULL,'2022-02-04 02:18:13',1643941093,NULL),(1833637976,3384796,1,5169,1,1,1,'X',1,1,160,1088445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',86.9787,113339181,167560,NULL,'2015-01-16 12:22:24',1421410944,NULL),(1855169305,3384796,1,28296,1,1,1,'X',1,1,431,1010258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 431}}',86.9819,147564146,507168,NULL,'2019-12-08 02:57:46',1575773866,NULL),(1853698903,3384796,1,1878105,1,1,1,'X',1,1,164,1123212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 164}}',86.9832,145282962,148050,NULL,'2019-07-11 01:18:12',1562807892,NULL),(1856648512,3384796,1,2308034,1,1,1,'XH',1,1,332,1106896,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',87.0252,149751188,399120,NULL,'2020-04-03 06:26:00',1585895160,NULL),(1860521193,3384796,1,2655535,1,1,1,'X',1,1,185,1087094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 185}}',87.0353,155641845,245940,NULL,'2020-11-03 05:15:08',1604380508,NULL),(1832172554,3384796,1,393925,1,1,1,'X',1,1,82,1019133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 82}}',87.0681,110410709,72728,NULL,'2014-08-30 02:13:34',1409364814,NULL),(1860449340,3384796,1,2513099,1,1,1,'X',1,1,71,1077932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 71}}',87.0959,155805506,63648,NULL,'2020-11-09 04:54:55',1604897695,NULL),(1853850178,3384796,1,2066529,1,1,1,'X',1,1,233,1014708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 233}}',87.1147,145436710,263052,NULL,'2019-07-20 11:54:18',1563623658,NULL),(1839252786,3384796,1,899389,1,1,1,'XH',1,1,223,1144894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 223}}',87.1171,122815127,204924,NULL,'2016-03-26 22:57:55',1459033075,NULL),(1842517828,3384796,1,243253,1,1,1,'X',1,1,428,1115162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 428}}',87.1334,128094222,417149,NULL,'2016-12-24 09:44:35',1482572675,NULL),(1843290427,3384796,1,38399,1,1,1,'X',1,1,415,988459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 415}}',87.1355,129418693,590208,NULL,'2017-03-07 12:39:41',1488890381,NULL),(1838754470,3384796,1,51271,1,1,1,'X',1,1,171,1066450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',87.1359,122182857,181420,NULL,'2016-02-26 10:20:30',1456482030,NULL),(1855393159,3384796,1,1399229,1,1,1,'XH',1,1,190,1312135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 190}}',87.1551,147721396,218013,NULL,'2019-12-18 14:12:19',1576678339,NULL),(1858099860,3384796,1,235493,1,1,1,'X',1,1,320,1063312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 320}}',87.1595,152128087,489627,NULL,'2020-06-22 09:26:09',1592817969,NULL),(1843568022,3384796,1,1189150,1,1,1,'XH',1,1,137,1162072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',87.1724,129761471,146100,NULL,'2017-03-26 10:20:54',1490523654,NULL),(1862922193,3384796,1,802859,1,1,1,'X',1,1,442,1099450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 442}}',87.1924,159542251,494648,NULL,'2021-03-10 04:11:24',1615349484,NULL),(1844876097,3384796,1,680072,1,1,1,'XH',1,1,178,1169102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 178}}',87.213,131713910,209160,NULL,'2017-07-10 08:33:12',1499675592,NULL),(1840592908,3384796,1,25958,1,1,1,'X',1,1,310,997364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',87.2143,125025055,449640,NULL,'2016-07-06 13:22:35',1467811355,NULL),(1833384869,3384796,1,66440,1,1,1,'X',1,1,129,1115666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',87.2194,112540271,150304,NULL,'2014-12-23 01:48:49',1419299329,NULL),(1854969480,3384796,1,58445,1,1,1,'XH',1,1,166,1170657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',87.2587,147207015,241740,NULL,'2019-11-15 02:50:38',1573786238,NULL),(1834398534,3384796,1,477124,1,1,1,'X',1,1,179,1114990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',87.2616,115042111,198338,NULL,'2015-03-09 05:12:16',1425877936,NULL),(1839098654,3384796,1,324309,1,1,1,'X',1,1,329,1094087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',87.2636,122702200,501468,NULL,'2016-03-22 01:07:48',1458608868,NULL),(1865097688,3384796,1,496375,1,1,1,'X',1,1,193,1106481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 193}}',87.2935,162724275,232515,NULL,'2021-06-06 08:41:22',1622968882,NULL),(1834925782,3384796,1,12439,1,1,1,'X',1,1,221,1021877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 221}}',87.2965,115917967,271425,NULL,'2015-04-19 01:48:59',1429408139,NULL),(1869044360,3384796,1,3263810,1,1,1,'XH',1,1,178,1286597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 178}}',87.297,168760941,211494,NULL,'2022-01-04 05:30:48',1641274248,NULL),(1838558605,3384796,1,840197,1,1,1,'XH',1,1,188,1181683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',87.3094,121924432,189400,NULL,'2016-02-13 14:07:07',1455372427,NULL),(1878450557,3384796,1,4215563,1,1,1,'XH',1,1,322,1078400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 322}}',87.3423,182269348,395430,NULL,'2024-01-05 10:49:00',1704451740,NULL),(1839173085,3384796,1,240574,1,1,1,'X',1,1,174,1014783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 174}}',87.3435,122931902,203772,NULL,'2016-04-01 08:30:08',1459499408,NULL),(1842514748,3384796,1,1078377,1,1,1,'XH',1,1,249,1182407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 249}}',87.3493,128079034,250260,NULL,'2016-12-23 15:27:17',1482506837,NULL),(1836248823,3384796,1,58700,1,1,1,'X',1,1,319,1085508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 319}}',87.3616,118083148,523848,NULL,'2015-08-04 07:05:52',1438671952,NULL),(1854908212,3384796,1,1994550,1,1,1,'X',1,1,80,1112697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 80}}',87.3757,147193132,60064,NULL,'2019-11-14 03:57:02',1573703822,NULL),(1842757092,3384796,1,919979,1,1,1,'X',1,1,282,1060276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 282}}',87.3989,128627407,363855,NULL,'2017-01-23 08:59:57',1485161997,NULL),(1855654038,3384796,1,2279616,1,1,1,'XH',1,1,261,1138149,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 261}}',87.4,148249702,382872,NULL,'2020-01-20 02:52:14',1579488734,NULL),(1836589598,3384796,1,430837,1,1,1,'X',1,1,164,1063115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 164}}',87.4071,118723143,157500,NULL,'2015-09-04 14:17:50',1441376270,NULL),(1836990120,3384796,1,329412,1,1,1,'XH',1,1,285,1165794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',87.4121,119237033,260580,NULL,'2015-10-02 23:53:33',1443830013,NULL),(1833739946,3384796,1,447387,1,1,1,'X',1,1,155,1041993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 155}}',87.4472,113151023,160995,NULL,'2015-01-11 04:25:08',1420950308,NULL),(1841341969,3384796,1,110240,1,1,1,'XH',1,1,173,1132607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',87.4624,126365811,243840,NULL,'2016-09-15 00:45:57',1473900357,NULL),(1856199277,3384796,1,1902535,1,1,1,'XH',1,1,189,1179547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 189}}',87.479,149278528,255920,NULL,'2020-03-17 06:44:29',1584427469,NULL),(1837842200,3384796,1,822707,1,1,1,'XH',1,1,187,1142065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 187}}',87.5139,120585474,282416,NULL,'2015-12-12 13:33:12',1449927192,NULL),(1838965881,3384796,1,77290,1,1,1,'X',1,1,256,951360,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 256}}',87.5211,122368479,387819,NULL,'2016-03-06 04:21:32',1457238092,NULL),(1839305826,3384796,1,143160,1,1,1,'XH',1,1,128,1133244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 128}}',87.537,123017731,130480,NULL,'2016-04-04 13:09:29',1459775369,NULL),(1827858032,3384796,1,267994,0,1,1,'A',1,0.943147,311,729785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 880}, \"maximum_statistics\": {\"great\": 985}}',87.5419,95814614,912672,NULL,'2013-10-13 14:09:54',1381673394,NULL),(1843036763,3384796,1,1154152,1,1,1,'XH',1,1,72,1159483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 72}}',87.5733,129012648,57150,NULL,'2017-02-13 05:44:10',1486964650,NULL),(1841368762,3384796,1,1017590,1,1,1,'XH',1,1,321,1214568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 321}}',87.5778,126339925,466770,NULL,'2016-09-13 12:25:09',1473769509,NULL),(1830805425,3384796,1,318341,1,1,1,'X',1,1,309,999332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 309}}',87.5892,108371094,381111,NULL,'2014-06-01 06:19:58',1401603598,NULL),(1845449352,3384796,1,1273494,1,1,1,'XH',1,1,296,1129287,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 296}}',87.5906,132677023,370695,NULL,'2017-08-29 07:20:58',1503991258,NULL),(1833637922,3384796,1,5034,1,1,1,'X',1,1,139,1003038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',87.596,113339323,162150,NULL,'2015-01-16 12:25:58',1421411158,NULL),(1833799565,3384796,1,23880,1,1,1,'X',1,1,307,1001041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 307}}',87.6223,113461385,397080,NULL,'2015-01-19 07:14:19',1421651659,NULL),(1856526673,3384796,1,2285596,1,1,1,'XH',1,1,436,1136051,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 436}}',87.6308,149514013,645090,NULL,'2020-03-26 11:09:12',1585220952,NULL),(1835973806,3384796,1,52782,1,1,1,'XH',1,1,188,1142561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 188}}',87.6447,117727241,237860,NULL,'2015-07-18 23:37:32',1437262652,NULL),(1841683800,3384796,1,401405,1,1,1,'XH',1,1,204,1153802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 204}}',87.6515,126750359,238280,NULL,'2016-10-07 00:34:41',1475800481,NULL),(1833079261,3384796,1,56185,1,1,1,'X',1,1,220,993079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',87.6595,111866257,222854,NULL,'2014-11-15 22:58:05',1416092285,NULL),(1845912703,3384796,1,1397836,1,1,1,'X',1,1,515,1014880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',87.66,133183215,575124,NULL,'2017-09-26 23:34:18',1506468858,NULL),(1859619802,3384796,1,2532786,1,1,1,'XH',1,1,265,1072181,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 265}}',87.6761,154296800,318825,NULL,'2020-09-12 09:07:46',1599901666,NULL),(1832503100,3384796,1,39428,1,1,1,'X',1,1,272,1016502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',87.6833,111069624,319704,NULL,'2014-10-03 12:43:47',1412340227,NULL),(1878370215,3384796,1,3305830,1,1,1,'X',1,1,93,1116487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',87.6848,182267183,66982,NULL,'2024-01-05 04:48:41',1704430121,NULL),(1840023329,3384796,1,955734,1,1,1,'X',1,1,421,1116443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 421}}',87.6895,124040008,490845,NULL,'2016-05-21 08:01:44',1463817704,NULL),(1843717304,3384796,1,1215539,1,1,1,'X',1,1,151,1001974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 151}}',87.7269,129917363,175848,NULL,'2017-04-04 06:54:48',1491288888,NULL),(1834242847,3384796,1,36657,1,1,1,'X',1,1,96,978432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',87.7411,114765536,80700,NULL,'2015-02-23 11:46:16',1424691976,NULL),(1839702213,3384796,1,33061,1,1,1,'X',1,1,260,988350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 260, \"legacy_combo_increase\": 2}}',87.7619,123747091,313020,NULL,'2016-05-07 10:42:45',1462617765,NULL),(1858980630,3384796,1,2510141,1,1,1,'X',1,1,92,1086624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',87.7642,153384566,78683,NULL,'2020-08-08 08:35:39',1596875739,NULL),(1835736416,3384796,1,54958,1,1,1,'XH',1,1,137,1171998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 137}}',87.7646,117294886,198120,NULL,'2015-06-27 23:25:39',1435447539,NULL),(1838866172,3384796,1,449641,1,1,1,'X',1,1,311,1115368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 311}}',87.7696,122234027,448815,NULL,'2016-02-28 11:05:30',1456657530,NULL),(1830164460,3384796,1,297943,1,1,1,'S',1,0.980159,630,987049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 605}, \"maximum_statistics\": {\"great\": 630}}',87.7977,107256789,676816,NULL,'2014-04-09 13:04:43',1397048683,NULL),(1829805746,3384796,1,249008,1,1,1,'SH',1,0.96789,218,1056677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 218}}',87.8342,106461613,218840,NULL,'2014-03-03 00:42:57',1393807377,NULL),(1836815629,3384796,1,166625,1,1,1,'X',1,1,165,1044136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 165}}',87.8493,118893080,182550,NULL,'2015-09-13 13:27:17',1442150837,NULL),(1842834474,3384796,1,58095,1,1,1,'XH',1,1,200,1207619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 200}}',87.8517,128628145,270927,NULL,'2017-01-23 09:57:02',1485165422,NULL),(1836630810,3384796,1,27672,1,1,1,'X',1,1,267,1035319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 267}}',87.8595,118626829,317529,NULL,'2015-08-30 01:17:20',1440897440,NULL),(1839926608,3384796,1,21908,1,1,1,'X',1,1,276,1013158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 2}}',87.9223,124040617,339300,NULL,'2016-05-21 08:35:42',1463819742,NULL),(1842628667,3384796,1,1112727,1,1,1,'X',1,1,164,1065325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 164}}',87.93,128254567,225788,NULL,'2017-01-02 12:15:37',1483359337,NULL),(1834349491,3384796,1,33338,1,1,1,'X',1,1,140,1050887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 3}}',87.9314,115019123,160545,NULL,'2015-03-08 06:31:11',1425796271,NULL),(1828998829,3384796,1,65689,1,1,1,'A',1,0.94302,351,843652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 311}, \"maximum_statistics\": {\"great\": 351, \"legacy_combo_increase\": 3}}',87.9359,103242985,464243,NULL,'2014-01-01 06:01:03',1388556063,NULL),(1836772036,3384796,1,158911,1,1,1,'X',1,1,287,915192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 287}}',87.9552,118847304,348540,NULL,'2015-09-11 12:25:46',1441974346,NULL),(1842662646,3384796,1,138697,1,1,1,'X',1,1,367,999391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 367}}',87.9553,128288346,479232,NULL,'2017-01-04 12:07:58',1483531678,NULL),(1859629320,3384796,1,1673757,1,1,1,'X',1,1,193,1115271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 193}}',87.9573,154547404,231798,NULL,'2020-09-22 08:02:38',1600761758,NULL),(1862878759,3384796,1,351108,1,1,1,'XH',1,1,390,1224745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 390}}',87.9574,159545279,402759,NULL,'2021-03-10 07:10:48',1615360248,NULL),(1856062925,3384796,1,924099,1,1,1,'XH',1,1,167,1254523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',87.972,148906795,178416,NULL,'2020-02-27 01:24:59',1582766699,NULL),(1831208700,3384796,1,128797,1,1,1,'X',1,1,268,994239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',87.9724,108827769,366384,NULL,'2014-06-21 11:20:18',1403349618,NULL),(1838622811,3384796,1,49489,1,1,1,'X',1,1,299,960457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 299}}',87.9806,122012344,294328,NULL,'2016-02-18 01:24:13',1455758653,NULL),(1836811343,3384796,1,623417,1,1,1,'XH',1,1,121,1134321,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 121}}',87.9818,118969036,129024,NULL,'2015-09-18 11:35:33',1442576133,NULL),(1843383872,3384796,1,405767,1,1,1,'XH',1,1,186,1148279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',87.9823,129568679,182400,NULL,'2017-03-16 00:25:22',1489623922,NULL),(1869443093,3384796,1,3087323,1,1,1,'XH',1,1,488,1132741,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 488}}',87.9932,169334368,666274,NULL,'2022-01-27 08:01:02',1643270462,NULL),(1869148030,3384796,1,3134357,1,1,1,'XH',1,1,145,1248031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',87.9995,168915258,156552,NULL,'2022-01-10 08:35:13',1641803713,NULL),(1841572022,3384796,1,955000,1,1,1,'XH',1,1,223,1247996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',88.0178,126766484,201402,NULL,'2016-10-07 23:00:07',1475881207,NULL),(1843193923,3384796,1,49548,1,1,1,'X',1,1,199,1015870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 199}}',88.0331,129213253,282696,NULL,'2017-02-24 06:26:32',1487917592,NULL),(1832338702,3384796,1,484728,1,1,1,'X',1,1,201,1086275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',88.0694,110692732,224910,NULL,'2014-09-13 09:51:44',1410601904,NULL),(1856518091,3384796,1,2281079,1,1,1,'X',1,1,281,967811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 281}}',88.0726,149542266,258111,NULL,'2020-03-27 11:51:41',1585309901,NULL),(1838359630,3384796,1,869310,1,1,1,'X',1,1,151,1000789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',88.0828,121343362,136944,NULL,'2016-01-17 12:24:02',1453033442,NULL),(1859922554,3384796,1,542344,1,1,1,'XH',1,1,87,1326676,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',88.0846,154854460,68184,NULL,'2020-10-03 02:21:24',1601691684,NULL),(1844237690,3384796,1,1265894,1,1,1,'X',1,1,174,1057491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 174}}',88.0956,130741165,193185,NULL,'2017-05-19 12:33:42',1495197222,NULL),(1855788139,3384796,1,1738318,1,1,1,'X',1,1,153,1085282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 153}}',88.0988,148678699,191592,NULL,'2020-02-14 10:24:45',1581675885,NULL),(1843276876,3384796,1,325657,1,1,1,'XH',1,1,199,1150793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 199}}',88.0992,129411836,215040,NULL,'2017-03-07 00:35:30',1488846930,NULL),(1863612890,3384796,1,114327,1,1,1,'X',1,1,531,939648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 531}}',88.107,160681073,831080,NULL,'2021-04-10 08:32:23',1618043543,NULL),(1854370122,3384796,1,2033352,1,1,1,'XH',1,1,96,1298278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',88.1217,146211619,95678,NULL,'2019-09-07 13:49:15',1567864155,NULL),(1842965669,3384796,1,75346,1,1,1,'XH',1,1,493,1035886,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 493}}',88.1247,128681392,749860,NULL,'2017-01-26 11:44:45',1485431085,NULL),(1842385578,3384796,1,31853,1,1,1,'X',1,1,233,1094067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',88.1297,128033333,335346,NULL,'2016-12-21 04:49:03',1482295743,NULL),(1833415357,3384796,1,401483,1,1,1,'X',1,1,165,1000991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 165}}',88.1376,112483444,220144,NULL,'2014-12-20 11:24:50',1419074690,NULL),(1843247512,3384796,1,924913,1,1,1,'X',1,1,602,971021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 602}}',88.1564,129429795,744205,NULL,'2017-03-08 03:54:22',1488945262,NULL),(1860137248,3384796,1,2632735,1,1,1,'XH',1,1,208,1181684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',88.1792,155083204,219400,NULL,'2020-10-12 02:05:55',1602468355,NULL),(1838740872,3384796,1,867319,1,1,1,'XH',1,1,334,1014166,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 334}}',88.2112,122012147,361899,NULL,'2016-02-18 01:01:18',1455757278,NULL),(1835225187,3384796,1,590845,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 187}}',88.2146,116465624,269960,NULL,'2015-05-16 06:09:40',1431756580,NULL),(1843130584,3384796,1,1139042,1,1,1,'XH',1,1,204,1130155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 204}}',88.2147,129178414,264400,NULL,'2017-02-22 07:21:11',1487748071,NULL),(1834769651,3384796,1,183538,1,1,1,'X',1,1,265,1102594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 265}}',88.2274,115549425,277986,NULL,'2015-04-02 09:53:10',1427968390,NULL),(1859355494,3384796,1,2453502,1,1,1,'X',1,1,369,964583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 369}}',88.2386,153861795,502766,NULL,'2020-08-26 09:42:35',1598434955,NULL),(1844667171,3384796,1,811752,1,1,1,'XH',1,1,142,1229586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 142}}',88.2547,131565307,138645,NULL,'2017-07-02 09:57:00',1498989420,NULL),(1833569470,3384796,1,291071,1,1,1,'X',1,1,161,1093463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',88.2695,112792445,184485,NULL,'2015-01-01 14:34:01',1420122841,NULL),(1842195209,3384796,1,966011,1,1,1,'XH',1,1,200,1250996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 200}}',88.2849,127611081,217876,NULL,'2016-11-26 08:11:10',1480147870,NULL),(1832426093,3384796,1,166631,1,1,1,'X',1,1,198,1098957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 198}}',88.2924,110824601,274485,NULL,'2014-09-20 05:20:38',1411190438,NULL),(1871536378,3384796,1,3618915,1,1,1,'X',1,1,200,1078691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 200}}',88.2995,172384247,176872,NULL,'2022-06-04 12:43:20',1654346600,NULL),(1833261041,3384796,1,306712,1,1,1,'X',1,1,196,1053247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 196}}',88.3069,112231020,281160,NULL,'2014-12-06 23:52:07',1417909927,NULL),(1835407580,3384796,1,650436,1,1,1,'X',1,1,197,1096679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 197}}',88.3121,116587701,240150,NULL,'2015-05-22 13:31:19',1432301479,NULL),(1835861584,3384796,1,146300,1,1,1,'X',1,1,207,1066934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 207}}',88.3186,117404033,274420,NULL,'2015-07-03 13:54:13',1435931653,NULL),(1844624310,3384796,1,117979,1,1,1,'X',1,1,161,1083999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 19}}',88.3389,131262010,281636,NULL,'2017-06-16 12:23:01',1497615781,NULL),(1865130415,3384796,1,2406704,1,1,1,'X',1,1,366,965510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 366}}',88.3559,162787694,433961,NULL,'2021-06-08 09:23:35',1623144215,NULL),(1839587696,3384796,1,156315,1,1,1,'XH',1,1,196,1100258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 196}}',88.3755,123583905,253980,NULL,'2016-04-30 05:10:17',1461993017,NULL),(1845177545,3384796,1,1294097,1,1,1,'XH',1,1,150,1217434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',88.3797,132230792,131451,NULL,'2017-08-06 08:00:37',1502006437,NULL),(1841665092,3384796,1,47885,1,1,1,'XH',1,1,136,1114997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 136}}',88.3831,126754230,141900,NULL,'2016-10-07 08:18:58',1475828338,NULL),(1871417931,3384796,1,3322683,1,1,1,'XH',1,1,378,1127590,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 378}}',88.4104,172383967,467700,NULL,'2022-06-04 12:29:03',1654345743,NULL),(1853731489,3384796,1,2058667,1,1,1,'XH',1,1,274,1124382,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 274}}',88.4124,145299433,412670,NULL,'2019-07-12 03:03:06',1562900586,NULL),(1844386138,3384796,1,1164264,1,1,1,'X',1,1,295,1107662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',88.4225,131171232,298290,NULL,'2017-06-11 09:28:57',1497173337,NULL),(1836947345,3384796,1,774529,1,1,1,'X',1,1,157,1083438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',88.4262,119042372,206632,NULL,'2015-09-22 00:51:58',1442883118,NULL),(1843104227,3384796,1,108794,1,1,1,'XH',1,1,198,1169550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 198}}',88.434,129193290,206160,NULL,'2017-02-23 02:21:35',1487816495,NULL),(1833932918,3384796,1,26385,1,1,1,'X',1,1,276,916481,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 1}}',88.4374,113926943,337680,NULL,'2015-01-31 11:33:46',1422704026,NULL),(1828686161,3384796,1,157890,0,1,1,'B',1,0.867359,141,504208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 65, \"great\": 702}, \"maximum_statistics\": {\"great\": 867}}',88.4395,100934018,444748,NULL,'2013-12-08 08:54:51',1386492891,NULL),(1841555888,3384796,1,941331,1,1,1,'X',1,1,180,1053663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 180}}',88.4731,126602194,213729,NULL,'2016-09-28 02:38:16',1475030296,NULL),(1841177676,3384796,1,1048277,1,1,1,'X',1,1,354,1069470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 354}}',88.4777,125857837,501831,NULL,'2016-08-18 12:47:35',1471524455,NULL),(1856295039,3384796,1,2330489,1,1,1,'X',1,1,519,973821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 519}}',88.4802,149275370,792449,NULL,'2020-03-17 02:31:21',1584412281,NULL),(1843015640,3384796,1,1141034,1,1,1,'XH',1,1,177,1119469,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 177}}',88.4837,128951626,214112,NULL,'2017-02-10 04:33:20',1486701200,NULL),(1855285156,3384796,1,100553,1,1,1,'XH',1,1,193,1181967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 193}}',88.5263,147864634,242960,NULL,'2019-12-27 11:51:25',1577447485,NULL),(1842875789,3384796,1,240267,1,1,1,'X',1,1,175,1073353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 175}}',88.5468,128809903,214665,NULL,'2017-02-02 11:20:01',1486034401,NULL),(1869988115,3384796,1,3416696,1,1,1,'XH',1,1,138,1322234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',88.5798,170030415,158437,NULL,'2022-02-24 07:07:59',1645686479,NULL),(1842404400,3384796,1,1035825,1,1,1,'X',1,1,402,960119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 402}}',88.5821,127956892,488997,NULL,'2016-12-16 23:40:34',1481931634,NULL),(1834286338,3384796,1,71518,1,1,1,'X',1,1,243,957351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',88.6036,115017389,305328,NULL,'2015-03-08 04:59:12',1425790752,NULL),(1870756625,3384796,1,121796,1,1,1,'X',1,1,224,1094090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224}}',88.6168,171139773,267960,NULL,'2022-04-12 13:22:14',1649769734,NULL),(1869867618,3384796,1,3429186,1,1,1,'XH',1,1,208,1324823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 208}}',88.619,169850813,273708,NULL,'2022-02-17 05:12:18',1645074738,NULL),(1845328325,3384796,1,1320855,1,1,1,'X',1,1,208,1112782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 208}}',88.6233,132536684,179268,NULL,'2017-08-22 06:35:25',1503383725,NULL),(1828997824,3384796,1,83192,0,1,1,'S',1,0.969027,339,833925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 318}, \"maximum_statistics\": {\"great\": 339}}',88.6252,103240908,383790,NULL,'2014-01-01 05:33:57',1388554437,NULL),(1868863928,3384796,1,3068730,1,1,1,'XH',1,1,265,1261046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 265}}',88.6368,168460654,326538,NULL,'2021-12-23 17:47:34',1640281654,NULL),(1836921414,3384796,1,199041,1,1,1,'XH',1,1,202,1129574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 202}}',88.6402,119061842,241068,NULL,'2015-09-23 05:58:31',1442987911,NULL),(1860215256,3384796,1,2571261,1,1,1,'X',1,1,213,1113158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 213}}',88.6499,155265378,307785,NULL,'2020-10-19 07:26:54',1603092414,NULL),(1863240802,3384796,1,2787465,1,1,1,'X',1,1,170,1045852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 170}}',88.7603,160074589,178125,NULL,'2021-03-25 07:38:08',1616657888,NULL),(1833814141,3384796,1,503809,1,1,1,'X',1,1,188,1089559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',88.7648,113652817,217365,NULL,'2015-01-24 12:09:11',1422101351,NULL),(1856262581,3384796,1,2248530,1,1,1,'X',1,1,518,1017799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 518}}',88.7787,149275427,646015,NULL,'2020-03-17 02:35:17',1584412517,NULL),(1862748582,3384796,1,2228368,1,1,1,'X',1,1,484,1001430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 484}}',88.8121,159201380,598097,NULL,'2021-02-27 09:32:00',1614418320,NULL),(1842100253,3384796,1,779483,1,1,1,'X',1,1,136,1079184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 136}}',88.8256,127456861,159000,NULL,'2016-11-17 08:13:37',1479370417,NULL),(1857398877,3384796,1,2338620,1,1,1,'X',1,1,183,967278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 183}}',88.8515,151041410,234841,NULL,'2020-05-15 02:46:40',1589510800,NULL),(1854101097,3384796,1,2073322,1,1,1,'X',1,1,224,1105690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 224}}',88.8623,145851404,356250,NULL,'2019-08-15 01:58:23',1565834303,NULL),(1843473010,3384796,1,161743,1,1,1,'X',1,1,257,1042861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',88.8747,129588647,257180,NULL,'2017-03-17 07:59:28',1489737568,NULL),(1833450490,3384796,1,453781,1,1,1,'X',1,1,307,1003121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 307}}',88.883,112461777,405984,NULL,'2014-12-19 12:38:08',1418992688,NULL),(1845360992,3384796,1,1149925,1,1,1,'X',1,1,162,997824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',88.8923,132505527,167352,NULL,'2017-08-20 13:42:43',1503236563,NULL),(1875967164,3384796,1,3805871,1,1,1,'X',1,1,209,1114776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 209}}',88.9114,178969214,242735,NULL,'2023-05-20 04:39:14',1684557554,NULL),(1839190530,3384796,1,311108,1,1,1,'XH',1,1,222,1126082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222}}',88.9164,122892891,297924,NULL,'2016-03-30 11:42:53',1459338173,NULL),(1838842464,3384796,1,44526,1,1,1,'X',1,1,474,131989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 474}}',88.9428,122310362,242130,NULL,'2016-03-03 13:25:14',1457011514,NULL),(1854757175,3384796,1,2182448,1,1,1,'X',1,1,249,1114228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 249}}',88.944,146831519,281070,NULL,'2019-10-22 02:43:32',1571712212,NULL),(1859996250,3384796,1,2528123,1,1,1,'X',1,1,354,965863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 354}}',88.949,154834591,376948,NULL,'2020-10-02 11:24:50',1601637890,NULL),(1869486277,3384796,1,3287542,1,1,1,'XH',1,1,206,1137878,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 206}}',88.9495,169173719,220800,NULL,'2022-01-21 03:41:21',1642736481,NULL),(1842223358,3384796,1,937490,1,1,1,'X',1,1,255,1011673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 255}}',89.0103,127705345,306108,NULL,'2016-12-02 08:27:15',1480667235,NULL),(1838822976,3384796,1,187911,1,1,1,'X',1,1,189,1085223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 189}}',89.0156,122163421,291570,NULL,'2016-02-25 10:28:37',1456396117,NULL),(1839201837,3384796,1,73089,1,1,1,'X',1,1,172,1080614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172}}',89.0368,122825309,276105,NULL,'2016-03-27 09:50:54',1459072254,NULL),(1853732102,3384796,1,2071195,1,1,1,'X',1,1,351,968114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 351}}',89.049,145225437,386732,NULL,'2019-07-07 08:56:39',1562489799,NULL),(1853858416,3384796,1,2090802,1,1,1,'X',1,1,191,1123228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 191}}',89.0491,145429914,250110,NULL,'2019-07-20 01:49:09',1563587349,NULL),(1860483979,3384796,1,2531063,1,1,1,'X',1,1,508,1006503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 1}}',89.0682,155689697,670233,NULL,'2020-11-05 01:58:41',1604541521,NULL),(1859464064,3384796,1,990654,1,1,1,'XH',1,1,528,1052333,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 528}}',89.0719,154173703,592364,NULL,'2020-09-07 09:29:37',1599470977,NULL),(1840810216,3384796,1,792305,1,1,1,'X',1,1,423,1058537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 423}}',89.078,125551856,630172,NULL,'2016-08-02 23:13:20',1470179600,NULL),(1828689077,3384796,1,158662,0,1,1,'B',1,0.86824,260,542727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 64, \"great\": 813}, \"maximum_statistics\": {\"great\": 1017}}',89.0784,100890201,674802,NULL,'2013-12-08 00:30:50',1386462650,NULL),(1839893102,3384796,1,747085,1,1,1,'X',1,1,211,1096211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',89.0802,123871146,252874,NULL,'2016-05-13 13:02:54',1463144574,NULL),(1856128262,3384796,1,2299631,1,1,1,'XH',1,1,119,1228436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',89.0963,148897028,121050,NULL,'2020-02-26 12:46:56',1582721216,NULL),(1868642127,3384796,1,3210095,1,1,1,'XH',1,1,119,1323988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',89.1039,168111744,120127,NULL,'2021-12-10 02:16:00',1639102560,NULL),(1836614781,3384796,1,23826,1,1,1,'X',1,1,290,1007358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 3}}',89.1064,118626572,419448,NULL,'2015-08-30 00:59:24',1440896364,NULL),(1845631243,3384796,1,1370512,1,1,1,'X',1,1,286,1016646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 286}}',89.1185,132866466,409572,NULL,'2017-09-09 00:22:06',1504916526,NULL),(1841376215,3384796,1,1018341,1,1,1,'XH',1,1,316,1148248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 316}}',89.1371,126340292,490960,NULL,'2016-09-13 12:43:26',1473770606,NULL),(1855970563,3384796,1,525559,1,1,1,'A',1,0.945946,211,927038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 11, \"great\": 209, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',89.1463,148861178,301866,NULL,'2020-02-24 09:18:39',1582535919,NULL),(1871023325,3384796,1,3483908,1,1,1,'X',1,1,214,1115680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',89.19,171478947,227412,NULL,'2022-04-27 06:08:13',1651039693,NULL),(1839885896,3384796,1,691314,1,1,1,'XH',1,1,196,1154046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 196}}',89.1964,123872386,226828,NULL,'2016-05-13 13:54:02',1463147642,NULL),(1841946227,3384796,1,1110563,1,1,1,'X',1,1,335,958072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 335}}',89.2308,127234932,396289,NULL,'2016-11-04 07:52:31',1478245951,NULL),(1832279417,3384796,1,355673,1,1,1,'X',1,1,192,1093720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',89.2391,110515826,196725,NULL,'2014-09-04 11:12:08',1409829128,NULL),(1840874704,3384796,1,122409,1,1,1,'X',1,1,335,1093072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 335}}',89.2453,125619724,446665,NULL,'2016-08-06 09:36:05',1470476165,NULL),(1834582887,3384796,1,425986,1,1,1,'X',1,1,149,1005989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',89.2577,115388748,145248,NULL,'2015-03-26 01:19:05',1427332745,NULL),(1833291113,3384796,1,48335,1,1,1,'X',1,1,224,1028542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 224}}',89.2637,112182692,277513,NULL,'2014-12-04 11:45:29',1417693529,NULL),(1837540094,3384796,1,31442,1,1,1,'X',1,1,199,1087533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 199}}',89.2666,120216802,227380,NULL,'2015-11-22 20:44:36',1448225076,NULL),(1857618577,3384796,1,290674,1,1,1,'X',1,1,348,1112009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 348}}',89.304,151318181,471504,NULL,'2020-05-24 08:14:21',1590308061,NULL),(1836696565,3384796,1,71345,1,1,1,'X',1,1,306,1071734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 306}}',89.3071,118893781,462592,NULL,'2015-09-13 14:04:56',1442153096,NULL),(1833511854,3384796,1,522155,1,1,1,'X',1,1,233,1141517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233}}',89.3848,112597979,239636,NULL,'2014-12-25 23:55:00',1419551700,NULL),(1844976898,3384796,1,1266130,1,1,1,'X',1,1,571,1002068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 571}}',89.3917,131849513,737280,NULL,'2017-07-17 09:52:45',1500285165,NULL),(1829854947,3384796,1,169687,1,1,1,'SH',1,0.995798,357,1060659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 357}}',89.3983,106508068,390613,NULL,'2014-03-05 11:16:34',1394018194,NULL),(1859409781,3384796,1,38227,1,1,1,'X',1,1,359,1008112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 5}}',89.4096,154173923,617892,NULL,'2020-09-07 09:43:36',1599471816,NULL),(1853947681,3384796,1,1970848,1,1,1,'X',1,1,259,1089955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 259}}',89.4185,145706445,315420,NULL,'2019-08-06 03:21:42',1565061702,NULL),(1857356483,3384796,1,2367453,1,1,1,'X',1,1,193,1114906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 193}}',89.4404,151057589,226444,NULL,'2020-05-15 15:22:02',1589556122,NULL),(1842776377,3384796,1,1119000,1,1,1,'X',1,1,183,1116653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 183}}',89.4457,128527750,246788,NULL,'2017-01-18 00:47:59',1484700479,NULL),(1878068614,3384796,1,4380686,1,1,1,'XH',1,1,204,1307428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 204}}',89.4463,181758516,291904,NULL,'2023-11-27 07:45:21',1701071121,NULL),(1855286565,3384796,1,2082095,1,1,1,'XH',1,1,333,1080801,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 182}, \"maximum_statistics\": {\"great\": 333}}',89.4509,147797343,514350,NULL,'2019-12-23 07:13:11',1577085191,NULL),(1860293571,3384796,1,2456927,1,1,1,'XH',1,1,374,1076631,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 374}}',89.4561,155493014,442140,NULL,'2020-10-28 06:45:05',1603867505,NULL),(1840289709,3384796,1,3884,1,1,1,'X',1,1,148,991473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 6}}',89.4611,124704033,230376,NULL,'2016-06-20 11:26:01',1466421961,NULL),(1842357789,3384796,1,1020300,1,1,1,'X',1,1,345,1087835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 345}}',89.4612,127885821,331780,NULL,'2016-12-12 12:25:27',1481545527,NULL),(1844201089,3384796,1,43995,1,1,1,'X',1,1,165,1075459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 165}}',89.4615,130782639,202275,NULL,'2017-05-21 08:26:46',1495355206,NULL),(1844162996,3384796,1,1242056,1,1,1,'X',1,1,257,1014130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 257}}',89.4662,130752591,362448,NULL,'2017-05-20 00:38:05',1495240685,NULL),(1833931286,3384796,1,26137,1,1,1,'X',1,1,334,997997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',89.4711,113929655,453504,NULL,'2015-01-31 12:39:36',1422707976,NULL),(1870769039,3384796,1,3547984,1,1,1,'X',1,1,340,1011017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 340}}',89.4749,171200708,416088,NULL,'2022-04-15 07:55:20',1650009320,NULL),(1839783731,3384796,1,8733,1,1,1,'XH',1,1,157,1161328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',89.4876,123866925,155200,NULL,'2016-05-13 09:12:10',1463130730,NULL),(1840118975,3384796,1,77802,1,1,1,'XH',1,1,150,1153430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 150}}',89.4904,124293345,178144,NULL,'2016-06-01 07:24:05',1464765845,NULL),(1856663146,3384796,1,2357572,1,1,1,'X',1,1,249,1115633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 249}}',89.4942,149781348,285828,NULL,'2020-04-04 04:38:12',1585975092,NULL),(1856243004,3384796,1,2156602,1,1,1,'X',1,1,343,1053844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 343}}',89.4954,149161926,377775,NULL,'2020-03-12 02:13:23',1583979203,NULL),(1844808823,3384796,1,1170443,1,1,1,'X',1,1,443,1036927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 443}}',89.4976,131678665,514731,NULL,'2017-07-08 13:34:28',1499520868,NULL),(1856005106,3384796,1,2277384,1,1,1,'XH',1,1,213,1180594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 213}}',89.508,148881075,262120,NULL,'2020-02-25 13:29:34',1582637374,NULL),(1843406945,3384796,1,132156,1,1,1,'X',1,1,205,1073273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 205}}',89.5146,129525670,250830,NULL,'2017-03-13 11:29:50',1489404590,NULL),(1860522135,3384796,1,2665464,1,1,1,'X',1,1,293,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',89.5263,155615993,294300,NULL,'2020-11-02 02:44:51',1604285091,NULL),(1865060010,3384796,1,2906221,1,1,1,'X',1,1,187,1115321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 187}}',89.5283,162668729,209694,NULL,'2021-06-04 17:38:21',1622828301,NULL),(1843628272,3384796,1,487166,1,1,1,'XH',1,1,291,1163118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 291}}',89.5566,129972146,280620,NULL,'2017-04-07 14:19:52',1491574792,NULL),(1857425354,3384796,1,2396266,1,1,1,'X',1,1,188,1075858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 188}}',89.5605,150896493,251570,NULL,'2020-05-10 10:07:07',1589105227,NULL),(1843446795,3384796,1,47691,1,1,1,'X',1,1,344,970614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 344}}',89.5694,129538439,373572,NULL,'2017-03-14 05:16:49',1489468609,NULL),(1836644253,3384796,1,742350,1,1,1,'XH',1,1,197,1148413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',89.5705,118780604,233480,NULL,'2015-09-07 08:13:17',1441613597,NULL),(1833395734,3384796,1,93782,1,1,1,'X',1,1,161,1099738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 161}}',89.6018,112421853,242370,NULL,'2014-12-17 06:55:12',1418799312,NULL),(1838905230,3384796,1,22600,1,1,1,'XH',1,1,371,1068094,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',89.6094,122412153,443658,NULL,'2016-03-08 09:23:25',1457429005,NULL),(1868713634,3384796,1,3288466,1,1,1,'XH',1,1,209,1260858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',89.6437,168095123,225168,NULL,'2021-12-09 11:52:20',1639050740,NULL),(1843453824,3384796,1,50838,1,1,1,'X',1,1,434,1001345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 434}}',89.65,129536870,571512,NULL,'2017-03-14 01:55:56',1489456556,NULL),(1835278790,3384796,1,90491,1,1,1,'X',1,1,255,965884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',89.6554,116423730,266536,NULL,'2015-05-14 04:53:17',1431579197,NULL),(1855317638,3384796,1,232500,1,1,1,'X',1,1,149,1098379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 149}}',89.6751,147864784,212235,NULL,'2019-12-27 11:59:57',1577447997,NULL),(1860474197,3384796,1,2526343,1,1,1,'XH',1,1,308,1324085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 308}}',89.6916,155757760,424692,NULL,'2020-11-07 14:30:57',1604759457,NULL),(1842689950,3384796,1,871310,1,1,1,'X',1,1,398,1067264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 398}}',89.692,128422080,547996,NULL,'2017-01-12 10:01:17',1484215277,NULL),(1843814915,3384796,1,87472,1,1,1,'XH',1,1,143,1227719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 143}}',89.7078,130029006,192122,NULL,'2017-04-10 09:27:10',1491816430,NULL),(1835159287,3384796,1,203,1,1,1,'X',1,1,376,1009798,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 1}}',89.7133,116327890,573492,NULL,'2015-05-09 07:08:03',1431155283,NULL),(1843351685,3384796,1,1119074,1,1,1,'X',1,1,136,1114056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',89.7297,129269534,136581,NULL,'2017-02-27 00:32:55',1488155575,NULL),(1838260882,3384796,1,19042,1,1,1,'X',1,1,159,939536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',89.7347,121345482,212592,NULL,'2016-01-17 14:00:05',1453039205,NULL),(1863337367,3384796,1,2879312,1,1,1,'X',1,1,414,960342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 414}}',89.7554,160114796,449623,NULL,'2021-03-26 08:55:38',1616748938,NULL),(1842801702,3384796,1,359357,1,1,1,'X',1,1,640,951559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 640}}',89.7563,128570536,799487,NULL,'2017-01-20 13:06:03',1484917563,NULL),(1843041437,3384796,1,274086,1,1,1,'XH',1,1,213,1154758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 213}}',89.7811,128883712,232200,NULL,'2017-02-06 02:07:06',1486346826,NULL),(1856477829,3384796,1,2267348,1,1,1,'XH',1,1,270,1127549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 270}}',89.7902,149628330,350628,NULL,'2020-03-30 10:13:02',1585563182,NULL),(1839715296,3384796,1,115379,1,1,1,'X',1,1,234,1102742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 2}}',89.805,123715613,507487,NULL,'2016-05-06 00:25:31',1462494331,NULL),(1840673187,3384796,1,52617,1,1,1,'XH',1,1,235,1230899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 235}}',89.8129,125424157,346599,NULL,'2016-07-27 13:29:04',1469626144,NULL),(1839589675,3384796,1,862242,1,1,1,'X',1,1,559,971949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 559}}',89.8131,123578462,659598,NULL,'2016-04-29 23:07:25',1461971245,NULL),(1834001327,3384796,1,459193,1,1,1,'X',1,1,192,1118157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',89.8316,113923907,259515,NULL,'2015-01-31 10:14:31',1422699271,NULL),(1860454354,3384796,1,2593882,1,1,1,'XH',1,1,218,1305975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',89.8594,155805126,281347,NULL,'2020-11-09 04:27:29',1604896049,NULL),(1854784155,3384796,1,1561393,1,1,1,'X',1,1,254,1113992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 254}}',89.8635,146997172,271200,NULL,'2019-11-02 02:15:26',1572660926,NULL),(1833945892,3384796,1,28520,1,1,1,'X',1,1,318,1039125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318}, \"maximum_statistics\": {\"great\": 318, \"legacy_combo_increase\": 1}}',89.8687,113975315,335828,NULL,'2015-02-01 12:29:25',1422793765,NULL),(1875959144,3384796,1,3797315,1,1,1,'X',1,1,358,1014755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 358}}',89.8702,178969080,420780,NULL,'2023-05-20 04:29:21',1684556961,NULL),(1844301731,3384796,1,1183578,1,1,1,'X',1,1,194,1080659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 194}}',89.886,130982663,240930,NULL,'2017-06-01 10:10:17',1496311817,NULL),(1832886966,3384796,1,254866,1,1,1,'X',1,1,267,979335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',89.8862,111647905,371818,NULL,'2014-11-03 09:24:34',1415006674,NULL),(1862905368,3384796,1,2749707,1,1,1,'X',1,1,357,1060876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 357}}',89.8942,159494201,442620,NULL,'2021-03-08 15:43:15',1615218195,NULL),(1838732795,3384796,1,861959,1,1,1,'X',1,1,271,1120094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271}}',89.9003,122051878,367935,NULL,'2016-02-20 01:14:21',1455930861,NULL),(1830872697,3384796,1,373272,1,1,1,'S',1,0.995074,203,936593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 203}}',89.9035,108210280,257592,NULL,'2014-05-25 06:48:51',1401000531,NULL),(1871749167,3384796,1,83926,1,1,1,'X',1,1,364,1099067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 364}}',89.9038,172728127,387304,NULL,'2022-06-19 03:23:48',1655609028,NULL),(1841255852,3384796,1,39713,1,1,1,'X',1,1,150,1095950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 11}}',89.9257,126153178,352062,NULL,'2016-09-03 01:34:13',1472866453,NULL),(1875763588,3384796,1,4099446,1,1,1,'X',1,1,287,961716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 287}}',89.9281,178589222,311140,NULL,'2023-04-26 12:06:28',1682510788,NULL),(1833920891,3384796,1,101638,1,1,1,'X',1,1,367,1013705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 367, \"legacy_combo_increase\": 5}}',89.9314,113931781,544430,NULL,'2015-01-31 13:28:41',1422710921,NULL),(1842460546,3384796,1,228,1,1,1,'X',1,1,302,1115080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 1}}',89.951,128113958,501810,NULL,'2016-12-25 11:19:07',1482664747,NULL),(1869488267,3384796,1,3409877,1,1,1,'X',1,1,355,1009538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 355}}',89.9539,169287235,422557,NULL,'2022-01-25 10:31:35',1643106695,NULL),(1843851245,3384796,1,477200,1,1,1,'XH',1,1,177,1353081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',89.9669,130029687,149840,NULL,'2017-04-10 10:23:09',1491819789,NULL),(1870871505,3384796,1,3522993,1,1,1,'X',1,1,250,1052378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 250}}',89.9803,171276273,283140,NULL,'2022-04-18 08:49:32',1650271772,NULL),(1853603834,3384796,1,2060303,1,1,1,'X',1,1,213,1014902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',89.988,145026689,214848,NULL,'2019-06-25 02:16:18',1561428978,NULL),(1843447332,3384796,1,149982,1,1,1,'X',1,1,377,1107655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 377}}',89.9902,129446028,489765,NULL,'2017-03-09 03:40:07',1489030807,NULL),(1869867253,3384796,1,3335628,1,1,1,'X',1,1,274,1115674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 274}}',89.9908,169851378,340372,NULL,'2022-02-17 05:52:24',1645077144,NULL),(1855781360,3384796,1,2283453,1,1,1,'X',1,1,230,1083074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 230}}',90.0179,148314500,270360,NULL,'2020-01-24 11:45:31',1579866331,NULL),(1836484584,3384796,1,629141,1,1,1,'X',1,1,226,1115423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 226}}',90.0216,118547077,275648,NULL,'2015-08-26 03:29:30',1440559770,NULL),(1832996013,3384796,1,61862,1,1,1,'X',1,1,237,991268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',90.0312,111754093,284220,NULL,'2014-11-09 10:08:03',1415527683,NULL),(1856453919,3384796,1,2312889,1,1,1,'X',1,1,603,960572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 603}}',90.0328,149541962,758126,NULL,'2020-03-27 11:34:58',1585308898,NULL),(1833448914,3384796,1,376616,1,1,1,'X',1,1,165,1010241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 165}}',90.0331,112539483,193092,NULL,'2014-12-23 00:43:49',1419295429,NULL),(1875882861,3384796,1,467277,1,1,1,'XH',1,1,231,1325924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 231}}',90.0674,178758657,287382,NULL,'2023-05-07 01:34:24',1683423264,NULL),(1842123448,3384796,1,29930,1,1,1,'X',1,1,203,985318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 203}}',90.0714,127548556,250812,NULL,'2016-11-22 12:21:59',1479817319,NULL),(1845226626,3384796,1,1356256,1,1,1,'XH',1,1,182,1179273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',90.0747,132272211,198790,NULL,'2017-08-08 11:02:45',1502190165,NULL),(1842791316,3384796,1,85389,1,1,1,'X',1,1,154,1027264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',90.0764,128532731,173475,NULL,'2017-01-18 09:07:41',1484730461,NULL),(1865132251,3384796,1,3007798,1,1,1,'XH',1,1,312,1071256,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 312}}',90.0784,162787500,356475,NULL,'2021-06-08 09:11:26',1623143486,NULL),(1833353364,3384796,1,537530,1,1,1,'XH',1,1,130,1137436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 130}}',90.0803,112347499,148592,NULL,'2014-12-13 11:09:39',1418468979,NULL),(1832094059,3384796,1,295657,1,1,1,'X',1,1,225,1077829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',90.0871,110413433,255900,NULL,'2014-08-30 04:41:21',1409373681,NULL),(1834769657,3384796,1,183539,1,1,1,'X',1,1,192,1106120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',90.1062,115549470,274935,NULL,'2015-04-02 09:55:20',1427968520,NULL),(1843492209,3384796,1,689612,1,1,1,'X',1,1,666,967560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',90.1157,129714007,675048,NULL,'2017-03-24 02:50:50',1490323850,NULL),(1855303413,3384796,1,31278,1,1,1,'XH',1,1,89,1269211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 1}}',90.1169,147730118,97380,NULL,'2019-12-19 04:19:54',1576729194,NULL),(1860208462,3384796,1,2389862,1,1,1,'X',1,1,215,994634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',90.1236,155261963,226920,NULL,'2020-10-19 02:34:50',1603074890,NULL),(1843709157,3384796,1,1212523,1,1,1,'XH',1,1,311,1130267,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 311}}',90.1305,130014312,393525,NULL,'2017-04-09 13:03:37',1491743017,NULL),(1869100751,3384796,1,3301084,1,1,1,'X',1,1,270,1105331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 270}}',90.1512,168742794,345201,NULL,'2022-01-03 12:46:34',1641213994,NULL),(1870843440,3384796,1,3519547,1,1,1,'X',1,1,165,1079216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 165}}',90.1648,171361726,184342,NULL,'2022-04-22 07:37:30',1650613050,NULL),(1858888497,3384796,1,2262754,1,1,1,'X',1,1,199,1070397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 199}}',90.1677,153406942,250346,NULL,'2020-08-09 04:57:58',1596949078,NULL),(1855434668,3384796,1,2223258,1,1,1,'X',1,1,131,1034509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',90.1964,147965458,118755,NULL,'2020-01-02 08:43:10',1577954590,NULL),(1865168779,3384796,1,2625233,1,1,1,'X',1,1,338,1085095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 338}}',90.2206,162874669,415920,NULL,'2021-06-11 03:01:21',1623380481,NULL),(1844507677,3384796,1,1289617,1,1,1,'XH',1,1,287,1122754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 287}}',90.247,131141084,313280,NULL,'2017-06-09 22:28:13',1497047293,NULL),(1840642421,3384796,1,976890,1,1,1,'XH',1,1,194,1195422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 194}}',90.2557,125156396,227471,NULL,'2016-07-13 10:24:09',1468405449,NULL),(1834625284,3384796,1,90225,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 313}}',90.271,115372900,359080,NULL,'2015-03-25 06:45:53',1427265953,NULL),(1828609474,3384796,1,316033,1,1,1,'S',1,0.990385,364,916952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 357}, \"maximum_statistics\": {\"great\": 364}}',90.2737,100017236,434680,NULL,'2013-11-28 12:30:37',1385641837,NULL),(1860089635,3384796,1,369231,1,1,1,'X',1,1,770,966558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',90.2751,155158850,936802,NULL,'2020-10-15 06:08:57',1602742137,NULL),(1867798862,3384796,1,3081998,1,1,1,'X',1,1,228,1094956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 228}}',90.2836,166771526,312082,NULL,'2021-10-19 11:04:29',1634641469,NULL),(1857478615,3384796,1,2338612,1,1,1,'X',1,1,145,1114186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 145}}',90.2997,151172063,149655,NULL,'2020-05-19 10:40:01',1589884801,NULL),(1842601185,3384796,1,1109790,1,1,1,'X',1,1,303,1005380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',90.3348,128390907,357024,NULL,'2017-01-10 08:24:01',1484036641,NULL),(1875378699,3384796,1,4040938,1,1,1,'X',1,1,417,1014635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 417}}',90.3525,178030370,511022,NULL,'2023-03-25 07:13:07',1679728387,NULL),(1870820161,3384796,1,3507673,1,1,1,'X',1,1,279,1112251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 279}}',90.3574,171361533,373443,NULL,'2022-04-22 07:19:46',1650611986,NULL),(1831351877,3384796,1,106347,1,1,1,'X',1,1,145,1090999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145}}',90.3656,109141920,214320,NULL,'2014-07-05 15:58:02',1404575882,NULL),(1855315140,3384796,1,227282,1,1,1,'X',1,1,192,1116088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 192}}',90.3729,147865008,222225,NULL,'2019-12-27 12:14:54',1577448894,NULL),(1838595602,3384796,1,46437,1,1,1,'XH',1,1,188,1217946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 188}}',90.3827,121837753,217315,NULL,'2016-02-09 09:49:27',1455011367,NULL),(1860589460,3384796,1,2413801,1,1,1,'X',1,1,108,1034601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',90.3904,155918505,82050,NULL,'2020-11-13 11:30:03',1605267003,NULL),(1856290325,3384796,1,2269820,1,1,1,'XH',1,1,323,1306235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 323}}',90.4386,149276501,385393,NULL,'2020-03-17 03:52:32',1584417152,NULL),(1855170407,3384796,1,28967,1,1,1,'X',1,1,236,912204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 236}}',90.4476,147529626,274820,NULL,'2019-12-06 03:01:58',1575601318,NULL),(1839798739,3384796,1,20487,1,1,1,'XH',1,1,304,1087759,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304, \"legacy_combo_increase\": 1}}',90.4497,123882980,342358,NULL,'2016-05-14 00:30:20',1463185820,NULL),(1831088017,3384796,1,63412,1,1,1,'B',1,0.843385,285,509543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 104, \"great\": 810, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1028}}',90.4574,108638882,733610,NULL,'2014-06-13 09:58:39',1402653519,NULL),(1840067818,3384796,1,185622,1,1,1,'X',1,1,186,1091542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 186}}',90.4584,124254631,249330,NULL,'2016-05-30 11:09:46',1464606586,NULL),(1842349737,3384796,1,1069836,1,1,1,'X',1,1,405,958823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 405}}',90.4773,127883528,464988,NULL,'2016-12-12 08:50:52',1481532652,NULL),(1843651519,3384796,1,795269,1,1,1,'X',1,1,247,1095670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 247}}',90.4902,129822431,434100,NULL,'2017-03-30 01:39:05',1490837945,NULL),(1835734359,3384796,1,54480,1,1,1,'X',1,1,159,1120825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 159}}',90.4954,117263159,263400,NULL,'2015-06-26 12:05:22',1435320322,NULL),(1842456036,3384796,1,1134161,1,1,1,'X',1,1,417,1097645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 417}}',90.5002,127968918,535424,NULL,'2016-12-17 14:07:34',1481983654,NULL),(1857549391,3384796,1,2397554,1,1,1,'X',1,1,116,986534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',90.519,151076379,112492,NULL,'2020-05-16 05:35:40',1589607340,NULL),(1870739510,3384796,1,3506352,1,1,1,'XH',1,1,109,1209929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',90.5225,171224518,98660,NULL,'2022-04-16 06:20:06',1650090006,NULL),(1875470354,3384796,1,3799639,1,1,1,'X',1,1,281,1007370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 281}}',90.5255,178085765,330156,NULL,'2023-03-28 06:51:32',1679986292,NULL),(1841419451,3384796,1,983600,1,1,1,'XH',1,1,219,1156590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',90.5351,126373669,227800,NULL,'2016-09-15 12:50:26',1473943826,NULL),(1836327726,3384796,1,672994,1,1,1,'X',1,1,201,1061032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 201}}',90.5366,118229334,195630,NULL,'2015-08-10 23:12:36',1439248356,NULL),(1873016393,3384796,1,3653081,1,1,1,'X',1,1,276,1115693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',90.5433,174470256,320621,NULL,'2022-09-11 04:41:17',1662871277,NULL),(1843517031,3384796,1,26720,1,1,1,'X',1,1,268,1016660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',90.5596,129780450,321844,NULL,'2017-03-27 11:39:02',1490614742,NULL),(1841681943,3384796,1,1070820,1,1,1,'X',1,1,250,1066385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',90.5656,126696100,227364,NULL,'2016-10-03 10:05:41',1475489141,NULL),(1831259030,3384796,1,87780,1,1,1,'X',1,1,185,1056243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',90.5666,108976710,199770,NULL,'2014-06-28 11:20:48',1403954448,NULL),(1836299955,3384796,1,201021,1,1,1,'X',1,1,174,1086686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 174}}',90.5688,118177584,259455,NULL,'2015-08-08 13:49:09',1439041749,NULL),(1843701528,3384796,1,98280,1,1,1,'XH',1,1,297,1180451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',90.5769,129856392,402421,NULL,'2017-03-31 23:34:25',1491003265,NULL),(1835997890,3384796,1,523421,1,1,1,'XH',1,1,228,1130488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',90.5817,117683001,254304,NULL,'2015-07-16 22:19:49',1437085189,NULL),(1843851488,3384796,1,56470,1,1,1,'S',1,0.998634,366,912439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 365, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 366}}',90.5995,130063671,447160,NULL,'2017-04-12 10:27:26',1491992846,NULL),(1856904297,3384796,1,2360496,1,1,1,'XH',1,1,147,1165639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147}}',90.6047,150199888,150000,NULL,'2020-04-17 07:30:36',1587108636,NULL),(1837974777,3384796,1,825778,1,1,1,'XH',1,1,203,1141498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 203}}',90.6233,120894528,276380,NULL,'2015-12-27 01:03:41',1451178221,NULL),(1843932756,3384796,1,262595,1,1,1,'X',1,1,553,958590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',90.6245,130276129,647620,NULL,'2017-04-23 12:31:24',1492950684,NULL),(1844951157,3384796,1,915336,1,1,1,'X',1,1,333,1091964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 333}}',90.6498,131843695,477105,NULL,'2017-07-17 01:53:26',1500256406,NULL),(1843875531,3384796,1,111698,1,1,1,'X',1,1,355,1089480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',90.656,130232493,437228,NULL,'2017-04-21 14:23:47',1492784627,NULL),(1833988761,3384796,1,37902,1,1,1,'X',1,1,245,1008335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 2}}',90.6785,114085085,411384,NULL,'2015-02-04 11:55:27',1423050927,NULL),(1835632406,3384796,1,33321,1,1,1,'X',1,1,257,1116673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',90.688,117041913,257100,NULL,'2015-06-14 12:34:05',1434285245,NULL),(3005596641,3384796,1,4440820,1,1,1,'X',1,1,203,1115299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 203}}',90.7025,184314607,240960,NULL,'2024-06-16 09:07:36',1718528856,NULL),(1833644199,3384796,1,408353,1,1,1,'X',1,1,132,1114412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 132}}',90.7049,113077199,136596,NULL,'2015-01-09 12:17:52',1420805872,NULL),(1841676325,3384796,1,52098,1,1,1,'X',1,1,134,1087923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 134}}',90.7141,126720885,166275,NULL,'2016-10-05 01:08:41',1475629721,NULL),(1836801246,3384796,1,722471,1,1,1,'X',1,1,157,1029881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',90.738,118901174,166230,NULL,'2015-09-13 23:12:16',1442185936,NULL),(1869175327,3384796,1,3285706,1,1,1,'X',1,1,323,1103601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 323}}',90.7801,168882403,450688,NULL,'2022-01-09 01:09:43',1641690583,NULL),(1843380293,3384796,1,22082,1,1,1,'X',1,1,556,917098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 556, \"legacy_combo_increase\": 1}}',90.7903,129588330,695640,NULL,'2017-03-17 07:22:50',1489735370,NULL),(1843909115,3384796,1,75780,1,1,1,'X',1,1,372,1084880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 372}}',90.8091,130242517,530228,NULL,'2017-04-22 01:13:20',1492823600,NULL),(1862697313,3384796,1,2787355,1,1,1,'X',1,1,228,1107169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 228}}',90.8096,159102345,269490,NULL,'2021-02-24 06:42:49',1614148969,NULL),(1836200624,3384796,1,525035,1,1,1,'XH',1,1,210,1146658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 210}}',90.8123,118036116,233260,NULL,'2015-08-02 01:37:05',1438479425,NULL),(1841514381,3384796,1,916788,1,1,1,'X',1,1,161,1009836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 161}}',90.8212,126621502,210492,NULL,'2016-09-29 10:02:30',1475143350,NULL),(1856472719,3384796,1,2189652,1,1,1,'XH',1,1,147,1294929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 147}}',90.8333,149507858,193005,NULL,'2020-03-26 05:13:05',1585199585,NULL),(1859675498,3384796,1,1948944,1,1,1,'XH',1,1,90,1226632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 90}}',90.8366,154548147,78180,NULL,'2020-09-22 09:06:08',1600765568,NULL),(1840441826,3384796,1,934425,1,1,1,'XH',1,1,216,1175163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 216}}',90.8426,124919672,244386,NULL,'2016-07-01 08:26:40',1467361600,NULL),(1838285810,3384796,1,144615,1,1,1,'XH',1,1,200,1119040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 200}}',90.8442,121471874,266280,NULL,'2016-01-23 12:45:53',1453553153,NULL),(1841540746,3384796,1,983896,1,1,1,'X',1,1,187,1014903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 187}}',90.8503,126551576,223674,NULL,'2016-09-25 02:34:08',1474770848,NULL),(1840752524,3384796,1,416311,1,1,1,'XH',1,1,167,1152535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',90.8526,125417667,179328,NULL,'2016-07-27 05:44:38',1469598278,NULL),(1829501634,3384796,1,105726,1,1,1,'S',1,0.992424,264,928971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 264}}',90.863,105969013,346870,NULL,'2014-02-08 01:18:21',1391822301,NULL),(1844409528,3384796,1,339651,1,1,1,'XH',1,1,189,1145017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 189}}',90.8659,131034522,227464,NULL,'2017-06-04 01:09:44',1496538584,NULL),(1854145264,3384796,1,1844734,1,1,1,'X',1,1,291,1014614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 291}}',90.8659,145994253,419007,NULL,'2019-08-24 06:28:19',1566628099,NULL),(1839026701,3384796,1,814392,1,1,1,'X',1,1,141,1044011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 141}}',90.8793,122722147,210540,NULL,'2016-03-23 00:49:34',1458694174,NULL),(1842868662,3384796,1,399498,1,1,1,'X',1,1,176,1023102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 176}}',90.893,128775753,159516,NULL,'2017-01-31 11:53:50',1485863630,NULL),(1842870697,3384796,1,833387,1,1,1,'XH',1,1,251,1329422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 251}}',90.9005,128839512,359002,NULL,'2017-02-03 23:51:44',1486165904,NULL),(1857574756,3384796,1,2419369,1,1,1,'X',1,1,163,1015480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',90.9119,151143311,150768,NULL,'2020-05-18 10:44:13',1589798653,NULL),(1843544874,3384796,1,964153,1,1,1,'XH',1,1,227,1135490,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 227}}',90.9447,129712957,284496,NULL,'2017-03-24 00:55:23',1490316923,NULL),(1841674253,3384796,1,51147,1,1,1,'XH',1,1,114,1230843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',90.945,126721031,131238,NULL,'2016-10-05 01:27:02',1475630822,NULL),(1844206738,3384796,1,46476,1,1,1,'XH',1,1,249,1142484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',90.9772,130776417,258520,NULL,'2017-05-21 01:11:40',1495329100,NULL),(1841316248,3384796,1,683032,1,1,1,'X',1,1,159,1086709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',91.0093,126435608,181962,NULL,'2016-09-18 12:04:01',1474200241,NULL),(1856631197,3384796,1,1825949,1,1,1,'X',1,1,295,969666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 295}}',91.011,149859748,325819,NULL,'2020-04-06 14:08:25',1586182105,NULL),(1833057277,3384796,1,174565,1,1,1,'X',1,1,174,1105512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',91.0149,111802756,201300,NULL,'2014-11-12 10:49:21',1415789361,NULL),(1843222850,3384796,1,1171819,1,1,1,'X',1,1,382,1009107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 382}}',91.0472,129177060,459204,NULL,'2017-02-22 04:48:32',1487738912,NULL),(1843014796,3384796,1,1141033,1,1,1,'XH',1,1,154,1192144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 154}}',91.05,128922630,142270,NULL,'2017-02-08 12:10:06',1486555806,NULL),(1860260537,3384796,1,2617817,1,1,1,'X',1,1,203,1097975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 203}}',91.0529,155310355,350328,NULL,'2020-10-21 03:54:21',1603252461,NULL),(1842520979,3384796,1,819683,1,1,1,'X',1,1,175,1110477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 175}}',91.0534,128128737,207104,NULL,'2016-12-26 09:26:54',1482744414,NULL),(1839782600,3384796,1,7604,1,1,1,'X',1,1,425,988536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425}, \"maximum_statistics\": {\"great\": 425}}',91.0648,123866747,559380,NULL,'2016-05-13 08:58:36',1463129916,NULL),(1848220922,3384796,1,1531492,1,1,1,'XH',1,1,261,1078553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',91.0673,136715722,281700,NULL,'2018-03-29 03:03:07',1522292587,NULL),(1860368886,3384796,1,2419492,1,1,1,'XH',1,1,339,1080438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 339}}',91.0822,155512505,377295,NULL,'2020-10-29 00:54:19',1603932859,NULL),(1863241344,3384796,1,2787707,1,1,1,'X',1,1,222,992470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 222}}',91.085,160074579,270048,NULL,'2021-03-25 07:37:09',1616657829,NULL),(1842971268,3384796,1,61052,1,1,1,'X',1,1,187,1056637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 187}}',91.0872,128956599,218794,NULL,'2017-02-10 12:22:01',1486729321,NULL),(1855111247,3384796,1,2185899,1,1,1,'X',1,1,163,1088706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 163}}',91.0949,147429014,191403,NULL,'2019-11-29 09:05:56',1575018356,NULL),(1844218913,3384796,1,391744,1,1,1,'XH',1,1,135,1176633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',91.1002,130708772,126256,NULL,'2017-05-17 13:11:10',1495026670,NULL),(1834298858,3384796,1,530492,1,1,1,'X',1,1,165,1027761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 165}}',91.1061,114899968,184740,NULL,'2015-03-02 07:01:12',1425279672,NULL),(1833145540,3384796,1,337686,1,1,1,'X',1,1,274,994029,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 274}}',91.1278,112073090,433701,NULL,'2014-11-28 06:17:59',1417155479,NULL),(1842329118,3384796,1,1117675,1,1,1,'X',1,1,332,1006945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 332}}',91.1352,127702302,495828,NULL,'2016-12-02 02:19:02',1480645142,NULL),(1843086661,3384796,1,1180881,1,1,1,'XH',1,1,137,1124415,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 137}}',91.1392,128951278,141272,NULL,'2017-02-10 03:53:19',1486698799,NULL),(1837530589,3384796,1,714592,1,1,1,'X',1,1,152,1071756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 152}}',91.1543,120175174,200630,NULL,'2015-11-21 04:26:24',1448079984,NULL),(1856116102,3384796,1,2290052,1,1,1,'X',1,1,521,1014640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 521}}',91.1593,148999840,547995,NULL,'2020-03-03 05:25:09',1583213109,NULL),(1843174847,3384796,1,865210,1,1,1,'X',1,1,236,958508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',91.1649,129128761,236948,NULL,'2017-02-19 11:41:21',1487504481,NULL),(1837040464,3384796,1,34686,1,1,1,'X',1,1,252,1072612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 252}}',91.1823,119325828,280185,NULL,'2015-10-08 05:43:01',1444282981,NULL),(1843275906,3384796,1,324922,1,1,1,'XH',1,1,209,1182433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 209}}',91.202,129323815,221760,NULL,'2017-03-02 08:09:03',1488442143,NULL),(1873713228,3384796,1,3803030,1,1,1,'X',1,1,316,1114957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 316}}',91.2109,175456578,431124,NULL,'2022-11-03 05:46:10',1667454370,NULL),(1857469523,3384796,1,1932082,1,1,1,'X',1,1,194,1080483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 194}}',91.2119,151171176,234826,NULL,'2020-05-19 10:00:47',1589882447,NULL),(1862862382,3384796,1,122815,1,1,1,'X',1,1,254,1118745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 254}}',91.2309,159543345,288168,NULL,'2021-03-10 05:16:32',1615353392,NULL),(1854930602,3384796,1,2077760,1,1,1,'XH',1,1,143,1277674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 143}}',91.2722,147304230,198938,NULL,'2019-11-21 03:01:46',1574305306,NULL),(1838320539,3384796,1,570994,1,1,1,'X',1,1,174,1093852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',91.2806,121460391,194317,NULL,'2016-01-23 02:16:37',1453515397,NULL),(1844541612,3384796,1,1200812,1,1,1,'XH',1,1,381,1175050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 381}}',91.2891,131256854,552840,NULL,'2017-06-16 05:24:43',1497590683,NULL),(1858075377,3384796,1,2376290,1,1,1,'X',1,1,207,1085266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',91.311,152031168,207240,NULL,'2020-06-18 16:59:41',1592499581,NULL),(1840785853,3384796,1,986752,1,1,1,'X',1,1,563,1011589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 563}}',91.3155,125246102,769284,NULL,'2016-07-18 01:41:01',1468806061,NULL),(1836200209,3384796,1,10385,1,1,1,'X',1,1,496,1009840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 496}}',91.3175,118063126,562200,NULL,'2015-08-03 07:57:39',1438588659,NULL),(1867821514,3384796,1,3245738,1,1,1,'XH',1,1,309,1180933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309}, \"maximum_statistics\": {\"great\": 309}}',91.3184,166721416,357260,NULL,'2021-10-17 14:05:06',1634479506,NULL),(1840055101,3384796,1,296735,1,1,1,'X',1,1,266,1166046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 266}}',91.341,124319448,434252,NULL,'2016-06-02 14:09:39',1464876579,NULL),(1871598756,3384796,1,236008,1,1,1,'X',1,1,208,1010739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 208}}',91.3434,172405623,229020,NULL,'2022-06-05 08:53:01',1654419181,NULL),(1840408053,3384796,1,677088,1,1,1,'XH',1,1,211,1150860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 211}}',91.3448,124816687,245040,NULL,'2016-06-25 23:20:50',1466896850,NULL),(1835936784,3384796,1,100871,1,1,1,'X',1,1,297,999869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 297}}',91.3595,117625612,357168,NULL,'2015-07-14 04:46:21',1436849181,NULL),(1860520449,3384796,1,2649320,1,1,1,'X',1,1,277,1115875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 277}}',91.3717,155746231,329782,NULL,'2020-11-07 04:43:19',1604724199,NULL),(1841179305,3384796,1,812291,1,1,1,'XH',1,1,84,1263651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',91.3795,126136190,66528,NULL,'2016-09-02 02:03:22',1472781802,NULL),(1855314196,3384796,1,2009759,1,1,1,'X',1,1,797,963700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 797}}',91.383,147797385,940282,NULL,'2019-12-23 07:17:50',1577085470,NULL),(1859348515,3384796,1,1298489,1,1,1,'XH',1,1,238,1296348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 238}}',91.3982,153992365,290100,NULL,'2020-08-31 03:07:21',1598843241,NULL),(1837208272,3384796,1,463011,1,1,1,'X',1,1,158,1064163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 158}}',91.429,119650577,240495,NULL,'2015-10-24 19:11:56',1445713916,NULL),(1864929276,3384796,1,2905828,1,1,1,'X',1,1,160,1114966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160}}',91.4554,162623129,168437,NULL,'2021-06-03 11:04:56',1622718296,NULL),(1844436086,3384796,1,936051,1,1,1,'X',1,1,356,1013431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 356}}',91.4889,131081291,426612,NULL,'2017-06-06 14:22:50',1496758970,NULL),(1857508914,3384796,1,2385407,1,1,1,'X',1,1,286,1115486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 286}}',91.4906,151202998,340202,NULL,'2020-05-20 11:02:18',1589972538,NULL),(1859968104,3384796,1,2516146,1,1,1,'X',1,1,142,1023157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',91.4922,154885730,124800,NULL,'2020-10-04 05:15:08',1601788508,NULL),(1842585041,3384796,1,1119043,1,1,1,'X',1,1,189,1010224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',91.4974,128237607,192226,NULL,'2017-01-01 12:19:37',1483273177,NULL),(1857319878,3384796,1,2419372,1,1,1,'XH',1,1,132,1302422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',91.5124,150831627,121980,NULL,'2020-05-08 07:24:18',1588922658,NULL),(1835980368,3384796,1,54131,1,1,1,'X',1,1,536,955462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 536}}',91.5161,117625587,603560,NULL,'2015-07-14 04:43:48',1436849028,NULL),(1841108480,3384796,1,163310,1,1,1,'X',1,1,372,1090015,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 372}}',91.5252,126006720,478710,NULL,'2016-08-26 04:28:17',1472185697,NULL),(1841558670,3384796,1,1051233,1,1,1,'X',1,1,137,1114149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',91.5304,126527762,116160,NULL,'2016-09-24 01:20:49',1474680049,NULL),(1845392259,3384796,1,679371,1,1,1,'X',1,1,208,1118004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 208}}',91.5319,132502054,269070,NULL,'2017-08-20 09:51:03',1503222663,NULL),(1857537759,3384796,1,2396005,1,1,1,'XH',1,1,248,1180237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 248}}',91.537,151198742,320580,NULL,'2020-05-20 07:28:07',1589959687,NULL),(1829105279,3384796,1,119953,1,1,1,'S',1,0.982143,392,998168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 378}, \"maximum_statistics\": {\"great\": 392}}',91.5498,104119543,403123,NULL,'2014-01-11 04:59:45',1389416385,NULL),(1841559782,3384796,1,1057483,1,1,1,'X',1,1,161,1015560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 161}}',91.5627,126493950,175877,NULL,'2016-09-22 00:12:02',1474503122,NULL),(1841943755,3384796,1,1082959,1,1,1,'XH',1,1,211,1179246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',91.5821,127080063,215600,NULL,'2016-10-26 00:53:01',1477443181,NULL),(1855392982,3384796,1,1398353,1,1,1,'X',1,1,206,1075444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 206}}',91.6041,147721428,281835,NULL,'2019-12-18 14:14:26',1576678466,NULL),(1838845891,3384796,1,197495,1,1,1,'XH',1,1,183,1220490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 183}}',91.6125,122288111,175533,NULL,'2016-03-02 07:52:50',1456905170,NULL),(1844204287,3384796,1,843077,1,1,1,'XH',1,1,353,1140944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',91.6181,130758652,343476,NULL,'2017-05-20 07:48:03',1495266483,NULL),(1860640281,3384796,1,1048078,1,1,1,'X',1,1,167,1088666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 167}}',91.6321,155888845,193365,NULL,'2020-11-12 09:00:54',1605171654,NULL),(1860332798,3384796,1,2494973,1,1,1,'X',1,1,175,1115586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',91.6362,155445589,184312,NULL,'2020-10-26 08:59:54',1603702794,NULL),(1859669946,3384796,1,1551914,1,1,1,'XH',1,1,170,1313144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 170}}',91.6376,154545400,253530,NULL,'2020-09-22 05:19:48',1600751988,NULL),(1832795126,3384796,1,93935,1,1,1,'X',1,1,286,960764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',91.6455,111443796,363788,NULL,'2014-10-23 13:56:37',1414072597,NULL),(1837177984,3384796,1,509143,1,1,1,'X',1,1,199,1086043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 199}}',91.6459,119474133,280380,NULL,'2015-10-16 14:06:44',1445004404,NULL),(1856291488,3384796,1,2300964,1,1,1,'X',1,1,126,1113967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 126}}',91.6506,149108857,131420,NULL,'2020-03-09 05:11:37',1583730697,NULL),(1840604094,3384796,1,157751,1,1,1,'X',1,1,303,1093802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 303}}',91.6662,125211835,308944,NULL,'2016-07-16 08:37:03',1468658223,NULL),(1834439146,3384796,1,24781,1,1,1,'X',1,1,279,930596,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',91.7022,115191365,328580,NULL,'2015-03-16 13:06:25',1426511185,NULL),(1869615591,3384796,1,3431443,1,1,1,'X',1,1,267,1115507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 267}}',91.729,169414144,319488,NULL,'2022-01-30 07:42:36',1643528556,NULL),(1843182814,3384796,1,267339,1,1,1,'X',1,1,337,1047955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',91.7301,129080056,378090,NULL,'2017-02-17 04:53:27',1487307207,NULL),(1839983702,3384796,1,165623,1,1,1,'XH',1,1,218,1153543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 218}}',91.7319,124153158,287420,NULL,'2016-05-26 08:54:50',1464252890,NULL),(1838766129,3384796,1,134232,1,1,1,'XH',1,1,265,1069995,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 265}}',91.7504,122341869,356985,NULL,'2016-03-05 02:49:54',1457146194,NULL),(1854882217,3384796,1,2183847,1,1,1,'X',1,1,85,1056929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 85}}',91.7515,147023887,80266,NULL,'2019-11-03 12:05:26',1572782726,NULL),(1856160900,3384796,1,2162081,1,1,1,'X',1,1,506,1006305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 506}}',91.7581,148988915,651674,NULL,'2020-03-02 12:45:05',1583153105,NULL),(1840564607,3384796,1,96867,1,1,1,'X',1,1,446,1007741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 446, \"legacy_combo_increase\": 7}}',91.7599,125123226,811209,NULL,'2016-07-11 14:11:22',1468246282,NULL),(1868713775,3384796,1,3287340,1,1,1,'X',1,1,259,1033838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 259}}',91.7829,168201570,344305,NULL,'2021-12-13 08:47:15',1639385235,NULL),(1854019465,3384796,1,90525,1,1,1,'XH',1,1,229,1105367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',91.806,145922506,266696,NULL,'2019-08-19 13:07:31',1566220051,NULL),(1842964918,3384796,1,1178643,1,1,1,'X',1,1,114,1070325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',91.812,128758133,92252,NULL,'2017-01-30 12:11:58',1485778318,NULL),(1875753207,3384796,1,3979198,1,1,1,'X',1,1,284,1007604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 284}}',91.8346,178628741,330048,NULL,'2023-04-29 03:00:49',1682737249,NULL),(1842957537,3384796,1,675846,1,1,1,'X',1,1,242,1079377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',91.8605,128773894,293415,NULL,'2017-01-31 09:17:48',1485854268,NULL),(1842448739,3384796,1,1118442,1,1,1,'X',1,1,268,999076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 268}}',91.8644,127978496,342264,NULL,'2016-12-18 00:25:42',1482020742,NULL),(1843375780,3384796,1,19054,1,1,1,'X',1,1,198,972317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',91.8775,129554199,212040,NULL,'2017-03-15 03:58:06',1489550286,NULL),(1840918799,3384796,1,1015455,1,1,1,'XH',1,1,111,1291962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 111}}',91.892,125593485,109200,NULL,'2016-08-05 02:05:19',1470362719,NULL),(1869430393,3384796,1,3335274,1,1,1,'XH',1,1,416,1125702,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 416}}',91.9233,169270385,557115,NULL,'2022-01-24 17:31:26',1643045486,NULL),(1831823598,3384796,1,455295,1,1,1,'X',1,1,325,997798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 325}}',91.9383,109797545,413771,NULL,'2014-08-02 22:07:18',1407017238,NULL),(1838568159,3384796,1,774490,1,1,1,'X',1,1,189,1102318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 189}}',91.9771,121852664,246166,NULL,'2016-02-10 02:16:26',1455070586,NULL),(1875923911,3384796,1,2935271,1,1,1,'X',1,1,261,1014660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',91.9773,178969397,291528,NULL,'2023-05-20 04:52:20',1684558340,NULL),(1839887774,3384796,1,745255,1,1,1,'XH',1,1,238,1162596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 238}}',91.9804,123846358,244712,NULL,'2016-05-12 06:28:59',1463034539,NULL),(1871626483,3384796,1,3593884,1,1,1,'X',1,1,358,1109301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 358}}',91.9836,172389412,482276,NULL,'2022-06-04 16:39:20',1654360760,NULL),(1834028981,3384796,1,161634,1,1,1,'X',1,1,222,1009725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 222}}',91.9939,114207359,241212,NULL,'2015-02-07 11:23:16',1423308196,NULL),(1875431553,3384796,1,3577281,1,1,1,'X',1,1,118,1084430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',91.9977,178085906,105168,NULL,'2023-03-28 07:09:27',1679987367,NULL),(1839756729,3384796,1,489402,1,1,1,'X',1,1,182,1015664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 182}}',92.0003,123608774,221581,NULL,'2016-05-01 02:01:24',1462068084,NULL),(1871567215,3384796,1,3576314,1,1,1,'XH',1,1,415,1136695,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 415}}',92.0057,172434636,483300,NULL,'2022-06-06 13:45:34',1654523134,NULL),(1834772888,3384796,1,454926,1,1,1,'X',1,1,195,990137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 195}}',92.0185,115825047,208038,NULL,'2015-04-14 14:16:45',1429021005,NULL),(1856294799,3384796,1,2328393,1,1,1,'X',1,1,809,1011360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 809}}',92.0276,149275189,1037903,NULL,'2020-03-17 02:17:45',1584411465,NULL),(1839109299,3384796,1,649985,1,1,1,'XH',1,1,158,1122755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 158}}',92.0294,122749740,165272,NULL,'2016-03-24 09:47:45',1458812865,NULL),(1842844836,3384796,1,163813,1,1,1,'X',1,1,391,1071773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 391}}',92.0295,128825015,486240,NULL,'2017-02-03 07:50:35',1486108235,NULL),(1844364996,3384796,1,981364,1,1,1,'X',1,1,175,1075338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 175}}',92.036,130818933,193125,NULL,'2017-05-23 12:31:45',1495542705,NULL),(1836807480,3384796,1,670299,1,1,1,'XH',1,1,91,1252584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 91}}',92.0688,119016508,72312,NULL,'2015-09-20 12:51:06',1442753466,NULL),(1870793188,3384796,1,3046647,1,1,1,'XH',1,1,240,1261011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 240}}',92.0946,171276428,304890,NULL,'2022-04-18 09:01:39',1650272499,NULL),(1839418955,3384796,1,879462,1,1,1,'X',1,1,251,1003365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 251}}',92.1156,123191295,409200,NULL,'2016-04-12 08:55:19',1460451319,NULL),(1834371759,3384796,1,64670,1,1,1,'X',1,1,520,1012864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 520}}',92.1187,114899281,587367,NULL,'2015-03-02 05:38:46',1425274726,NULL),(1843385125,3384796,1,24668,1,1,1,'X',1,1,194,1069729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 194}}',92.1262,129569121,300000,NULL,'2017-03-16 01:19:14',1489627154,NULL),(1856660445,3384796,1,2314786,1,1,1,'X',1,1,271,1011581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 271}}',92.1306,149859573,359916,NULL,'2020-04-06 14:02:14',1586181734,NULL),(1836729345,3384796,1,146203,1,1,1,'X',1,1,323,1040317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 323}}',92.1493,118907933,522632,NULL,'2015-09-14 12:30:16',1442233816,NULL),(1856435807,3384796,1,2245067,1,1,1,'XH',1,1,280,1122507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 280}}',92.1518,149620032,301500,NULL,'2020-03-30 02:17:12',1585534632,NULL),(1844757602,3384796,1,1033045,1,1,1,'X',1,1,297,1006655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',92.1577,131583656,337464,NULL,'2017-07-03 10:13:40',1499076820,NULL),(1841934534,3384796,1,818372,1,1,1,'X',1,1,231,1092591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 231}}',92.1597,127126584,304472,NULL,'2016-10-28 23:29:54',1477697394,NULL),(1854755979,3384796,1,2170153,1,1,1,'X',1,1,335,1005793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 335}}',92.1666,146858290,484680,NULL,'2019-10-24 02:21:58',1571883718,NULL),(1855749693,3384796,1,2269192,1,1,1,'X',1,1,670,953886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 670}}',92.1714,148408071,775113,NULL,'2020-01-30 07:31:34',1580369494,NULL),(1860772177,3384796,1,2468582,1,1,1,'X',1,1,507,1000562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 507}}',92.1808,156056316,704918,NULL,'2020-11-18 11:07:23',1605697643,NULL),(1843588966,3384796,1,1143994,1,1,1,'X',1,1,308,959522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 308}}',92.1823,129698999,396033,NULL,'2017-03-23 05:26:33',1490246793,NULL),(1853970870,3384796,1,1901948,1,1,1,'XH',1,1,371,1130784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 371}}',92.1979,145705650,424980,NULL,'2019-08-06 01:52:51',1565056371,NULL),(1839603791,3384796,1,671784,1,1,1,'X',1,1,227,1039115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 227}}',92.2195,123546499,222892,NULL,'2016-04-28 12:37:02',1461847022,NULL),(1860264942,3384796,1,2650551,1,1,1,'X',1,1,168,1116486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 168}}',92.2773,155244361,160824,NULL,'2020-10-18 11:36:24',1603020984,NULL),(1842614993,3384796,1,1048623,1,1,1,'X',1,1,161,1087330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 161}}',92.2852,128376177,163380,NULL,'2017-01-09 08:59:40',1483952380,NULL),(1844111218,3384796,1,1226794,1,1,1,'X',1,1,112,1116486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',92.3048,130504594,87180,NULL,'2017-05-06 10:24:27',1494066267,NULL),(1832583851,3384796,1,107211,1,1,1,'X',1,1,240,1093235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',92.3163,110939951,287010,NULL,'2014-09-26 15:00:12',1411743612,NULL),(1870768281,3384796,1,3522973,1,1,1,'X',1,1,325,1014818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 325}}',92.3193,171224745,385567,NULL,'2022-04-16 06:34:35',1650090875,NULL),(1843247685,3384796,1,18967,1,1,1,'X',1,1,255,1106398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',92.3541,129336626,400335,NULL,'2017-03-03 01:38:30',1488505110,NULL),(1840755108,3384796,1,42861,1,1,1,'X',1,1,377,1045897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 377}}',92.3617,125344385,507570,NULL,'2016-07-23 09:41:40',1469266900,NULL),(1869662213,3384796,1,3136229,1,1,1,'XH',1,1,195,1181683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',92.3692,169608795,201100,NULL,'2022-02-07 03:35:34',1644204934,NULL),(1840959291,3384796,1,24875,1,1,1,'XH',1,1,192,1094824,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 192}}',92.3904,125797851,226204,NULL,'2016-08-15 08:38:49',1471250329,NULL),(1832917156,3384796,1,69888,1,1,1,'X',1,1,308,1077957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 308}}',92.4016,111612660,317639,NULL,'2014-11-01 15:27:19',1414855639,NULL),(1855294613,3384796,1,2183455,1,1,1,'X',1,1,289,1113283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 289}}',92.4032,147780846,338788,NULL,'2019-12-22 07:46:32',1577000792,NULL),(1840146203,3384796,1,49124,1,1,1,'XH',1,1,416,1127682,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 416}}',92.4066,124274110,623940,NULL,'2016-05-31 09:22:48',1464686568,NULL),(1844488080,3384796,1,713461,1,1,1,'X',1,1,377,1012678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 377}}',92.4265,131080155,470748,NULL,'2017-06-06 13:23:01',1496755381,NULL),(1837589623,3384796,1,807014,1,1,1,'X',1,1,210,1074688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 210}}',92.4404,120239154,251385,NULL,'2015-11-24 03:43:06',1448336586,NULL),(1834370276,3384796,1,64144,1,1,1,'X',1,1,203,1092912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 203}}',92.4548,114863779,258300,NULL,'2015-02-28 13:49:56',1425131396,NULL),(1838639087,3384796,1,13630,1,1,1,'X',1,1,412,904099,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 412}}',92.4703,122127142,538480,NULL,'2016-02-23 13:35:08',1456234508,NULL),(1842097715,3384796,1,286111,1,1,1,'X',1,1,328,1005547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 328}}',92.495,127597113,405324,NULL,'2016-11-25 14:07:09',1480082829,NULL),(1869243659,3384796,1,2620395,1,1,1,'XH',1,1,277,1324680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 277}}',92.5142,169138546,385626,NULL,'2022-01-19 16:53:29',1642611209,NULL),(1855994620,3384796,1,729810,1,1,1,'X',1,1,197,1115453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 197}}',92.5453,148797915,231896,NULL,'2020-02-21 02:17:33',1582251453,NULL),(1844755567,3384796,1,865234,1,1,1,'X',1,1,221,1103469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 221}}',92.5649,131392454,277594,NULL,'2017-06-23 10:25:52',1498213552,NULL),(1839854717,3384796,1,929661,1,1,1,'X',1,1,196,1092256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',92.5737,123975254,207315,NULL,'2016-05-18 05:01:01',1463547661,NULL),(1854243256,3384796,1,2105389,1,1,1,'XH',1,1,233,1136785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 233}}',92.5761,146010488,269438,NULL,'2019-08-25 04:41:01',1566708061,NULL),(1842367601,3384796,1,26139,1,1,1,'X',1,1,225,908439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 2}}',92.5762,127901912,295780,NULL,'2016-12-13 13:28:27',1481635707,NULL),(1840774975,3384796,1,976193,1,1,1,'X',1,1,205,1103011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',92.5867,125288642,214890,NULL,'2016-07-20 10:20:39',1469010039,NULL),(1842577342,3384796,1,878857,1,1,1,'X',1,1,190,1084110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 190}}',92.6109,128068283,317295,NULL,'2016-12-23 02:05:52',1482458752,NULL),(1856678422,3384796,1,2325459,1,1,1,'X',1,1,220,1014835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 220}}',92.6109,149724778,241426,NULL,'2020-04-02 10:44:21',1585824261,NULL),(1841670204,3384796,1,247963,1,1,1,'X',1,1,172,1048503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',92.6119,126767161,166395,NULL,'2016-10-08 00:05:03',1475885103,NULL),(1870678000,3384796,1,865639,1,1,1,'X',1,1,231,977955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 231}}',92.6304,171177953,236505,NULL,'2022-04-14 08:16:53',1649924213,NULL),(1870755737,3384796,1,1134792,1,1,1,'XH',1,1,233,1180246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 233}}',92.6385,171225672,313300,NULL,'2022-04-16 07:45:37',1650095137,NULL),(1876004704,3384796,1,4024255,1,1,1,'XH',1,1,336,1068184,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 336}}',92.6642,178980682,405525,NULL,'2023-05-20 18:07:55',1684606075,NULL),(1829820664,3384796,1,277997,1,1,1,'S',1,0.987374,198,965134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 198}}',92.6652,106467041,192793,NULL,'2014-03-03 09:00:04',1393837204,NULL),(1836068309,3384796,1,172042,1,1,1,'X',1,1,198,1107548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 198}}',92.6655,117973259,252870,NULL,'2015-07-30 06:50:47',1438239047,NULL),(1842326739,3384796,1,829381,1,1,1,'XH',1,1,121,1211835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',92.6736,127821771,105800,NULL,'2016-12-09 01:57:19',1481248639,NULL),(1872889209,3384796,1,3689225,1,1,1,'X',1,1,733,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 733}}',92.6783,174469825,1007480,NULL,'2022-09-11 04:02:08',1662868928,NULL),(1836447267,3384796,1,359738,1,1,1,'XH',1,1,200,1169288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 200}}',92.6799,118544136,230500,NULL,'2015-08-25 22:29:17',1440541757,NULL),(1859367037,3384796,1,2550233,1,1,1,'XH',1,1,376,1080478,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 376}}',92.6907,153944525,452130,NULL,'2020-08-29 09:26:26',1598693186,NULL),(1855250271,3384796,1,315983,1,1,1,'X',1,1,308,1013033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 308}}',92.6909,147546336,365664,NULL,'2019-12-07 04:26:30',1575692790,NULL),(1859447531,3384796,1,2537833,1,1,1,'X',1,1,235,1106675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',92.6986,154174535,250545,NULL,'2020-09-07 10:20:18',1599474018,NULL),(1833655175,3384796,1,492948,1,1,1,'X',1,1,210,914940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 210}}',92.714,112968325,244000,NULL,'2015-01-06 06:08:58',1420524538,NULL),(1832220567,3384796,1,39661,1,1,1,'X',1,1,237,976120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',92.7322,110666959,325152,NULL,'2014-09-12 06:25:52',1410503152,NULL),(1842845870,3384796,1,59899,1,1,1,'X',1,1,266,1039833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 266}}',92.7425,128656960,391910,NULL,'2017-01-25 01:25:34',1485307534,NULL),(1833712138,3384796,1,83158,1,1,1,'X',1,1,237,1004171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',92.7445,113079459,317688,NULL,'2015-01-09 13:23:20',1420809800,NULL),(1842693082,3384796,1,53616,1,1,1,'X',1,1,351,1009644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 351}}',92.7507,128377461,528276,NULL,'2017-01-09 11:05:04',1483959904,NULL),(1839896655,3384796,1,955613,1,1,1,'X',1,1,441,1106673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',92.76,123850100,401624,NULL,'2016-05-12 11:39:50',1463053190,NULL),(1833228807,3384796,1,519868,1,1,1,'X',1,1,843,1010883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 843}}',92.7756,112016539,1062203,NULL,'2014-11-24 13:32:00',1416835920,NULL),(1841294321,3384796,1,51078,1,1,1,'XH',1,1,222,1169914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 222}}',92.7866,126143106,311196,NULL,'2016-09-02 13:11:55',1472821915,NULL),(1844377663,3384796,1,1262436,1,1,1,'XH',1,1,199,1329763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 199}}',92.804,130963832,316260,NULL,'2017-05-31 07:32:13',1496215933,NULL),(1843330785,3384796,1,52612,1,1,1,'X',1,1,377,972413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 377}}',92.834,129428229,416700,NULL,'2017-03-08 00:58:31',1488934711,NULL),(1833865626,3384796,1,280626,1,1,1,'X',1,1,88,1113330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',92.8467,113773997,68988,NULL,'2015-01-27 13:31:52',1422365512,NULL),(1834148045,3384796,1,437882,1,1,1,'X',1,1,525,952292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 525}}',92.8528,114627986,700040,NULL,'2015-02-17 05:58:01',1424152681,NULL),(1869230749,3384796,1,3365606,1,1,1,'XH',1,1,201,1190709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 201}}',92.8573,168830517,233830,NULL,'2022-01-07 02:07:34',1641521254,NULL),(1843380272,3384796,1,22080,1,1,1,'X',1,1,219,1071016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 219}}',92.859,129588179,240000,NULL,'2017-03-17 07:07:06',1489734426,NULL),(1842482178,3384796,1,21141,1,1,1,'XH',1,1,219,1254460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 219}}',92.8625,128069989,233910,NULL,'2016-12-23 04:37:42',1482467862,NULL),(1834422862,3384796,1,343317,1,1,1,'X',1,1,178,1048164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',92.868,115203036,174000,NULL,'2015-03-17 04:02:36',1426564956,NULL),(1842675790,3384796,1,1129683,1,1,1,'X',1,1,388,1007271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 388}}',92.8782,128305592,495936,NULL,'2017-01-05 13:10:53',1483621853,NULL),(1854499913,3384796,1,2146846,1,1,1,'XH',1,1,278,1050455,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 278}}',92.8844,146369600,369150,NULL,'2019-09-19 02:07:40',1568858860,NULL),(1830953176,3384796,1,228965,1,1,1,'X',1,1,390,951730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 390}}',92.8872,108425507,474620,NULL,'2014-06-03 13:48:28',1401803308,NULL),(1835064825,3384796,1,19492,1,1,1,'X',1,1,230,971074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',92.8874,116156003,240600,NULL,'2015-05-01 02:41:26',1430448086,NULL),(1862762989,3384796,1,157202,1,1,1,'XH',1,1,336,1122779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 336}}',92.9017,159200286,413580,NULL,'2021-02-27 08:35:30',1614414930,NULL),(1856605123,3384796,1,2288648,1,1,1,'X',1,1,161,1103127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 161}}',92.9164,149814779,197709,NULL,'2020-04-05 04:43:07',1586061787,NULL),(1860366183,3384796,1,2616377,1,1,1,'X',1,1,590,1049667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 590}}',92.9186,155445438,621090,NULL,'2020-10-26 08:49:18',1603702158,NULL),(1860264133,3384796,1,2646717,1,1,1,'XH',1,1,174,1149966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 174}}',92.9194,155310068,230640,NULL,'2020-10-21 03:34:33',1603251273,NULL),(1865045544,3384796,1,1561395,1,1,1,'X',1,1,338,1014886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',92.9232,162723857,385452,NULL,'2021-06-06 08:21:15',1622967675,NULL),(1875725413,3384796,1,4048510,1,1,1,'X',1,1,218,1093708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 218}}',92.9548,178628781,233670,NULL,'2023-04-29 03:02:46',1682737366,NULL),(1837869454,3384796,1,12789,1,1,1,'X',1,1,187,1111038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',92.984,120702779,193602,NULL,'2015-12-18 14:59:33',1450450773,NULL),(1863246612,3384796,1,2554444,1,1,1,'X',1,1,349,958900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 349}}',92.9885,160074190,375513,NULL,'2021-03-25 07:13:33',1616656413,NULL),(1859328655,3384796,1,2354284,1,1,1,'X',1,1,165,1118234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 165}}',92.9911,153998884,226425,NULL,'2020-08-31 10:28:05',1598869685,NULL),(1839525880,3384796,1,6967,1,1,1,'XH',1,1,219,1080507,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',92.9969,123409286,243830,NULL,'2016-04-22 08:44:43',1461314683,NULL),(1839872970,3384796,1,935886,1,1,1,'XH',1,1,230,1182509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 230}}',93.0158,123998180,327320,NULL,'2016-05-19 11:00:25',1463655625,NULL),(1834727149,3384796,1,176293,1,1,1,'X',1,1,194,1063104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 194}}',93.0325,115552315,264015,NULL,'2015-04-02 12:26:10',1427977570,NULL),(1842706993,3384796,1,1150387,1,1,1,'X',1,1,540,1051067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 540}}',93.0504,128281408,480668,NULL,'2017-01-04 00:23:49',1483489429,NULL),(1841937064,3384796,1,901718,1,1,1,'XH',1,1,131,1327639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 131}}',93.0519,127147828,209610,NULL,'2016-10-29 23:15:22',1477782922,NULL),(1863708535,3384796,1,2898954,1,1,1,'XH',1,1,137,1287413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',93.0684,160711194,146420,NULL,'2021-04-11 02:10:21',1618107021,NULL),(1845767444,3384796,1,1385569,1,1,1,'X',1,1,327,1011665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 327}}',93.0879,133010462,492456,NULL,'2017-09-17 01:12:22',1505610742,NULL),(1834597274,3384796,1,433427,1,1,1,'X',1,1,154,950095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',93.1096,115388711,145200,NULL,'2015-03-26 01:15:08',1427332508,NULL),(1868650438,3384796,1,3101007,1,1,1,'XH',1,1,258,1179744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 258}}',93.1517,168110210,281420,NULL,'2021-12-10 00:50:00',1639097400,NULL),(1845984833,3384796,1,1383130,1,1,1,'X',1,1,254,1056675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 254}}',93.1523,133449894,298140,NULL,'2017-10-12 08:43:26',1507797806,NULL),(1856222790,3384796,1,2229634,1,1,1,'X',1,1,167,1107871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',93.1802,149163053,203550,NULL,'2020-03-12 04:12:55',1583986375,NULL),(1831327752,3384796,1,100024,1,1,1,'X',1,1,335,1064702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 335}}',93.1926,109155484,378916,NULL,'2014-07-06 07:50:58',1404633058,NULL),(1834771944,3384796,1,659785,1,1,1,'X',1,1,93,1098659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',93.2149,115579716,103800,NULL,'2015-04-03 14:19:29',1428070769,NULL),(1836040547,3384796,1,710970,1,1,1,'XH',1,1,165,1252626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',93.2215,117606423,218125,NULL,'2015-07-13 06:34:34',1436769274,NULL),(1834303776,3384796,1,531959,1,1,1,'X',1,1,344,1015111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',93.2331,114918091,449988,NULL,'2015-03-03 09:37:58',1425375478,NULL),(1872687690,3384796,1,3731423,1,1,1,'X',1,1,190,1114342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 190}}',93.2355,174044063,213667,NULL,'2022-08-19 11:18:10',1660907890,NULL),(1843371675,3384796,1,116253,1,1,1,'X',1,1,233,1026865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 233}}',93.2366,129585528,440206,NULL,'2017-03-17 02:01:29',1489716089,NULL),(1844302024,3384796,1,821832,1,1,1,'X',1,1,244,984479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',93.2395,130948450,307536,NULL,'2017-05-30 09:41:42',1496137302,NULL),(1834094170,3384796,1,84863,1,1,1,'X',1,1,395,949951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 395}}',93.2514,114443325,495064,NULL,'2015-02-13 06:20:05',1423808405,NULL),(1842474320,3384796,1,162688,1,1,1,'X',1,1,217,1094516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 217}}',93.2605,128193359,413805,NULL,'2016-12-30 00:50:48',1483059048,NULL),(1834983743,3384796,1,58028,1,1,1,'X',1,1,328,920185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 1}}',93.2635,115916967,439940,NULL,'2015-04-19 00:33:34',1429403614,NULL),(1868973119,3384796,1,3294272,1,1,1,'XH',1,1,305,1055937,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',93.2636,168450843,377160,NULL,'2021-12-23 09:09:31',1640250571,NULL),(1855781330,3384796,1,2283345,1,1,1,'X',1,1,321,1001574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 321}}',93.2694,148310007,423576,NULL,'2020-01-24 03:28:18',1579836498,NULL),(1837208202,3384796,1,150521,1,1,1,'X',1,1,514,963868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 514}}',93.2922,119798099,603034,NULL,'2015-11-01 04:41:04',1446352864,NULL),(1838130646,3384796,1,169370,1,1,1,'X',1,1,363,970333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',93.3028,121289524,404114,NULL,'2016-01-15 06:23:06',1452838986,NULL),(1845748033,3384796,1,1319948,1,1,1,'XH',1,1,232,1232238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 232}}',93.3099,133063158,270705,NULL,'2017-09-20 01:49:20',1505872160,NULL),(1872993170,3384796,1,3624688,1,1,1,'X',1,1,443,1014901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 443}}',93.3292,174470237,516492,NULL,'2022-09-11 04:39:11',1662871151,NULL),(1836058605,3384796,1,44156,1,1,1,'X',1,1,270,1011770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 4}}',93.3374,117880598,448742,NULL,'2015-07-26 01:55:33',1437875733,NULL),(1863108310,3384796,1,2518397,1,1,1,'X',1,1,193,1105693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 193}}',93.3416,159863452,242507,NULL,'2021-03-19 13:07:04',1616159224,NULL),(1841475783,3384796,1,520428,1,1,1,'XH',1,1,182,1127886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 182}}',93.347,126575468,269040,NULL,'2016-09-26 11:15:21',1474888521,NULL),(1854244872,3384796,1,2136806,1,1,1,'XH',1,1,71,1273360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 71}}',93.3538,146086149,57244,NULL,'2019-08-30 00:40:21',1567125621,NULL),(1840409002,3384796,1,987542,1,1,1,'X',1,1,102,1115930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 102}}',93.3632,124774958,78150,NULL,'2016-06-24 00:09:17',1466726957,NULL),(1836699078,3384796,1,306250,1,1,1,'XH',1,1,234,1120897,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 234}}',93.37,118908601,293330,NULL,'2015-09-14 13:10:36',1442236236,NULL),(1856293382,3384796,1,2312756,1,1,1,'X',1,1,259,1114322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 259}}',93.3759,149162115,309180,NULL,'2020-03-12 02:33:34',1583980414,NULL),(1855068144,3384796,1,2096995,1,1,1,'X',1,1,240,1112084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 240}}',93.3768,147459867,232275,NULL,'2019-12-01 02:13:01',1575166381,NULL),(1855068149,3384796,1,2096995,1,1,1,'X',1,1,240,1115910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 240}}',93.3768,147459880,234375,NULL,'2019-12-01 02:14:25',1575166465,NULL),(1837455504,3384796,1,799710,1,1,1,'X',1,1,209,969235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 209}}',93.3863,119905798,271764,NULL,'2015-11-07 05:15:52',1446873352,NULL),(1860030073,3384796,1,2550068,1,1,1,'X',1,1,230,1114001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',93.3878,155131611,233565,NULL,'2020-10-14 02:44:20',1602643460,NULL),(1838766988,3384796,1,477425,1,1,1,'X',1,1,331,1016245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',93.3886,122162268,416924,NULL,'2016-02-25 08:55:48',1456390548,NULL),(1832227181,3384796,1,269983,1,1,1,'X',1,1,197,1062117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',93.3957,110637951,250131,NULL,'2014-09-10 12:03:59',1410350639,NULL),(1835521734,3384796,1,36588,1,1,1,'X',1,1,141,1051107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 141}}',93.3972,116883506,157875,NULL,'2015-06-06 12:26:58',1433593618,NULL),(1843777519,3384796,1,1056582,1,1,1,'X',1,1,223,1086564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 223}}',93.4024,130197820,250500,NULL,'2017-04-19 14:52:35',1492613555,NULL),(1843334160,3384796,1,54241,1,1,1,'X',1,1,153,1108504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',93.4066,129338533,197070,NULL,'2017-03-03 05:11:18',1488517878,NULL),(1833690371,3384796,1,538389,1,1,1,'X',1,1,182,1098637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 182}}',93.4191,113077599,227805,NULL,'2015-01-09 12:29:17',1420806557,NULL),(1843032050,3384796,1,1150658,1,1,1,'X',1,1,325,950701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 325}}',93.4302,128886168,403849,NULL,'2017-02-06 06:19:22',1486361962,NULL),(1842843577,3384796,1,59441,1,1,1,'X',1,1,129,1079004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 129}}',93.4397,128700647,177510,NULL,'2017-01-27 13:32:49',1485523969,NULL),(1854630975,3384796,1,2110705,1,1,1,'XH',1,1,208,1060246,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 208}}',93.4624,146894113,205725,NULL,'2019-10-26 11:28:13',1572089293,NULL),(1844490566,3384796,1,160133,1,1,1,'XH',1,1,446,1084680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 446}}',93.4645,131149423,439572,NULL,'2017-06-10 09:09:03',1497085743,NULL),(1836067470,3384796,1,46361,1,1,1,'X',1,1,240,1010105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 240}}',93.4651,117878805,365400,NULL,'2015-07-25 23:23:41',1437866621,NULL),(1848211427,3384796,1,1501452,1,1,1,'X',1,1,122,1116870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 122}}',93.482,136754029,112492,NULL,'2018-03-31 01:04:40',1522458280,NULL),(1842464304,3384796,1,158684,1,1,1,'X',1,1,211,1004597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 211}}',93.4866,128192944,286622,NULL,'2016-12-30 00:09:57',1483056597,NULL),(1858215926,3384796,1,2457872,1,1,1,'XH',1,1,364,1082318,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',93.4867,152121644,448545,NULL,'2020-06-22 01:51:41',1592790701,NULL),(1834797027,3384796,1,550462,1,1,1,'X',1,1,328,1008224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 328}}',93.4873,115733887,382464,NULL,'2015-04-10 14:24:19',1428675859,NULL),(1865260306,3384796,1,3006920,1,1,1,'X',1,1,324,1074171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 324}}',93.4916,162874574,457360,NULL,'2021-06-11 02:56:41',1623380201,NULL),(1835888899,3384796,1,688880,1,1,1,'X',1,1,426,1123532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 426}}',93.493,117402256,674430,NULL,'2015-07-03 12:19:56',1435925996,NULL),(1836913959,3384796,1,38269,1,1,1,'X',1,1,166,935796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 166}}',93.494,119044368,197437,NULL,'2015-09-22 04:24:11',1442895851,NULL),(1843517713,3384796,1,71622,1,1,1,'X',1,1,171,957751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',93.5044,129814640,252072,NULL,'2017-03-29 14:29:49',1490797789,NULL),(1857680671,3384796,1,1433527,1,1,1,'XH',1,1,217,1233525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 217}}',93.5056,151463470,282114,NULL,'2020-05-29 08:22:45',1590740565,NULL),(1864743145,3384796,1,2986178,1,1,1,'X',1,1,422,1098396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 422}}',93.5129,162235958,498510,NULL,'2021-05-23 05:57:16',1621749436,NULL),(1839635460,3384796,1,131244,1,1,1,'XH',1,1,274,1122285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 274}}',93.5161,123547217,348086,NULL,'2016-04-28 13:15:21',1461849321,NULL),(1843426382,3384796,1,41658,1,1,1,'X',1,1,393,1045364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 393}}',93.5387,129588869,593784,NULL,'2017-03-17 08:19:42',1489738782,NULL),(1859184668,3384796,1,2435827,1,1,1,'X',1,1,165,1000935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 165}}',93.5394,153836487,182610,NULL,'2020-08-25 11:18:16',1598354296,NULL),(1871639025,3384796,1,3600789,1,1,1,'XH',1,1,137,1235339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',93.541,172400882,149858,NULL,'2022-06-05 04:04:49',1654401889,NULL),(1839930358,3384796,1,23796,1,1,1,'X',1,1,314,1013897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',93.5462,124152542,419160,NULL,'2016-05-26 08:05:35',1464249935,NULL),(1837175484,3384796,1,381008,1,1,1,'XH',1,1,592,1152805,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 592}}',93.5549,119511244,824260,NULL,'2015-10-18 05:17:27',1445145447,NULL),(1845019227,3384796,1,1274976,1,1,1,'X',1,1,351,1106181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 351}}',93.5551,131956473,464850,NULL,'2017-07-23 01:28:10',1500773290,NULL),(1867729669,3384796,1,3162954,1,1,1,'X',1,1,134,1116256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 134}}',93.5802,166749524,135356,NULL,'2021-10-18 14:42:29',1634568149,NULL),(1839251300,3384796,1,888377,1,1,1,'XH',1,1,405,1106467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 405}}',93.5923,122773899,459360,NULL,'2016-03-25 10:50:18',1458903018,NULL),(1835973826,3384796,1,679394,1,1,1,'X',1,1,199,1060941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',93.6031,117727051,191730,NULL,'2015-07-18 23:20:55',1437261655,NULL),(1845363027,3384796,1,1356704,1,1,1,'XH',1,1,183,1249637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 183}}',93.6187,132552282,148560,NULL,'2017-08-23 00:44:32',1503449072,NULL),(1836945647,3384796,1,767404,1,1,1,'XH',1,1,229,1180566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 229}}',93.6285,119043872,321540,NULL,'2015-09-22 03:33:15',1442892795,NULL),(1861462545,3384796,1,2460613,1,1,1,'X',1,1,159,1006384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',93.6342,157279596,166954,NULL,'2020-12-28 08:17:40',1609143460,NULL),(1842586564,3384796,1,1160133,1,1,1,'XH',1,1,165,1190168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',93.6583,128211364,171800,NULL,'2016-12-31 00:39:20',1483144760,NULL),(1828451164,3384796,1,188410,0,1,1,'A',1,0.937037,487,736443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 840}, \"maximum_statistics\": {\"great\": 945}}',93.6652,99501714,944886,NULL,'2013-11-22 16:13:11',1385136791,NULL),(1838760923,3384796,1,53250,1,1,1,'X',1,1,179,1092957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',93.6676,122258200,255225,NULL,'2016-02-29 13:58:06',1456754286,NULL),(1841855325,3384796,1,985955,1,1,1,'X',1,1,305,1013364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 305}}',93.6682,127187879,428796,NULL,'2016-11-01 08:37:54',1477989474,NULL),(1864520389,3384796,1,2765394,1,1,1,'X',1,1,752,1010112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 752}}',93.6713,161992183,858175,NULL,'2021-05-16 08:23:19',1621153399,NULL),(1844094617,3384796,1,1219003,1,1,1,'X',1,1,739,959128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 739}}',93.6838,130542943,920736,NULL,'2017-05-08 08:02:59',1494230579,NULL),(1870878005,3384796,1,3524123,1,1,1,'X',1,1,241,1115831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 241}}',93.7095,171299255,241425,NULL,'2022-04-19 10:13:53',1650363233,NULL),(1855013171,3384796,1,2204917,1,1,1,'X',1,1,303,1016654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303}}',93.7133,147242023,373920,NULL,'2019-11-17 02:10:43',1573956643,NULL),(1837744316,3384796,1,748674,1,1,1,'X',1,1,102,1070563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 102}}',93.733,120596073,90793,NULL,'2015-12-12 23:26:07',1449962767,NULL),(1843095044,3384796,1,1183889,1,1,1,'X',1,1,360,959664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 360}}',93.7432,129030063,362340,NULL,'2017-02-14 06:08:12',1487052492,NULL),(1878449640,3384796,1,1116083,1,1,1,'XH',1,1,395,1313722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 395}}',93.7607,182309213,538224,NULL,'2024-01-08 04:39:37',1704688777,NULL),(1856445663,3384796,1,2163950,1,1,1,'X',1,1,359,1006679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 359}}',93.7921,149570720,434136,NULL,'2020-03-28 11:41:37',1585395697,NULL),(1832438376,3384796,1,228666,1,1,1,'X',1,1,163,1115883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',93.7975,110873319,185910,NULL,'2014-09-22 11:05:57',1411383957,NULL),(1835623676,3384796,1,630519,1,1,1,'XH',1,1,218,1125870,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 218}}',93.802,116999407,274408,NULL,'2015-06-12 14:59:53',1434121193,NULL),(1842431695,3384796,1,834985,1,1,1,'X',1,1,1002,1000756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1002}}',93.8398,128048659,1145983,NULL,'2016-12-22 00:32:15',1482366735,NULL),(1833656168,3384796,1,19297,1,1,1,'X',1,1,269,1047889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269}}',93.851,113342063,297750,NULL,'2015-01-16 13:32:47',1421415167,NULL),(1834674621,3384796,1,103676,1,1,1,'X',1,1,483,1010369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 483}}',93.8511,115526172,614983,NULL,'2015-04-01 06:52:36',1427871156,NULL),(1870896096,3384796,1,3542047,1,1,1,'X',1,1,556,1011395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 556}}',93.8599,171386491,702060,NULL,'2022-04-23 06:24:47',1650695087,NULL),(1845052654,3384796,1,1256873,1,1,1,'X',1,1,137,1004461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 137}}',93.8772,132030399,138054,NULL,'2017-07-27 00:41:18',1501116078,NULL),(1843388404,3384796,1,26704,1,1,1,'X',1,1,357,460000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 357}}',93.892,129588468,244220,NULL,'2017-03-17 07:39:03',1489736343,NULL),(1843511371,3384796,1,1170457,1,1,1,'X',1,1,559,967422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 559}}',93.9212,129699088,624370,NULL,'2017-03-23 05:38:18',1490247498,NULL),(1841811404,3384796,1,1055747,1,1,1,'X',1,1,427,1071983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 427}}',93.937,126844874,402268,NULL,'2016-10-12 11:28:29',1476271709,NULL),(1843203551,3384796,1,1119473,1,1,1,'X',1,1,486,1110852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 486}}',93.9391,129061660,609567,NULL,'2017-02-16 02:14:47',1487211287,NULL),(1856123945,3384796,1,345481,1,1,1,'XH',1,1,171,1313935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 171}}',93.9431,149030066,186690,NULL,'2020-03-05 04:54:16',1583384056,NULL),(1854915533,3384796,1,2156727,1,1,1,'X',1,1,300,1106247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 300}}',93.9517,147243887,381345,NULL,'2019-11-17 04:52:18',1573966338,NULL),(1862827730,3384796,1,1618408,1,1,1,'X',1,1,157,1125229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 157}}',93.9519,159545773,187132,NULL,'2021-03-10 07:39:50',1615361990,NULL),(1857560279,3384796,1,2323081,1,1,1,'X',1,1,338,1116125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338}, \"maximum_statistics\": {\"great\": 338}}',93.9557,151142603,375852,NULL,'2020-05-18 10:06:29',1589796389,NULL),(1843275572,3384796,1,324813,1,1,1,'X',1,1,193,1099371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 193}}',93.9596,129235646,238830,NULL,'2017-02-25 09:16:02',1488014162,NULL),(1841143220,3384796,1,545263,1,1,1,'X',1,1,222,1061288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',93.9906,125870143,229485,NULL,'2016-08-19 04:07:46',1471579666,NULL),(1855013805,3384796,1,2225108,1,1,1,'X',1,1,676,965299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_bonus\": 210}, \"maximum_statistics\": {\"great\": 676}}',94.007,147206829,883573,NULL,'2019-11-15 02:32:06',1573785126,NULL),(1833865657,3384796,1,280627,1,1,1,'X',1,1,104,1091636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',94.0161,113774039,84150,NULL,'2015-01-27 13:32:45',1422365565,NULL),(1844697161,3384796,1,87733,1,1,1,'X',1,1,625,1005619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 625}}',94.0217,131586220,706322,NULL,'2017-07-03 13:12:15',1499087535,NULL),(1837078981,3384796,1,784975,1,1,1,'X',1,1,298,1023179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 298}}',94.0225,119325372,396120,NULL,'2015-10-08 04:38:53',1444279133,NULL),(1865074997,3384796,1,1438602,1,1,1,'X',1,1,179,1105501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 179}}',94.0442,162723950,212558,NULL,'2021-06-06 08:26:47',1622968007,NULL),(1843037679,3384796,1,1154460,1,1,1,'XH',1,1,109,1100717,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109}}',94.0445,129013080,106898,NULL,'2017-02-13 06:35:28',1486967728,NULL),(1842134072,3384796,1,127164,1,1,1,'XH',1,1,114,1261156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',94.0822,127557949,129912,NULL,'2016-11-23 00:04:46',1479859486,NULL),(1844616718,3384796,1,532921,1,1,1,'XH',1,1,316,1184222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316}, \"maximum_statistics\": {\"great\": 316}}',94.1006,131322054,378720,NULL,'2017-06-19 11:20:22',1497871222,NULL),(1869129300,3384796,1,3247018,1,1,1,'X',1,1,139,1015709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 139}}',94.1048,168786794,143076,NULL,'2022-01-05 07:42:25',1641368545,NULL),(1855931061,3384796,1,458735,1,1,1,'X',1,1,156,1060932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 156}}',94.122,148819974,148140,NULL,'2020-02-22 06:53:27',1582354407,NULL),(1878448701,3384796,1,4061801,1,1,1,'XH',1,1,301,1084147,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 301}}',94.1329,182254388,425925,NULL,'2024-01-04 04:26:20',1704342380,NULL),(1830668957,3384796,1,310068,1,1,1,'X',1,1,346,948861,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346}, \"maximum_statistics\": {\"great\": 346}}',94.1565,107801255,433400,NULL,'2014-05-06 02:46:45',1399344405,NULL),(1863081105,3384796,1,2629256,1,1,1,'X',1,1,192,1113557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 192}}',94.1623,159723810,198690,NULL,'2021-03-15 05:46:06',1615787166,NULL),(1857670485,3384796,1,190000,1,1,1,'X',1,1,221,1079895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 221}}',94.1716,151406383,256516,NULL,'2020-05-27 09:19:28',1590571168,NULL),(1844379260,3384796,1,1275371,1,1,1,'X',1,1,188,1100731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',94.1801,130817578,202500,NULL,'2017-05-23 10:58:44',1495537124,NULL),(1855141853,3384796,1,2233805,1,1,1,'XH',1,1,327,1075191,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 327}}',94.1856,147393052,344025,NULL,'2019-11-26 16:06:52',1574784412,NULL),(1843223815,3384796,1,1172631,1,1,1,'X',1,1,302,1015179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 302}}',94.1912,129108237,375327,NULL,'2017-02-18 13:09:43',1487423383,NULL),(1829343519,3384796,1,96706,0,1,1,'S',1,0.97555,409,855974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 389}, \"maximum_statistics\": {\"great\": 409}}',94.2339,105395869,515800,NULL,'2014-01-25 05:19:46',1390627186,NULL),(1833468469,3384796,1,417239,1,1,1,'X',1,1,206,944220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',94.2389,112550510,249460,NULL,'2014-12-23 13:43:34',1419342214,NULL),(1836062427,3384796,1,1409,1,1,1,'X',1,1,305,1027648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',94.2613,117879453,407095,NULL,'2015-07-26 00:20:17',1437870017,NULL),(1842885637,3384796,1,590959,1,1,1,'X',1,1,383,1098549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 383}}',94.2668,128648377,537000,NULL,'2017-01-24 14:09:46',1485266986,NULL),(1832473834,3384796,1,183350,1,1,1,'A',1,0.910448,190,618283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 27, \"great\": 907, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1072}}',94.2685,110987875,749804,NULL,'2014-09-28 16:01:20',1411920080,NULL),(1834131687,3384796,1,608651,1,1,1,'X',1,1,214,1025657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 214}}',94.2775,114204423,221520,NULL,'2015-02-07 10:06:22',1423303582,NULL),(1837039783,3384796,1,34507,1,1,1,'XH',1,1,280,1002185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 280}}',94.293,119250445,322344,NULL,'2015-10-03 14:31:13',1443882673,NULL),(1838870635,3384796,1,884318,1,1,1,'XH',1,1,215,1173914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 215}}',94.2989,122195855,252880,NULL,'2016-02-26 22:44:31',1456526671,NULL),(1843205793,3384796,1,1161444,1,1,1,'X',1,1,146,1007313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 146}}',94.3157,129128517,151344,NULL,'2017-02-19 11:28:50',1487503730,NULL),(1831592569,3384796,1,5593,1,1,1,'S',1,0.963768,345,933254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 320}, \"maximum_statistics\": {\"great\": 345}}',94.3335,109460724,390785,NULL,'2014-07-19 13:07:27',1405775247,NULL),(1829239413,3384796,1,182262,1,1,1,'S',1,0.982255,479,873744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 462}, \"maximum_statistics\": {\"great\": 479}}',94.3515,104217254,544590,NULL,'2014-01-12 01:17:38',1389489458,NULL),(1838743042,3384796,1,889952,1,1,1,'X',1,1,168,1114714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',94.3648,122099883,176691,NULL,'2016-02-22 02:43:47',1456109027,NULL),(1833758541,3384796,1,1891,1,1,1,'X',1,1,401,1012184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 2}}',94.3761,113391099,492096,NULL,'2015-01-17 14:38:43',1421505523,NULL),(1870783373,3384796,1,3498785,1,1,1,'X',1,1,339,1002850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 339}}',94.3775,171275767,439968,NULL,'2022-04-18 08:09:30',1650269370,NULL),(1838854157,3384796,1,80185,1,1,1,'X',1,1,567,293139,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 567}}',94.3915,122207983,398124,NULL,'2016-02-27 11:29:27',1456572567,NULL),(1871664971,3384796,1,3617765,1,1,1,'X',1,1,268,1014966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',94.3944,172542602,275544,NULL,'2022-06-11 08:30:03',1654936203,NULL),(1840784684,3384796,1,867535,1,1,1,'X',1,1,688,1005156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 688}}',94.4516,125328853,764464,NULL,'2016-07-22 14:25:25',1469197525,NULL),(1854277979,3384796,1,1535349,1,1,1,'X',1,1,188,1109087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 188}}',94.4658,146285111,240480,NULL,'2019-09-13 00:50:25',1568335825,NULL),(1871017193,3384796,1,3347950,1,1,1,'X',1,1,341,1115234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 341}}',94.4713,171520237,469451,NULL,'2022-04-29 02:56:47',1651201007,NULL),(1869387751,3384796,1,3322443,1,1,1,'X',1,1,311,1011288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 311}}',94.4829,169287299,389433,NULL,'2022-01-25 10:36:05',1643106965,NULL),(1840495309,3384796,1,956385,1,1,1,'X',1,1,251,1005034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 251}}',94.4849,124843536,303312,NULL,'2016-06-27 09:23:45',1467019425,NULL),(1843549355,3384796,1,964185,1,1,1,'XH',1,1,169,1179664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 169}}',94.4924,129712987,212440,NULL,'2017-03-24 00:58:13',1490317093,NULL),(1840556334,3384796,1,875556,1,1,1,'X',1,1,355,1008335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 355}}',94.4961,125156441,537897,NULL,'2016-07-13 10:28:04',1468405684,NULL),(1834050762,3384796,1,314981,1,1,1,'X',1,1,170,1108142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 170}}',94.4998,114262259,210855,NULL,'2015-02-08 13:55:50',1423403750,NULL),(1842965764,3384796,1,75913,1,1,1,'X',1,1,298,1114499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 298}}',94.551,128830865,356292,NULL,'2017-02-03 14:26:06',1486131966,NULL),(1838763709,3384796,1,15357,1,1,1,'X',1,1,439,953048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439}, \"maximum_statistics\": {\"great\": 439}}',94.5524,122319983,795960,NULL,'2016-03-04 00:46:12',1457052372,NULL),(1855175791,3384796,1,32948,1,1,1,'X',1,1,429,981987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 429}}',94.5655,147528954,737664,NULL,'2019-12-06 01:34:00',1575596040,NULL),(1834393774,3384796,1,343,1,1,1,'X',1,1,224,1009544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224}, \"maximum_statistics\": {\"great\": 224}}',94.5689,115146088,227340,NULL,'2015-03-14 13:51:53',1426341113,NULL),(1840044442,3384796,1,447038,1,1,1,'XH',1,1,182,1140535,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 182}}',94.5893,124328488,229443,NULL,'2016-06-02 23:42:10',1464910930,NULL),(1828774291,3384796,1,171679,0,1,1,'B',1,0.891528,191,569442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 63, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1263}}',94.5921,102192101,758706,NULL,'2013-12-21 13:54:30',1387634070,NULL),(1833585835,3384796,1,58556,1,1,1,'X',1,1,273,1013384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 273}}',94.6235,112606998,381585,NULL,'2014-12-26 11:52:04',1419594724,NULL),(1832755012,3384796,1,252216,1,1,1,'X',1,1,165,1043346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',94.6287,111351159,196065,NULL,'2014-10-18 10:18:49',1413627529,NULL),(1839160163,3384796,1,289280,1,1,1,'X',1,1,274,1013290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 274}}',94.6416,122848288,363156,NULL,'2016-03-28 07:46:23',1459151183,NULL),(1853986086,3384796,1,2090269,1,1,1,'X',1,1,118,1036979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 118}}',94.6561,145655548,172560,NULL,'2019-08-03 00:07:09',1564790829,NULL),(1869230431,3384796,1,3365772,1,1,1,'X',1,1,115,972802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 115}}',94.6723,168786963,117312,NULL,'2022-01-05 07:54:43',1641369283,NULL),(1842152839,3384796,1,1064727,1,1,1,'XH',1,1,189,1228892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 189}}',94.7105,127473315,224495,NULL,'2016-11-18 08:09:51',1479456591,NULL),(1840101128,3384796,1,159585,1,1,1,'XH',1,1,220,1219119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 220}}',94.711,124350845,219372,NULL,'2016-06-03 23:36:19',1464996979,NULL),(1838997908,3384796,1,874236,1,1,1,'X',1,1,342,966545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 342}}',94.7306,122497834,369680,NULL,'2016-03-12 14:56:24',1457794584,NULL),(1837492760,3384796,1,17726,1,1,1,'X',1,1,243,1119248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 3}}',94.7426,120218483,330960,NULL,'2015-11-22 22:55:53',1448232953,NULL),(1843649517,3384796,1,955734,1,1,1,'XH',1,1,421,1184719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 421}}',94.7438,129887601,511420,NULL,'2017-04-02 13:13:55',1491138835,NULL),(1842323948,3384796,1,100699,1,1,1,'X',1,1,185,1041051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 185}}',94.753,127676847,196912,NULL,'2016-11-30 09:34:43',1480498483,NULL),(1836082029,3384796,1,664129,1,1,1,'X',1,1,341,966985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 341}}',94.7531,117845552,417915,NULL,'2015-07-24 13:20:04',1437744004,NULL),(1836860175,3384796,1,81820,1,1,1,'X',1,1,251,994002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',94.7574,119061899,352212,NULL,'2015-09-23 06:03:24',1442988204,NULL),(1869267941,3384796,1,2860960,1,1,1,'XH',1,1,210,1323987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 210}}',94.7637,169106783,286508,NULL,'2022-01-18 06:52:37',1642488757,NULL),(1845069820,3384796,1,1324811,1,1,1,'X',1,1,335,1004499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 335}}',94.799,132030500,454106,NULL,'2017-07-27 00:52:33',1501116753,NULL),(1833721408,3384796,1,59607,1,1,1,'X',1,1,174,931676,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',94.8157,113111565,181740,NULL,'2015-01-10 07:28:20',1420874900,NULL),(1832169247,3384796,1,192259,1,1,1,'X',1,1,221,1101990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',94.8162,110427236,230655,NULL,'2014-08-30 15:27:17',1409412437,NULL),(1863091275,3384796,1,2629224,1,1,1,'X',1,1,254,1014696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 254}}',94.8189,159756934,297564,NULL,'2021-03-16 06:33:42',1615876422,NULL),(1848029008,3384796,1,102634,1,1,1,'X',1,1,187,1072509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 187}}',94.8348,136684000,287265,NULL,'2018-03-27 08:31:38',1522139498,NULL),(1833807583,3384796,1,25913,1,1,1,'X',1,1,288,1073412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',94.8356,113775607,312300,NULL,'2015-01-27 14:09:06',1422367746,NULL),(1838584875,3384796,1,456619,1,1,1,'XH',1,1,198,1181625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 198}}',94.8431,121924873,255952,NULL,'2016-02-13 14:25:31',1455373531,NULL),(1841857753,3384796,1,792192,1,1,1,'X',1,1,168,1091888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',94.8438,127056415,157050,NULL,'2016-10-24 13:43:00',1477316580,NULL),(1832089302,3384796,1,373230,1,1,1,'X',1,1,205,1097087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 205}}',94.8451,110401033,251175,NULL,'2014-08-29 14:55:36',1409324136,NULL),(1840910736,3384796,1,971403,1,1,1,'X',1,1,449,1011455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 449}}',94.8459,125582059,669624,NULL,'2016-08-04 12:42:13',1470314533,NULL),(1832757310,3384796,1,286099,1,1,1,'X',1,1,191,1095398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',94.8571,111482590,216420,NULL,'2014-10-25 13:33:11',1414243991,NULL),(1860258580,3384796,1,2543308,1,1,1,'X',1,1,372,1021266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 372}}',94.8864,155342427,485052,NULL,'2020-10-22 12:28:42',1603369722,NULL),(1843542649,3384796,1,728546,1,1,1,'X',1,1,419,1099566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 419}}',94.9037,129798469,562040,NULL,'2017-03-28 14:05:55',1490709955,NULL),(1842824462,3384796,1,1145424,1,1,1,'X',1,1,424,1003003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 424}}',94.9158,128602006,704544,NULL,'2017-01-22 01:07:08',1485047228,NULL),(1840573648,3384796,1,888946,1,1,1,'XH',1,1,194,1175205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 194}}',94.9295,125038578,205980,NULL,'2016-07-07 07:08:23',1467875303,NULL),(1837703405,3384796,1,149049,1,1,1,'X',1,1,154,1047113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154}}',94.9336,120332892,228120,NULL,'2015-11-29 01:45:44',1448761544,NULL),(1843046097,3384796,1,877780,1,1,1,'X',1,1,228,1114486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 228}}',94.9439,128907276,249930,NULL,'2017-02-07 13:05:36',1486472736,NULL),(1842689539,3384796,1,1020990,1,1,1,'XH',1,1,88,1328155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',94.9554,128402773,57360,NULL,'2017-01-11 02:16:12',1484100972,NULL),(1835464053,3384796,1,77867,1,1,1,'X',1,1,209,1099203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',94.9772,116780249,261345,NULL,'2015-05-31 21:59:12',1433109552,NULL),(1836948253,3384796,1,249002,1,1,1,'X',1,1,223,1106293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 223}}',94.9827,119213133,380249,NULL,'2015-10-01 13:59:54',1443707994,NULL),(1840898825,3384796,1,942816,1,1,1,'XH',1,1,144,1115472,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 144}}',95.0091,125455105,174250,NULL,'2016-07-29 04:33:50',1469766830,NULL),(1854072606,3384796,1,52775,1,1,1,'X',1,1,237,981318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',95.0137,145922706,300960,NULL,'2019-08-19 13:22:45',1566220965,NULL),(3005408740,3384796,1,3957058,1,1,1,'XH',1,1,389,1080819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 389}}',95.0335,184314218,468150,NULL,'2024-06-16 08:11:06',1718525466,NULL),(1844184711,3384796,1,751143,1,1,1,'X',1,1,265,1097166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 265}}',95.0443,130676310,307260,NULL,'2017-05-15 11:05:30',1494846330,NULL),(1863083410,3384796,1,2861105,1,1,1,'X',1,1,253,1099669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 253}}',95.0539,159727641,267945,NULL,'2021-03-15 09:47:44',1615801664,NULL),(1842413039,3384796,1,84312,1,1,1,'X',1,1,326,1103128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',95.0617,128035121,418725,NULL,'2016-12-21 07:52:29',1482306749,NULL),(1844097480,3384796,1,384412,1,1,1,'X',1,1,193,1061095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 193}}',95.0617,130543753,265530,NULL,'2017-05-08 09:17:08',1494235028,NULL),(1874457598,3384796,1,3810136,1,1,1,'X',1,1,527,1014901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 527}}',95.0977,176668437,681324,NULL,'2023-01-07 03:24:12',1673061852,NULL),(1855133233,3384796,1,1771426,1,1,1,'X',1,1,113,1116482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',95.1248,147375841,92306,NULL,'2019-11-25 09:24:41',1574673881,NULL),(1835770463,3384796,1,363913,1,1,1,'X',1,1,216,1100701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 216}}',95.1344,117306201,259950,NULL,'2015-06-28 12:41:39',1435495299,NULL),(1841549854,3384796,1,52065,1,1,1,'XH',1,1,283,1137201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 283, \"legacy_combo_increase\": 1}}',95.1607,126606585,444540,NULL,'2016-09-28 10:06:56',1475057216,NULL),(1830840022,3384796,1,157685,1,1,1,'S',1,0.995588,340,1071333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 337, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 340}}',95.1616,108380443,452522,NULL,'2014-06-01 12:51:42',1401627102,NULL),(1870742237,3384796,1,99916,1,1,1,'X',1,1,348,1000595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 348}}',95.1655,171139709,417468,NULL,'2022-04-12 13:18:59',1649769539,NULL),(1840436180,3384796,1,816558,1,1,1,'X',1,1,268,1019567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 268}}',95.1819,124879549,304260,NULL,'2016-06-29 07:35:02',1467185702,NULL),(1838699483,3384796,1,37293,1,1,1,'X',1,1,235,1071161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 235, \"legacy_combo_increase\": 2}}',95.1942,121977540,394203,NULL,'2016-02-16 03:11:47',1455592307,NULL),(1829829099,3384796,1,232615,1,1,1,'S',1,0.980562,463,941712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 445}, \"maximum_statistics\": {\"great\": 463}}',95.1948,106589069,687804,NULL,'2014-03-09 02:05:45',1394330745,NULL),(1836753507,3384796,1,327567,1,1,1,'XH',1,1,341,1058355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 341}}',95.2201,118879798,472336,NULL,'2015-09-12 22:43:53',1442097833,NULL),(1838968110,3384796,1,45330,1,1,1,'X',1,1,136,1078594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 7}}',95.2353,122538262,252561,NULL,'2016-03-14 08:40:34',1457944834,NULL),(1875791542,3384796,1,4044249,1,1,1,'X',1,1,222,1106941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',95.2363,178797838,243392,NULL,'2023-05-09 12:25:03',1683635103,NULL),(1840522238,3384796,1,966380,1,1,1,'XH',1,1,239,1167450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 239}}',95.2483,124914658,284700,NULL,'2016-07-01 01:29:36',1467336576,NULL),(1842489935,3384796,1,119620,1,1,1,'X',1,1,633,1020636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 633}}',95.2484,128200413,766304,NULL,'2016-12-30 12:02:57',1483099377,NULL),(1865118836,3384796,1,2979336,1,1,1,'X',1,1,148,1060985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148}}',95.268,162724919,138795,NULL,'2021-06-06 09:12:22',1622970742,NULL),(1834169709,3384796,1,48067,1,1,1,'X',1,1,286,922220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 4}}',95.2725,114819894,384540,NULL,'2015-02-26 12:39:35',1424954375,NULL),(1839220335,3384796,1,41875,1,1,1,'X',1,1,293,1108146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 1}}',95.2777,122826256,384960,NULL,'2016-03-27 10:44:36',1459075476,NULL),(1856067597,3384796,1,123528,1,1,1,'XH',1,1,155,1249134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 155}}',95.2849,149017684,264180,NULL,'2020-03-04 10:07:04',1583316424,NULL),(1842139669,3384796,1,938558,1,1,1,'X',1,1,87,1113648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',95.3191,127614627,67520,NULL,'2016-11-26 12:24:30',1480163070,NULL),(1853685136,3384796,1,2033959,1,1,1,'X',1,1,151,1061282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',95.3191,145299705,172114,NULL,'2019-07-12 03:32:00',1562902320,NULL),(1867160495,3384796,1,3162565,1,1,1,'X',1,1,380,1115466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 380}}',95.3229,165866477,516737,NULL,'2021-09-16 09:38:01',1631785081,NULL),(1843587119,3384796,1,52730,1,1,1,'X',1,1,625,454877,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 625}}',95.3253,129665922,484920,NULL,'2017-03-21 02:28:11',1490063291,NULL),(1860627058,3384796,1,2344902,1,1,1,'X',1,1,202,1100215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 202}}',95.3309,155860505,242904,NULL,'2020-11-11 05:59:52',1605074392,NULL),(1843514589,3384796,1,25844,1,1,1,'X',1,1,201,971016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',95.3317,129700584,250092,NULL,'2017-03-23 08:39:02',1490258342,NULL),(1838487950,3384796,1,882017,1,1,1,'X',1,1,306,1124850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 306}}',95.3476,121663032,508960,NULL,'2016-02-01 01:22:12',1454289732,NULL),(1853836699,3384796,1,2058790,1,1,1,'X',1,1,348,1013135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 348}}',95.3623,145436939,429780,NULL,'2019-07-20 12:08:26',1563624506,NULL),(1843452235,3384796,1,50241,1,1,1,'X',1,1,377,949836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 377}}',95.3789,129537148,449200,NULL,'2017-03-14 02:31:00',1489458660,NULL),(1833332721,3384796,1,249845,1,1,1,'X',1,1,196,1033445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 196}}',95.3958,112277279,278953,NULL,'2014-12-09 13:42:12',1418132532,NULL),(1843074556,3384796,1,156681,1,1,1,'XH',1,1,208,1171377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 208}}',95.4063,128999707,261740,NULL,'2017-02-12 13:53:16',1486907596,NULL),(1859711764,3384796,1,2003304,1,1,1,'X',1,1,128,1116486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',95.4114,154577359,107020,NULL,'2020-09-23 12:11:33',1600863093,NULL),(1836870931,3384796,1,26523,1,1,1,'X',1,1,176,1095847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 176}}',95.4352,119158450,258832,NULL,'2015-09-28 04:47:23',1443415643,NULL),(1864996239,3384796,1,3001359,1,1,1,'X',1,1,856,958208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 856}}',95.4355,162613884,941551,NULL,'2021-06-03 03:08:35',1622689715,NULL),(1845729226,3384796,1,1368955,1,1,1,'X',1,1,455,1116862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 455}}',95.437,133048606,424432,NULL,'2017-09-19 03:06:00',1505790360,NULL),(1855914173,3384796,1,1492014,1,1,1,'X',1,1,85,1124597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',95.4391,148768274,57980,NULL,'2020-02-19 10:03:11',1582106591,NULL),(1844490599,3384796,1,979899,1,1,1,'X',1,1,365,1114359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 365}}',95.4446,131064061,409155,NULL,'2017-06-05 14:23:14',1496672594,NULL),(1839772058,3384796,1,261,1,1,1,'XH',1,1,179,1162045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 6}}',95.4786,123975359,347808,NULL,'2016-05-18 05:12:54',1463548374,NULL),(1832334512,3384796,1,452185,1,1,1,'X',1,1,146,995437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',95.4823,110604610,138852,NULL,'2014-09-08 11:33:00',1410175980,NULL),(1860519182,3384796,1,2639863,1,1,1,'X',1,1,295,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',95.5107,155615973,296748,NULL,'2020-11-02 02:42:36',1604284956,NULL),(1855363877,3384796,1,2225007,1,1,1,'X',1,1,169,974791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 169}}',95.5138,147749755,207048,NULL,'2019-12-20 13:31:00',1576848660,NULL),(1841954302,3384796,1,416743,1,1,1,'X',1,1,149,1097030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 149}}',95.519,127308480,252360,NULL,'2016-11-08 08:27:09',1478593629,NULL),(1860646457,3384796,1,2631048,1,1,1,'X',1,1,721,1015045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 721, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 721}}',95.5263,155886776,992172,NULL,'2020-11-12 06:33:26',1605162806,NULL),(1839768027,3384796,1,951907,1,1,1,'X',1,1,681,964342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 681}}',95.5416,123737924,1020759,NULL,'2016-05-07 00:51:39',1462582299,NULL),(1853678247,3384796,1,2029100,1,1,1,'X',1,1,265,1113805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 265}}',95.55,145170890,312795,NULL,'2019-07-04 01:12:55',1562202775,NULL),(1843430976,3384796,1,735974,1,1,1,'X',1,1,375,1112307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 375}}',95.5531,129589114,417519,NULL,'2017-03-17 08:42:20',1489740140,NULL),(1841780395,3384796,1,748624,1,1,1,'X',1,1,213,1105074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 213}}',95.5558,126989114,299535,NULL,'2016-10-21 01:48:49',1477014529,NULL),(1838950002,3384796,1,71362,1,1,1,'X',1,1,327,1027614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 327}}',95.5599,122368730,361512,NULL,'2016-03-06 04:36:54',1457239014,NULL),(1843290532,3384796,1,83261,1,1,1,'X',1,1,229,1011142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',95.57,129400261,371964,NULL,'2017-03-06 08:38:46',1488789526,NULL),(1842410196,3384796,1,693634,1,1,1,'X',1,1,260,1047089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 260}}',95.5704,127933154,246060,NULL,'2016-12-15 14:22:59',1481811779,NULL),(1838969743,3384796,1,747171,1,1,1,'XH',1,1,208,1158453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',95.5706,122460872,236400,NULL,'2016-03-11 00:19:51',1457655591,NULL),(1875717074,3384796,1,3961414,1,1,1,'XH',1,1,323,1063366,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 323}}',95.5721,178602554,359175,NULL,'2023-04-27 11:26:00',1682594760,NULL),(1840700871,3384796,1,468753,1,1,1,'XH',1,1,265,1169636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 265}}',95.5729,125336739,283904,NULL,'2016-07-22 23:41:39',1469230899,NULL),(1842202279,3384796,1,1120752,1,1,1,'XH',1,1,261,1133152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 261}}',95.5741,127531193,343524,NULL,'2016-11-21 07:55:23',1479714923,NULL),(1857314838,3384796,1,2357978,1,1,1,'XH',1,1,351,1079784,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 351}}',95.5882,150714989,359100,NULL,'2020-05-04 08:49:37',1588582177,NULL),(1834989444,3384796,1,654057,1,1,1,'X',1,1,327,1114044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 327}}',95.5998,116056994,399285,NULL,'2015-04-25 22:54:07',1430002447,NULL),(1844244715,3384796,1,1010108,1,1,1,'X',1,1,341,1098605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 341}}',95.6203,130675081,517493,NULL,'2017-05-15 09:15:27',1494839727,NULL),(1845650829,3384796,1,1389434,1,1,1,'XH',1,1,227,1142555,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',95.6221,132926084,275940,NULL,'2017-09-12 02:47:44',1505184464,NULL),(1831441736,3384796,1,439340,1,1,1,'X',1,1,225,1095912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',95.6227,109139902,216472,NULL,'2014-07-05 14:35:03',1404570903,NULL),(1834432747,3384796,1,23379,1,1,1,'X',1,1,302,1004798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 302}}',95.6324,115159491,294600,NULL,'2015-03-15 02:32:18',1426386738,NULL),(1839898865,3384796,1,690110,1,1,1,'XH',1,1,203,1138264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 203}}',95.6334,124060538,219200,NULL,'2016-05-22 01:52:21',1463881941,NULL),(1854938818,3384796,1,1756033,1,1,1,'X',1,1,223,1098545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 223}}',95.6625,147280365,283128,NULL,'2019-11-19 12:28:25',1574166505,NULL),(1842123166,3384796,1,122579,1,1,1,'X',1,1,333,985193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 333}}',95.693,127531029,444168,NULL,'2016-11-21 07:31:15',1479713475,NULL),(1843668512,3384796,1,83584,1,1,1,'X',1,1,216,1011093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 216}}',95.7014,129868091,220404,NULL,'2017-04-01 13:49:06',1491054546,NULL),(1859185877,3384796,1,2361408,1,1,1,'XH',1,1,257,1126715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',95.7032,153837100,281380,NULL,'2020-08-25 11:46:29',1598355989,NULL),(1845028958,3384796,1,1277246,1,1,1,'X',1,1,404,971272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 404}}',95.7076,132158055,474827,NULL,'2017-08-02 14:30:24',1501684224,NULL),(1843114435,3384796,1,306712,1,1,1,'XH',1,1,196,1120755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 196}}',95.7121,129193187,291800,NULL,'2017-02-23 02:12:05',1487815925,NULL),(1854836666,3384796,1,1337685,1,1,1,'X',1,1,204,1067407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 204}}',95.7125,146996819,225030,NULL,'2019-11-02 01:40:11',1572658811,NULL),(1853857897,3384796,1,2078622,1,1,1,'XH',1,1,104,1238150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 104}}',95.7289,145395258,110670,NULL,'2019-07-17 22:40:06',1563403206,NULL),(1831373438,3384796,1,137310,1,1,1,'X',1,1,192,1069853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',95.7311,109141754,216840,NULL,'2014-07-05 15:49:37',1404575377,NULL),(1863417507,3384796,1,2355395,1,1,1,'X',1,1,339,1003469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 339}}',95.7324,160193937,416880,NULL,'2021-03-28 06:15:34',1616912134,NULL),(1832349922,3384796,1,454119,1,1,1,'X',1,1,216,1084798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',95.7412,110823182,246195,NULL,'2014-09-20 04:03:50',1411185830,NULL),(1836921982,3384796,1,134048,1,1,1,'X',1,1,188,1063970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',95.7515,119042307,218175,NULL,'2015-09-22 00:42:31',1442882551,NULL),(1842675770,3384796,1,273342,1,1,1,'X',1,1,306,1006768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',95.7659,128287034,344412,NULL,'2017-01-04 10:17:31',1483525051,NULL),(1864505096,3384796,1,20476,1,1,1,'X',1,1,506,1003113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 506, \"legacy_combo_increase\": 3}}',95.7887,161948094,692220,NULL,'2021-05-15 05:35:26',1621056926,NULL),(1830490878,3384796,1,291928,1,1,1,'X',1,1,207,1038434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',95.7906,107641539,206190,NULL,'2014-04-28 10:46:04',1398681964,NULL),(1871759381,3384796,1,3218345,1,1,1,'X',1,1,82,977154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 82}}',95.7936,172688934,71565,NULL,'2022-06-17 13:46:31',1655473591,NULL),(1856245935,3384796,1,1949539,1,1,1,'X',1,1,295,1014943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 295}}',95.8336,149108329,346608,NULL,'2020-03-09 04:14:25',1583727265,NULL),(1871921369,3384796,1,3653478,1,1,1,'X',1,1,96,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',95.8352,172868334,67716,NULL,'2022-06-25 06:58:58',1656140338,NULL),(1833472019,3384796,1,509357,1,1,1,'X',1,1,200,1035109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',95.8379,112539251,201015,NULL,'2014-12-23 00:22:53',1419294173,NULL),(1863335443,3384796,1,2862402,1,1,1,'XH',1,1,121,1147023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',95.8427,160000963,111500,NULL,'2021-03-23 06:42:24',1616481744,NULL),(1841728294,3384796,1,657881,1,1,1,'XH',1,1,265,1154589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 265}}',95.8679,126989393,289200,NULL,'2016-10-21 02:29:54',1477016994,NULL),(1859346308,3384796,1,2447007,1,1,1,'X',1,1,185,1103705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 185}}',95.8692,153935649,231824,NULL,'2020-08-29 00:54:48',1598662488,NULL),(1843902359,3384796,1,330788,1,1,1,'X',1,1,402,922787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 402}}',95.8733,130242129,468700,NULL,'2017-04-22 00:39:46',1492821586,NULL),(1842340348,3384796,1,861510,1,1,1,'X',1,1,93,1075465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',95.8772,127909355,85611,NULL,'2016-12-13 23:11:45',1481670705,NULL),(1836048070,3384796,1,717630,1,1,1,'X',1,1,403,1058664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 403}}',95.8814,117604959,652184,NULL,'2015-07-13 04:38:15',1436762295,NULL),(1843041340,3384796,1,274079,1,1,1,'X',1,1,193,1065498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 193}}',95.8819,128883536,218415,NULL,'2017-02-06 01:46:43',1486345603,NULL),(1859432720,3384796,1,1870197,1,1,1,'X',1,1,110,1105469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 110}}',95.8931,154047815,118515,NULL,'2020-09-02 10:22:32',1599042152,NULL),(1843053316,3384796,1,147908,1,1,1,'X',1,1,266,1042624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 266}}',95.9197,128997489,284664,NULL,'2017-02-12 11:36:54',1486899414,NULL),(1829643417,3384796,1,329401,1,1,1,'S',1,0.994266,436,1099815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 431}, \"maximum_statistics\": {\"great\": 436}}',95.9208,106162715,441820,NULL,'2014-02-17 06:43:17',1392619397,NULL),(1842644005,3384796,1,992873,1,1,1,'X',1,1,518,1014789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 518}}',95.9306,128265480,883051,NULL,'2017-01-03 01:19:28',1483406368,NULL),(1871196044,3384796,1,3528009,1,1,1,'X',1,1,210,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',95.9362,171879577,208700,NULL,'2022-05-14 09:44:26',1652521466,NULL),(1836713307,3384796,1,643277,1,1,1,'XH',1,1,123,1177734,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 123}}',95.9424,118969133,140592,NULL,'2015-09-18 11:42:07',1442576527,NULL),(1845757980,3384796,1,1379811,1,1,1,'X',1,1,708,1012479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 708}}',95.9585,132993696,1020267,NULL,'2017-09-16 07:41:14',1505547674,NULL),(1871241283,3384796,1,3551870,1,1,1,'X',1,1,207,1114857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 207}}',95.9705,171878751,245829,NULL,'2022-05-14 09:01:40',1652518900,NULL),(1837760634,3384796,1,797754,1,1,1,'X',1,1,486,1000745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 188}, \"maximum_statistics\": {\"great\": 486}}',96.0068,120694505,838116,NULL,'2015-12-18 05:35:38',1450416938,NULL),(1869779946,3384796,1,3116854,1,1,1,'X',1,1,429,1015002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 429}}',96.0151,169787604,514344,NULL,'2022-02-14 10:27:20',1644834440,NULL),(1843193979,3384796,1,49553,1,1,1,'X',1,1,205,973645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 205}}',96.0296,129213302,320688,NULL,'2017-02-24 06:32:19',1487917939,NULL),(1834391071,3384796,1,193,1,1,1,'X',1,1,488,954639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',96.032,115102270,578581,NULL,'2015-03-12 12:11:40',1426162300,NULL),(1865184914,3384796,1,1420835,1,1,1,'X',1,1,417,1029248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 417}}',96.036,162944388,486769,NULL,'2021-06-13 07:43:48',1623570228,NULL),(1869226876,3384796,1,3346264,1,1,1,'XH',1,1,219,1181914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219}}',96.0426,168914900,216700,NULL,'2022-01-10 08:04:24',1641801864,NULL),(1830784601,3384796,1,141030,1,1,1,'X',1,1,357,957117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357}, \"maximum_statistics\": {\"great\": 357}}',96.0521,108099450,462640,NULL,'2014-05-20 12:20:16',1400588416,NULL),(1843993416,3384796,1,1252912,1,1,1,'XH',1,1,143,1287970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 143}}',96.0592,130224576,202695,NULL,'2017-04-21 04:57:25',1492750645,NULL),(1843383425,3384796,1,24045,1,1,1,'X',1,1,128,953198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 128}}',96.0594,129572741,129612,NULL,'2017-03-16 09:10:39',1489655439,NULL),(1856869952,3384796,1,2354863,1,1,1,'X',1,1,131,1115045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',96.0679,150170547,116388,NULL,'2020-04-16 09:09:01',1587028141,NULL),(1841612813,3384796,1,30480,1,1,1,'X',1,1,305,1011912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 305}}',96.1111,126727160,357948,NULL,'2016-10-05 12:35:18',1475670918,NULL),(1834370925,3384796,1,38234,1,1,1,'X',1,1,297,997543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',96.1112,114998687,403824,NULL,'2015-03-07 12:44:22',1425732262,NULL),(1838152076,3384796,1,640037,1,1,1,'X',1,1,183,925896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 183}}',96.1659,121289946,228968,NULL,'2016-01-15 07:05:45',1452841545,NULL),(1836126675,3384796,1,268221,1,1,1,'X',1,1,313,1034127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 313}}',96.177,117775130,462687,NULL,'2015-07-21 07:29:37',1437463777,NULL),(1871565840,3384796,1,3485134,1,1,1,'X',1,1,185,1101095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 185}}',96.2235,172435027,208550,NULL,'2022-06-06 14:03:12',1654524192,NULL),(1837350942,3384796,1,725355,1,1,1,'X',1,1,132,1115094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 132}}',96.2531,119951819,131384,NULL,'2015-11-09 04:41:56',1447044116,NULL),(1836311733,3384796,1,259,1,1,1,'XH',1,1,83,1073795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 83}}',96.2593,118292206,55500,NULL,'2015-08-13 22:03:21',1439503401,NULL),(1870768989,3384796,1,3547986,1,1,1,'X',1,1,260,1105087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 260}}',96.2609,171200671,294990,NULL,'2022-04-15 07:52:37',1650009157,NULL),(1862826984,3384796,1,2823273,1,1,1,'X',1,1,222,1025846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',96.2989,159260132,222480,NULL,'2021-03-01 05:29:39',1614576579,NULL),(1844233216,3384796,1,55156,1,1,1,'X',1,1,218,914860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',96.3167,130677820,378624,NULL,'2017-05-15 12:55:47',1494852947,NULL),(1836545619,3384796,1,739295,1,1,1,'X',1,1,242,1096078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 242}}',96.3371,118548172,338475,NULL,'2015-08-26 05:09:36',1440565776,NULL),(1835214028,3384796,1,582999,1,1,1,'X',1,1,416,1017896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 416}}',96.3462,116463736,633659,NULL,'2015-05-16 04:10:21',1431749421,NULL),(1854882489,3384796,1,2183849,1,1,1,'X',1,1,124,989101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 124}}',96.3493,147024195,128304,NULL,'2019-11-03 12:23:02',1572783782,NULL),(1836454013,3384796,1,471177,0,1,1,'X',1,1,530,478248,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 530}}',96.3724,118548124,395200,NULL,'2015-08-26 05:05:18',1440565518,NULL),(1845183348,3384796,1,1260173,1,1,1,'X',1,1,339,1114384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 339}}',96.404,132231331,361320,NULL,'2017-08-06 08:37:01',1502008621,NULL),(1828621123,3384796,1,295857,1,1,1,'S',1,0.97606,731,882400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 696}, \"maximum_statistics\": {\"great\": 731}}',96.4045,100152340,951810,NULL,'2013-11-30 02:40:25',1385779225,NULL),(1831034246,3384796,1,123873,1,1,1,'X',1,1,383,939229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 383}}',96.4183,108405042,473020,NULL,'2014-06-02 13:09:57',1401714597,NULL),(1836950252,3384796,1,781555,1,1,1,'X',1,1,455,964724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 455}}',96.4471,119157924,472295,NULL,'2015-09-28 04:01:44',1443412904,NULL),(1840500366,3384796,1,908933,1,1,1,'XH',1,1,404,1072690,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',96.4541,124860420,480076,NULL,'2016-06-28 06:49:14',1467096554,NULL),(1855030744,3384796,1,1985057,1,1,1,'X',1,1,728,962293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 728}}',96.455,147399565,912021,NULL,'2019-11-27 02:10:07',1574820607,NULL),(1844763906,3384796,1,1311477,1,1,1,'X',1,1,508,1003363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 508}}',96.4578,131410916,631332,NULL,'2017-06-24 07:41:37',1498290097,NULL),(1839896797,3384796,1,964265,1,1,1,'XH',1,1,184,1127279,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 184}}',96.4622,123997567,198428,NULL,'2016-05-19 10:16:24',1463652984,NULL),(1831145727,3384796,1,324178,1,1,1,'X',1,1,266,1004727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',96.4705,108774292,335407,NULL,'2014-06-19 04:57:29',1403153849,NULL),(1843609242,3384796,1,1158287,1,1,1,'X',1,1,358,1016685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 358}}',96.4799,129714107,521508,NULL,'2017-03-24 03:02:30',1490324550,NULL),(1840441250,3384796,1,872787,1,1,1,'X',1,1,344,1012181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 344}}',96.4949,124963336,455508,NULL,'2016-07-03 08:47:51',1467535671,NULL),(1834378130,3384796,1,123845,1,1,1,'X',1,1,278,1005605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 278}}',96.4968,114915940,374820,NULL,'2015-03-03 05:58:14',1425362294,NULL),(1833922702,3384796,1,23060,1,1,1,'X',1,1,159,1035003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 1}}',96.5044,113808053,190680,NULL,'2015-01-28 12:26:47',1422448007,NULL),(1844729018,3384796,1,51646,1,1,1,'X',1,1,185,1069006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',96.5432,131453094,192750,NULL,'2017-06-26 09:42:31',1498470151,NULL),(1838137270,3384796,1,90780,1,1,1,'X',1,1,218,973525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 218}}',96.5499,121141614,241632,NULL,'2016-01-08 01:11:58',1452215518,NULL),(1834866698,3384796,1,34177,1,1,1,'X',1,1,226,1046920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',96.5536,115743591,298785,NULL,'2015-04-11 00:11:46',1428711106,NULL),(1842688591,3384796,1,1139277,1,1,1,'X',1,1,298,1006601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 298}}',96.5758,128421238,353760,NULL,'2017-01-12 08:25:32',1484209532,NULL),(1843865679,3384796,1,1252439,1,1,1,'X',1,1,109,1113521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 109}}',96.5797,130061547,109615,NULL,'2017-04-12 07:11:56',1491981116,NULL),(1845613725,3384796,1,1301543,1,1,1,'X',1,1,230,1115749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',96.6124,132865650,200250,NULL,'2017-09-08 23:13:01',1504912381,NULL),(1840983652,3384796,1,523181,1,1,1,'XH',1,1,215,1126409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 215}}',96.6125,125661164,281940,NULL,'2016-08-08 10:33:32',1470652412,NULL),(1844158882,3384796,1,1242054,1,1,1,'X',1,1,184,1113273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 184}}',96.6248,130740567,279292,NULL,'2017-05-19 12:00:10',1495195210,NULL),(1843226462,3384796,1,1190634,1,1,1,'XH',1,1,312,1071476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 312}}',96.6263,129079152,420297,NULL,'2017-02-17 03:20:50',1487301650,NULL),(1833946843,3384796,1,80489,1,1,1,'X',1,1,297,994301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',96.6372,114017173,421404,NULL,'2015-02-02 14:10:46',1422886246,NULL),(1839527588,3384796,1,10462,1,1,1,'X',1,1,151,938889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 9}}',96.6439,123409553,290076,NULL,'2016-04-22 09:02:56',1461315776,NULL),(1841796420,3384796,1,408587,1,1,1,'X',1,1,213,1103009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 213}}',96.6533,126887431,221025,NULL,'2016-10-15 01:15:00',1476494100,NULL),(1835156281,3384796,1,678385,1,1,1,'X',1,1,272,1009785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 272}}',96.6579,116202427,341364,NULL,'2015-05-02 23:40:02',1430610002,NULL),(1836749931,3384796,1,27122,1,1,1,'X',1,1,165,1061519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 2}}',96.6706,118847895,216225,NULL,'2015-09-11 12:55:40',1441976140,NULL),(1839182288,3384796,1,685368,1,1,1,'X',1,1,194,1066900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 194}}',96.6757,122889465,226762,NULL,'2016-03-30 07:19:09',1459322349,NULL),(1834019426,3384796,1,44933,1,1,1,'X',1,1,227,1082250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',96.6777,114355193,220500,NULL,'2015-02-11 01:51:40',1423619500,NULL),(1844197194,3384796,1,89340,1,1,1,'XH',1,1,223,1134584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',96.6867,130649849,267820,NULL,'2017-05-14 00:33:55',1494722035,NULL),(1836837913,3384796,1,142918,1,1,1,'X',1,1,459,985765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 459}}',96.6943,119048113,791263,NULL,'2015-09-22 10:50:32',1442919032,NULL),(1843844522,3384796,1,1176571,1,1,1,'X',1,1,289,1007317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 289}}',96.699,130061972,369756,NULL,'2017-04-12 07:59:29',1491983969,NULL),(1836496464,3384796,1,639323,1,1,1,'X',1,1,187,1010516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 187}}',96.7187,118486285,237572,NULL,'2015-08-23 02:43:47',1440297827,NULL),(1842010500,3384796,1,461275,1,1,1,'X',1,1,224,1095185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 224}}',96.7479,127310448,266520,NULL,'2016-11-08 12:06:21',1478606781,NULL),(1843523006,3384796,1,413896,1,1,1,'XH',1,1,256,1096506,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 256}}',96.7511,129697979,423112,NULL,'2017-03-23 03:21:23',1490239283,NULL),(1842903618,3384796,1,1132726,1,1,1,'SH',1,0.994382,178,1101655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 178}}',96.7566,128683327,174740,NULL,'2017-01-26 13:44:56',1485438296,NULL),(1837590726,3384796,1,813752,1,1,1,'XH',1,1,342,1164139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 342}}',96.7735,120239379,519064,NULL,'2015-11-24 04:09:09',1448338149,NULL),(1836122236,3384796,1,712847,1,1,1,'X',1,1,220,1014179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 220}}',96.7819,117859214,252385,NULL,'2015-07-25 04:06:37',1437797197,NULL),(1843647740,3384796,1,128648,1,1,1,'X',1,1,286,1004044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 286}}',96.7977,129857095,356160,NULL,'2017-04-01 00:47:35',1491007655,NULL),(1868880402,3384796,1,3223701,1,1,1,'XH',1,1,261,1179345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 261}}',96.8002,168505553,311480,NULL,'2021-12-25 10:25:12',1640427912,NULL),(1828801544,3384796,1,157861,0,1,1,'B',1,0.877111,288,542336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 61, \"great\": 865}, \"maximum_statistics\": {\"great\": 1066}}',96.8037,101861654,664870,NULL,'2013-12-18 05:20:17',1387344017,NULL),(1844410427,3384796,1,23417,1,1,1,'X',1,1,540,903598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 540}}',96.814,131190482,785900,NULL,'2017-06-12 10:34:58',1497263698,NULL),(1829942616,3384796,1,140686,1,1,1,'S',1,0.996849,476,949163,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 473}, \"maximum_statistics\": {\"great\": 476}}',96.8174,106739613,668950,NULL,'2014-03-16 07:07:05',1394953625,NULL),(1834475231,3384796,1,594333,1,1,1,'X',1,1,212,1115069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 212}}',96.8236,115204089,229290,NULL,'2015-03-17 05:43:13',1426570993,NULL),(1857545508,3384796,1,2397553,1,1,1,'X',1,1,79,1047475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',96.8334,151076403,66674,NULL,'2020-05-16 05:36:32',1589607392,NULL),(1845908768,3384796,1,1385216,1,1,1,'X',1,1,137,995041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',96.8355,133293873,125640,NULL,'2017-10-03 08:38:19',1507019899,NULL),(1840868444,3384796,1,215701,1,1,1,'XH',1,1,174,1168522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 174}}',96.8379,125515828,281940,NULL,'2016-08-01 04:22:58',1470025378,NULL),(1842693095,3384796,1,53617,1,1,1,'X',1,1,384,915164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 384}}',96.8462,128377548,548440,NULL,'2017-01-09 11:12:00',1483960320,NULL),(1857577601,3384796,1,2004222,1,1,1,'X',1,1,199,1098315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',96.8676,151379198,205140,NULL,'2020-05-26 10:08:52',1590487732,NULL),(1842969147,3384796,1,94039,1,1,1,'X',1,1,308,1022599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 308}}',96.891,128729278,494256,NULL,'2017-01-28 22:40:23',1485643223,NULL),(1838680811,3384796,1,289140,1,1,1,'X',1,1,485,957298,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',96.9008,122128042,551160,NULL,'2016-02-23 14:19:07',1456237147,NULL),(1844507793,3384796,1,1289997,1,1,1,'XH',1,1,108,1262660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',96.9027,131141341,88200,NULL,'2017-06-09 22:48:34',1497048514,NULL),(1869867033,3384796,1,3335627,1,1,1,'X',1,1,478,1014795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 478}}',96.907,169851317,573852,NULL,'2022-02-17 05:48:04',1645076884,NULL),(1842368443,3384796,1,299050,1,1,1,'X',1,1,226,1097423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',96.9184,127958168,243540,NULL,'2016-12-17 01:34:12',1481938452,NULL),(1868975951,3384796,1,3370179,1,1,1,'XH',1,1,138,1181384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',96.9455,168553458,132160,NULL,'2021-12-27 06:16:34',1640585794,NULL),(1831524635,3384796,1,322745,1,1,1,'X',1,1,189,1104845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 189}}',96.9666,109289193,222150,NULL,'2014-07-12 04:33:34',1405139614,NULL),(1855076154,3384796,1,1818729,1,1,1,'X',1,1,122,1115631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',96.9844,147373182,110384,NULL,'2019-11-25 02:36:31',1574649391,NULL),(1834789993,3384796,1,70211,1,1,1,'X',1,1,187,1090829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 187}}',96.9879,115782232,272160,NULL,'2015-04-12 11:26:27',1428837987,NULL),(1840813903,3384796,1,18767,1,1,1,'XH',1,1,164,1151700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 1}}',96.9975,125620466,207340,NULL,'2016-08-06 10:29:50',1470479390,NULL),(1856016331,3384796,1,204530,1,1,1,'X',1,1,330,1058671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 330}}',97.0177,148838530,356055,NULL,'2020-02-23 03:49:28',1582429768,NULL),(1833273903,3384796,1,69229,1,1,1,'X',1,1,235,1011604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',97.0208,112328289,246192,NULL,'2014-12-12 13:42:00',1418391720,NULL),(1832479024,3384796,1,164812,1,1,1,'X',1,1,195,1064446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',97.0429,111069130,217770,NULL,'2014-10-03 12:21:37',1412338897,NULL),(1832744402,3384796,1,41944,1,1,1,'S',1,0.996324,272,1008377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 272}}',97.0781,111494559,401607,NULL,'2014-10-26 02:39:22',1414291162,NULL),(1844195045,3384796,1,88296,1,1,1,'X',1,1,434,918803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 434}}',97.0877,130649869,478060,NULL,'2017-05-14 00:36:41',1494722201,NULL),(1842684743,3384796,1,97977,1,1,1,'X',1,1,309,1038006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309}}',97.104,128406622,429765,NULL,'2017-01-11 09:58:53',1484128733,NULL),(1844642689,3384796,1,1201506,1,1,1,'XH',1,1,139,1196689,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 139}}',97.1122,131428049,147100,NULL,'2017-06-25 01:59:57',1498355997,NULL),(1840675118,3384796,1,371540,1,1,1,'XH',1,1,167,1176571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 167}}',97.1272,125270752,224260,NULL,'2016-07-19 10:18:30',1468923510,NULL),(1831401405,3384796,1,181636,1,1,1,'X',1,1,358,1105661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',97.1339,109155636,614196,NULL,'2014-07-06 07:58:39',1404633519,NULL),(1841558271,3384796,1,1049258,1,1,1,'X',1,1,207,1035840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',97.1386,126635099,256823,NULL,'2016-09-30 06:57:17',1475218637,NULL),(1871912050,3384796,1,1786415,1,1,1,'X',1,1,193,1009053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 193}}',97.1472,172898399,226528,NULL,'2022-06-26 12:56:53',1656248213,NULL),(1831531272,3384796,1,418042,1,1,1,'X',1,1,113,1113045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',97.2168,109303477,93825,NULL,'2014-07-12 15:36:52',1405179412,NULL),(1843496926,3384796,1,167101,1,1,1,'X',1,1,322,1083675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 322}}',97.224,129672119,428820,NULL,'2017-03-21 13:08:42',1490101722,NULL),(1841433377,3384796,1,1055084,1,1,1,'X',1,1,203,1096715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 203}}',97.2463,126408988,340410,NULL,'2016-09-17 08:46:24',1474101984,NULL),(1832392283,3384796,1,115813,1,1,1,'X',1,1,349,1070590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',97.2581,110740582,426396,NULL,'2014-09-15 11:53:58',1410782038,NULL),(1856024594,3384796,1,1963528,1,1,1,'XH',1,1,227,1258797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 227}}',97.2621,148711461,270202,NULL,'2020-02-16 01:49:50',1581817790,NULL),(1842948273,3384796,1,52845,1,1,1,'X',1,1,298,1043657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',97.2751,128718268,426240,NULL,'2017-01-28 11:42:37',1485603757,NULL),(1843104603,3384796,1,109056,1,1,1,'X',1,1,359,1011975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 359}}',97.2771,129193317,432312,NULL,'2017-02-23 02:23:38',1487816618,NULL),(1834487499,3384796,1,317949,1,1,1,'X',1,1,417,925112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 417}}',97.2792,115060289,425228,NULL,'2015-03-10 03:24:16',1425957856,NULL),(1855266999,3384796,1,2222443,1,1,1,'X',1,1,106,1116907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',97.2996,147599975,83400,NULL,'2019-12-10 12:38:13',1575981493,NULL),(1854373349,3384796,1,2155471,1,1,1,'XH',1,1,219,1181683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',97.3369,146238372,206780,NULL,'2019-09-09 02:08:09',1567994889,NULL),(1828856531,3384796,1,284076,1,1,1,'S',1,0.995342,322,926412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 322}}',97.3543,102056009,417870,NULL,'2013-12-20 10:30:01',1387535401,NULL),(1860522179,3384796,1,2662548,1,1,1,'X',1,1,258,1115748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 258}}',97.3612,155616017,235725,NULL,'2020-11-02 02:46:08',1604285168,NULL),(1839800081,3384796,1,21252,1,1,1,'X',1,1,282,1057348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282}}',97.3916,123978148,313650,NULL,'2016-05-18 09:41:52',1463564512,NULL),(1863045303,3384796,1,206655,1,1,1,'XH',1,1,175,1295587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 175}}',97.3966,159582160,228629,NULL,'2021-03-11 09:24:27',1615454667,NULL),(1869232055,3384796,1,3387989,1,1,1,'XH',1,1,334,1134706,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 334}}',97.3972,168868554,384090,NULL,'2022-01-08 14:23:22',1641651802,NULL),(1843020152,3384796,1,79845,1,1,1,'XH',1,1,174,1166619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',97.4113,128918453,216400,NULL,'2017-02-08 05:19:42',1486531182,NULL),(1856117202,3384796,1,2290533,1,1,1,'XH',1,1,219,1179983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 219}}',97.4194,149093247,283560,NULL,'2020-03-08 11:27:14',1583666834,NULL),(1853699188,3384796,1,1972049,1,1,1,'XH',1,1,217,1205246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 217}}',97.4265,145304212,257305,NULL,'2019-07-12 11:43:37',1562931817,NULL),(1833940172,3384796,1,359680,1,1,1,'X',1,1,220,1039149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 220}}',97.4371,114196675,253305,NULL,'2015-02-07 06:26:31',1423290391,NULL),(1841077461,3384796,1,62379,1,1,1,'X',1,1,141,1093666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',97.44,125957267,179685,NULL,'2016-08-23 13:48:13',1471960093,NULL),(1855140488,3384796,1,2203342,1,1,1,'X',1,1,587,966107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 587}}',97.4447,147372339,829375,NULL,'2019-11-25 00:58:27',1574643507,NULL),(1865115383,3384796,1,2699208,1,1,1,'X',1,1,470,1012576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 470}}',97.4501,162757374,576384,NULL,'2021-06-07 10:10:11',1623060611,NULL),(1839782735,3384796,1,754048,1,1,1,'X',1,1,414,965976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 414}}',97.4565,123997647,504488,NULL,'2016-05-19 10:22:25',1463653345,NULL),(1834760394,3384796,1,538114,1,1,1,'X',1,1,225,1052169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 225}}',97.4617,115501119,265110,NULL,'2015-03-31 02:39:43',1427769583,NULL),(1828939170,3384796,1,259770,1,1,1,'S',1,0.972973,666,880660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 630}, \"maximum_statistics\": {\"great\": 666}}',97.4625,102379538,770640,NULL,'2013-12-23 09:13:43',1387790023,NULL),(1854360101,3384796,1,2125406,1,1,1,'XH',1,1,290,1179161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 290}}',97.4658,146238293,313300,NULL,'2019-09-09 01:57:15',1567994235,NULL),(1835221056,3384796,1,26764,1,1,1,'X',1,1,322,979023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322}, \"maximum_statistics\": {\"great\": 322}}',97.494,116326589,424032,NULL,'2015-05-09 05:47:19',1431150439,NULL),(1854757325,3384796,1,2184474,1,1,1,'X',1,1,276,1004981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',97.4997,146832247,310512,NULL,'2019-10-22 04:25:51',1571718351,NULL),(1839254391,3384796,1,922359,1,1,1,'X',1,1,207,1080657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 207}}',97.502,122815426,217920,NULL,'2016-03-26 23:18:08',1459034288,NULL),(1854849034,3384796,1,2160814,1,1,1,'X',1,1,216,1089718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 216}}',97.5118,146966740,270608,NULL,'2019-10-31 02:28:08',1572488888,NULL),(1845039724,3384796,1,1081809,1,1,1,'X',1,1,115,1023551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 115}}',97.5205,132136983,111150,NULL,'2017-08-01 12:57:50',1501592270,NULL),(1839068761,3384796,1,688710,1,1,1,'X',1,1,743,1004864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 743}}',97.5255,122702437,886647,NULL,'2016-03-22 01:29:27',1458610167,NULL),(1854244215,3384796,1,2124960,1,1,1,'X',1,1,474,1015070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 474}}',97.5454,146010684,501238,NULL,'2019-08-25 04:59:19',1566709159,NULL),(1841685935,3384796,1,405827,1,1,1,'X',1,1,175,1098985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 175}}',97.5734,126750592,231360,NULL,'2016-10-07 01:00:56',1475802056,NULL),(1844311891,3384796,1,40022,1,1,1,'X',1,1,224,1095891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 224}}',97.5815,130930396,279810,NULL,'2017-05-29 09:58:01',1496051881,NULL),(1841005221,3384796,1,270849,1,1,1,'X',1,1,170,1091160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',97.5871,125673415,283087,NULL,'2016-08-09 00:52:16',1470703936,NULL),(1838896653,3384796,1,57003,1,1,1,'X',1,1,178,1060106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 178}}',97.5893,122443931,278925,NULL,'2016-03-10 02:04:30',1457575470,NULL),(1855140362,3384796,1,2200124,1,1,1,'X',1,1,579,1012288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 579}}',97.594,147480636,842517,NULL,'2019-12-02 12:26:10',1575289570,NULL),(1873071166,3384796,1,3460037,1,1,1,'X',1,1,405,1110729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 405}}',97.5961,174562356,561036,NULL,'2022-09-16 13:56:48',1663336608,NULL),(1845246703,3384796,1,537887,1,1,1,'X',1,1,426,961906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 426}}',97.5985,132190441,495300,NULL,'2017-08-04 08:45:57',1501836357,NULL),(1842532416,3384796,1,1037801,1,1,1,'XH',1,1,227,1179138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 227}}',97.6136,128093117,253620,NULL,'2016-12-24 08:17:52',1482567472,NULL),(1841511057,3384796,1,915125,1,1,1,'X',1,1,192,1116281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',97.6369,126514644,212880,NULL,'2016-09-23 10:16:50',1474625810,NULL),(1844260943,3384796,1,171372,1,1,1,'XH',1,1,205,1315565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 205}}',97.6604,130930001,247770,NULL,'2017-05-29 09:22:11',1496049731,NULL),(1871551171,3384796,1,157685,1,1,1,'X',1,1,340,1111155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 340}}',97.6696,172405798,481944,NULL,'2022-06-05 09:01:57',1654419717,NULL),(1842262835,3384796,1,78196,1,1,1,'X',1,1,354,948093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 354}}',97.6825,127693734,433580,NULL,'2016-12-01 13:22:14',1480598534,NULL),(1837315657,3384796,1,39146,1,1,1,'X',1,1,225,1034984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',97.6895,119776917,180416,NULL,'2015-10-31 06:40:00',1446273600,NULL),(1854724127,3384796,1,1992103,1,1,1,'X',1,1,218,1014810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 218}}',97.6935,146860738,257894,NULL,'2019-10-24 08:35:09',1571906109,NULL),(1837590560,3384796,1,810134,1,1,1,'X',1,1,214,1098115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 214}}',97.696,120214528,249060,NULL,'2015-11-22 18:24:36',1448216676,NULL),(1857571731,3384796,1,2325045,1,1,1,'X',1,1,108,1014563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',97.6973,151199706,86288,NULL,'2020-05-20 08:24:59',1589963099,NULL),(1857392616,3384796,1,2393989,1,1,1,'XH',1,1,147,1322428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',97.7062,150888292,194924,NULL,'2020-05-10 02:41:40',1589078500,NULL),(1841668556,3384796,1,247029,1,1,1,'XH',1,1,109,1322469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',97.7366,126750250,108967,NULL,'2016-10-07 00:16:32',1475799392,NULL),(1842707506,3384796,1,168497,1,1,1,'X',1,1,199,1100107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 199}}',97.7394,128353498,367575,NULL,'2017-01-08 01:27:01',1483838821,NULL),(1840305595,3384796,1,20787,1,1,1,'X',1,1,144,1036818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',97.7433,124719727,141000,NULL,'2016-06-21 07:06:35',1466492795,NULL),(1842143888,3384796,1,850502,1,1,1,'XH',1,1,176,1172317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 176}}',97.7483,127514721,221540,NULL,'2016-11-20 08:57:14',1479632234,NULL),(1836086453,3384796,1,79753,1,1,1,'X',1,1,245,1089986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245}}',97.7519,117859423,355824,NULL,'2015-07-25 04:19:35',1437797975,NULL),(1842370619,3384796,1,26787,1,1,1,'XH',1,1,387,1020879,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 387}}',97.769,127901474,460823,NULL,'2016-12-13 12:58:57',1481633937,NULL),(1842802695,3384796,1,1131297,1,1,1,'X',1,1,350,1011965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 350}}',97.7709,128527626,440016,NULL,'2017-01-18 00:36:39',1484699799,NULL),(1843445547,3384796,1,94382,1,1,1,'X',1,1,379,1090238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 379}}',97.7969,129460087,513388,NULL,'2017-03-10 01:58:29',1489111109,NULL),(1843550715,3384796,1,442051,1,1,1,'X',1,1,227,1100947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',97.8088,129720792,217335,NULL,'2017-03-24 13:16:51',1490361411,NULL),(1838802909,3384796,1,146163,1,1,1,'X',1,1,195,1016262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',97.8368,122257576,199140,NULL,'2016-02-29 13:24:00',1456752240,NULL),(1860115723,3384796,1,2523913,1,1,1,'X',1,1,301,1069763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 301}}',97.8489,155161505,390480,NULL,'2020-10-15 09:41:14',1602754874,NULL),(1830778920,3384796,1,277162,1,1,1,'X',1,1,354,950746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 354}}',97.8506,108163141,443120,NULL,'2014-05-23 14:19:50',1400854790,NULL),(1875436141,3384796,1,4005422,1,1,1,'X',1,1,399,1014909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 399}}',97.8535,178086462,492924,NULL,'2023-03-28 08:12:46',1679991166,NULL),(1832184852,3384796,1,363717,1,1,1,'X',1,1,195,1073988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',97.8559,110402069,261555,NULL,'2014-08-29 15:35:30',1409326530,NULL),(1844441803,3384796,1,81964,1,1,1,'X',1,1,181,1124199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 181}}',97.8678,131079212,182145,NULL,'2017-06-06 12:27:49',1496752069,NULL),(1869621056,3384796,1,3331780,1,1,1,'XH',1,1,167,1178537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',97.8689,169633160,162544,NULL,'2022-02-08 04:54:09',1644296049,NULL),(1844273229,3384796,1,176852,1,1,1,'X',1,1,200,1081161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 200}}',97.8897,130867974,236055,NULL,'2017-05-26 10:11:39',1495793499,NULL),(1841942843,3384796,1,1076345,1,1,1,'X',1,1,104,1060601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 104}}',97.8918,127100428,90375,NULL,'2016-10-27 11:36:26',1477568186,NULL),(1860194966,3384796,1,2372398,1,1,1,'X',1,1,424,992664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 1}}',97.9015,155290510,581527,NULL,'2020-10-20 09:12:11',1603185131,NULL),(1856387151,3384796,1,2267950,1,1,1,'X',1,1,336,1015815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 336}}',97.9035,149487803,370140,NULL,'2020-03-25 12:26:06',1585139166,NULL),(1845320231,3384796,1,1315311,1,1,1,'X',1,1,331,1003898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 331}}',97.9168,132384789,416494,NULL,'2017-08-14 06:45:58',1502693158,NULL),(1833672763,3384796,1,496830,1,1,1,'X',1,1,234,1080785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 234}}',97.9265,113119295,295170,NULL,'2015-01-10 11:10:50',1420888250,NULL),(1848010278,3384796,1,1469689,1,1,1,'X',1,1,351,1015052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 351}}',97.9392,136682499,470724,NULL,'2018-03-27 05:39:19',1522129159,NULL),(1837127983,3384796,1,24844,1,1,1,'X',1,1,347,1096117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',97.9513,119554722,418680,NULL,'2015-10-20 08:46:14',1445330774,NULL),(1838154975,3384796,1,642689,1,1,1,'X',1,1,251,1074675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 251}}',97.9538,121125569,338790,NULL,'2016-01-07 04:50:58',1452142258,NULL),(1855269919,3384796,1,2244642,1,1,1,'X',1,1,115,1000700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 115}}',97.9556,147670195,148056,NULL,'2019-12-15 02:10:05',1576375805,NULL),(1853810994,3384796,1,1868066,1,1,1,'XH',1,1,210,1181684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',97.9557,145453566,187000,NULL,'2019-07-21 12:32:30',1563712350,NULL),(1831864051,3384796,1,183488,1,1,1,'X',1,1,184,1074195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',97.9576,109942441,215670,NULL,'2014-08-09 06:45:51',1407566751,NULL),(1839106516,3384796,1,827436,1,1,1,'XH',1,1,248,1169020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 248}}',97.9635,122687604,399660,NULL,'2016-03-21 10:00:50',1458554450,NULL),(1844426739,3384796,1,744681,1,1,1,'X',1,1,604,968552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 604}}',97.9695,131172328,775306,NULL,'2017-06-11 10:38:48',1497177528,NULL),(1853786542,3384796,1,1648341,1,1,1,'X',1,1,222,1116423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 222}}',97.9726,145535467,277080,NULL,'2019-07-26 14:42:40',1564152160,NULL),(1853611614,3384796,1,1931190,1,1,1,'X',1,1,168,1060503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 168}}',97.978,145282952,148275,NULL,'2019-07-11 01:16:49',1562807809,NULL),(1833491153,3384796,1,86520,1,1,1,'S',1,0.988067,419,910462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 409, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 419}}',97.9943,112549808,572420,NULL,'2014-12-23 13:09:14',1419340154,NULL),(1838967293,3384796,1,45094,1,1,1,'X',1,1,240,1094806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 240}}',98.0016,122367864,312945,NULL,'2016-03-06 03:42:38',1457235758,NULL),(1865000580,3384796,1,2854562,1,1,1,'X',1,1,221,1002030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 221}}',98.0092,162648650,252732,NULL,'2021-06-04 03:34:02',1622777642,NULL),(1839867710,3384796,1,45832,1,1,1,'X',1,1,264,1014100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 264}}',98.0294,123861174,360876,NULL,'2016-05-12 23:36:25',1463096185,NULL),(1836471666,3384796,1,373786,1,1,1,'X',1,1,435,1086529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 435}}',98.0362,118444909,461752,NULL,'2015-08-21 07:03:40',1440140620,NULL),(1837607368,3384796,1,6538,1,1,1,'X',1,1,514,1009108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 514}}',98.0465,120321058,643284,NULL,'2015-11-28 13:43:06',1448718186,NULL),(1860650032,3384796,1,2661059,1,1,1,'X',1,1,260,1107561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 260}}',98.0633,155861978,303690,NULL,'2020-11-11 07:51:21',1605081081,NULL),(1855395614,3384796,1,2239088,1,1,1,'X',1,1,493,1035454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 493}}',98.0683,147760797,666888,NULL,'2019-12-21 03:44:33',1576899873,NULL),(1862922386,3384796,1,803404,1,1,1,'X',1,1,200,1075597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 200}}',98.074,159518943,264015,NULL,'2021-03-09 12:00:30',1615291230,NULL),(1840956269,3384796,1,104134,1,1,1,'X',1,1,305,1052748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',98.0828,125813706,319200,NULL,'2016-08-16 05:01:32',1471323692,NULL),(1832266544,3384796,1,418030,1,1,1,'X',1,1,229,1094795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',98.1178,110666195,248115,NULL,'2014-09-12 04:56:31',1410497791,NULL),(1860574034,3384796,1,2518061,1,1,1,'XH',1,1,220,1253321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',98.1179,155862038,210765,NULL,'2020-11-11 07:55:10',1605081310,NULL),(1837796443,3384796,1,806267,1,1,1,'X',1,1,332,1110630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 332}}',98.1262,120694462,535995,NULL,'2015-12-18 05:31:50',1450416710,NULL),(1836360190,3384796,1,52891,1,1,1,'X',1,1,456,989456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',98.143,118275859,629090,NULL,'2015-08-13 04:14:28',1439439268,NULL),(1843052598,3384796,1,1163342,1,1,1,'X',1,1,592,974144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 592}}',98.1435,128900129,787368,NULL,'2017-02-07 01:36:53',1486431413,NULL),(1859184827,3384796,1,2257602,1,1,1,'X',1,1,507,1009686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 507}}',98.1519,153699926,720084,NULL,'2020-08-20 09:49:22',1597916962,NULL),(1842809216,3384796,1,1084692,1,1,1,'X',1,1,201,916126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 201}}',98.1659,128498320,227820,NULL,'2017-01-16 07:08:24',1484550504,NULL),(1842360238,3384796,1,375051,1,1,1,'XH',1,1,217,1174753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 217}}',98.1745,128003750,236520,NULL,'2016-12-19 11:59:06',1482148746,NULL),(1833264641,3384796,1,514256,1,1,1,'X',1,1,224,1114013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 224}}',98.1805,112328062,226425,NULL,'2014-12-12 13:30:55',1418391055,NULL),(1843827329,3384796,1,464284,1,1,1,'X',1,1,268,1106256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 268}}',98.191,130031092,392280,NULL,'2017-04-10 12:01:59',1491825719,NULL),(1838677194,3384796,1,30158,1,1,1,'X',1,1,379,918107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 379}}',98.1986,122117309,412420,NULL,'2016-02-23 00:31:39',1456187499,NULL),(1856660786,3384796,1,2314794,1,1,1,'X',1,1,151,1107430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 151}}',98.2201,149859624,214170,NULL,'2020-04-06 14:04:00',1586181840,NULL),(1842421891,3384796,1,827378,1,1,1,'X',1,1,168,1006696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',98.2215,127987332,194832,NULL,'2016-12-18 12:14:41',1482063281,NULL),(1842992852,3384796,1,1131033,1,1,1,'X',1,1,388,1116610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 388}}',98.2389,128953505,531375,NULL,'2017-02-10 08:05:51',1486713951,NULL),(1855996215,3384796,1,2208051,1,1,1,'XH',1,1,116,1322272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',98.2435,148719947,110595,NULL,'2020-02-16 12:47:08',1581857228,NULL),(1844671067,3384796,1,813715,1,1,1,'X',1,1,149,1055395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 149}}',98.2509,131565282,152925,NULL,'2017-07-02 09:54:42',1498989282,NULL),(1833450347,3384796,1,56187,1,1,1,'X',1,1,334,1015714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',98.2516,112409334,382656,NULL,'2014-12-16 12:47:39',1418734059,NULL),(1839799184,3384796,1,20805,1,1,1,'X',1,1,359,1019047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 2}}',98.2528,123978342,575796,NULL,'2016-05-18 09:56:31',1463565391,NULL),(1870819293,3384796,1,3507672,1,1,1,'X',1,1,465,1012627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 465}}',98.2564,171361609,596986,NULL,'2022-04-22 07:26:35',1650612395,NULL),(1837077923,3384796,1,777265,1,1,1,'XH',1,1,90,1234999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 90}}',98.2571,119400844,77048,NULL,'2015-10-12 00:05:22',1444608322,NULL),(1870714719,3384796,1,561512,1,1,1,'XH',1,1,149,1273680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 149}}',98.2714,171156620,142133,NULL,'2022-04-13 08:07:42',1649837262,NULL),(1843181274,3384796,1,265249,1,1,1,'X',1,1,297,1003870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 297}}',98.3056,129086824,340824,NULL,'2017-02-17 14:01:28',1487340088,NULL),(1867055790,3384796,1,2954083,1,1,1,'X',1,1,370,1115101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 370}}',98.314,165866857,470316,NULL,'2021-09-16 09:58:03',1631786283,NULL),(1843462211,3384796,1,54186,1,1,1,'X',1,1,259,1054124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 259}}',98.3182,129461313,349740,NULL,'2017-03-10 04:08:00',1489118880,NULL),(1843226717,3384796,1,1192151,1,1,1,'XH',1,1,444,1136894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444}, \"maximum_statistics\": {\"great\": 444}}',98.3351,129044977,510100,NULL,'2017-02-15 02:37:16',1487126236,NULL),(1842410502,3384796,1,776698,1,1,1,'X',1,1,129,1091134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 129}}',98.3619,128023332,116970,NULL,'2016-12-20 14:44:47',1482245087,NULL),(1845214269,3384796,1,1344634,1,1,1,'X',1,1,254,1083571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 254}}',98.3686,132190004,266775,NULL,'2017-08-04 08:15:48',1501834548,NULL),(1828774270,3384796,1,171678,1,1,1,'B',1,0.871994,225,547099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 43, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1414}}',98.3771,102235664,898590,NULL,'2013-12-22 00:06:15',1387670775,NULL),(1844376040,3384796,1,1257142,1,1,1,'XH',1,1,115,1182107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 115}}',98.3978,130895133,110600,NULL,'2017-05-27 15:03:18',1495897398,NULL),(1861290598,3384796,1,2726878,1,1,1,'XH',1,1,445,1180786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 445}}',98.4074,156904717,499384,NULL,'2020-12-16 08:50:30',1608108630,NULL),(1842191073,3384796,1,485617,0,1,1,'X',1,1,302,293163,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',98.4187,127509036,165205,NULL,'2016-11-20 01:46:19',1479606379,NULL),(1838350383,3384796,1,735990,1,1,1,'X',1,1,208,1098203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 208}}',98.4256,121460771,210420,NULL,'2016-01-23 02:43:33',1453517013,NULL),(1855113062,3384796,1,888656,1,1,1,'X',1,1,637,989904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 637}}',98.434,147480684,776730,NULL,'2019-12-02 12:32:59',1575289979,NULL),(1844861375,3384796,1,165150,1,1,1,'XH',1,1,441,1192810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',98.4345,131739402,510500,NULL,'2017-07-11 14:35:56',1499783756,NULL),(1844083474,3384796,1,1121699,1,1,1,'X',1,1,437,1011581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 437}}',98.4479,130524758,510216,NULL,'2017-05-07 08:23:56',1494145436,NULL),(1844218952,3384796,1,391744,1,1,1,'XH',1,1,135,1246668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',98.4562,130709760,131147,NULL,'2017-05-17 14:09:50',1495030190,NULL),(1858185546,3384796,1,2315416,1,1,1,'X',1,1,147,1098019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 147}}',98.4676,152227123,199545,NULL,'2020-06-26 05:40:26',1593150026,NULL),(1842808816,3384796,1,1084691,1,1,1,'X',1,1,162,1009240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 162}}',98.476,128498189,190656,NULL,'2017-01-16 06:57:25',1484549845,NULL),(1834141055,3384796,1,43570,1,1,1,'X',1,1,146,1067144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 2}}',98.4843,114735380,191211,NULL,'2015-02-22 02:25:57',1424571957,NULL),(1832476788,3384796,1,463757,1,1,1,'X',1,1,542,976648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',98.4867,111105456,588845,NULL,'2014-10-05 01:37:13',1412473033,NULL),(1838027144,3384796,1,813400,1,1,1,'XH',1,1,239,1179556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',98.506,120958361,275160,NULL,'2015-12-29 23:52:02',1451433122,NULL),(1836820817,3384796,1,730641,1,1,1,'X',1,1,258,1013235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 258}}',98.52,118994363,313152,NULL,'2015-09-19 14:00:27',1442671227,NULL),(1837071027,3384796,1,774713,1,1,1,'X',1,1,194,1106224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',98.5387,119249464,307125,NULL,'2015-10-03 13:43:00',1443879780,NULL),(1878058055,3384796,1,1806758,1,1,1,'X',1,1,195,1115172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 195}}',98.5595,181837695,249888,NULL,'2023-12-03 12:53:53',1701608033,NULL),(1831019858,3384796,1,294000,1,1,1,'X',1,1,314,1009170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',98.5968,108580073,382488,NULL,'2014-06-10 12:15:47',1402402547,NULL),(1839128035,3384796,1,918366,1,1,1,'XH',1,1,196,1150725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 196}}',98.6004,122611299,190860,NULL,'2016-03-18 05:34:48',1458279288,NULL),(1837589224,3384796,1,801329,1,1,1,'X',1,1,305,1007269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 305}}',98.6099,120275393,398514,NULL,'2015-11-26 06:27:13',1448519233,NULL),(1869197107,3384796,1,3304554,1,1,1,'X',1,1,220,1099834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',98.6472,168811466,224565,NULL,'2022-01-06 08:26:31',1641457591,NULL),(1842201860,3384796,1,1111523,1,1,1,'XH',1,1,128,1136545,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',98.6488,127627813,126600,NULL,'2016-11-27 03:06:32',1480215992,NULL),(1834210864,3384796,1,29609,1,1,1,'X',1,1,236,997345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 236}}',98.6598,114629447,272042,NULL,'2015-02-17 07:30:37',1424158237,NULL),(1843788402,3384796,1,1068384,1,1,1,'XH',1,1,172,1127804,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 172}}',98.6615,130135374,182260,NULL,'2017-04-16 01:36:10',1492306570,NULL),(1867774014,3384796,1,3046033,1,1,1,'X',1,1,184,1113607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 184}}',98.6674,166748910,197820,NULL,'2021-10-18 14:11:35',1634566295,NULL),(1843678258,3384796,1,266524,1,1,1,'X',1,1,350,1107040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 350}}',98.6773,129841021,355112,NULL,'2017-03-31 05:06:01',1490936761,NULL),(1860414910,3384796,1,264452,1,1,1,'XH',1,1,193,1260783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',98.6847,155619510,209910,NULL,'2020-11-02 07:27:25',1604302045,NULL),(1836332013,3384796,1,13018,1,1,1,'X',1,1,211,1126043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',98.7006,118220695,297450,NULL,'2015-08-10 13:13:07',1439212387,NULL),(1856507689,3384796,1,2217010,1,1,1,'XH',1,1,181,1179516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 181}}',98.7039,149626241,213520,NULL,'2020-03-30 08:29:57',1585556997,NULL),(1829893804,3384796,1,135647,1,1,1,'X',1,1,318,949311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318}, \"maximum_statistics\": {\"great\": 318}}',98.7118,106648681,391660,NULL,'2014-03-12 01:45:47',1394588747,NULL),(1837284723,3384796,1,378963,1,1,1,'X',1,1,205,997452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 205}}',98.7283,119797740,292692,NULL,'2015-11-01 04:16:38',1446351398,NULL),(1855840210,3384796,1,2259304,1,1,1,'X',1,1,438,1010958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 438}}',98.73,148662701,496352,NULL,'2020-02-13 11:13:26',1581592406,NULL),(1833929124,3384796,1,25369,1,1,1,'X',1,1,250,1031381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 1}}',98.7316,113930343,291480,NULL,'2015-01-31 12:55:37',1422708937,NULL),(1835540561,3384796,1,692966,1,1,1,'X',1,1,431,1113002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 431}}',98.732,116748768,533144,NULL,'2015-05-30 13:58:06',1432994286,NULL),(1840987689,3384796,1,356596,1,1,1,'X',1,1,215,1103053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 215}}',98.7576,125673245,236265,NULL,'2016-08-09 00:37:32',1470703052,NULL),(1828952346,3384796,1,305721,1,1,1,'A',1,0.972141,340,992841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 341}}',98.7646,102478524,362299,NULL,'2013-12-24 10:10:28',1387879828,NULL),(1842992306,3384796,1,1130970,1,1,1,'XH',1,1,221,1158899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',98.7655,128950035,232200,NULL,'2017-02-10 01:29:34',1486690174,NULL),(1856807586,3384796,1,2366206,1,1,1,'XH',1,1,241,1324077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 241}}',98.7687,150040283,333275,NULL,'2020-04-12 03:56:47',1586663807,NULL),(1844392013,3384796,1,171080,1,1,1,'X',1,1,194,1089774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',98.7866,131191168,196650,NULL,'2017-06-12 11:22:54',1497266574,NULL),(1843707991,3384796,1,284868,1,1,1,'X',1,1,174,1109197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 174}}',98.788,129918024,216449,NULL,'2017-04-04 08:06:04',1491293164,NULL),(1838826284,3384796,1,153681,1,1,1,'X',1,1,342,1064758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 342}}',98.7881,122253616,500715,NULL,'2016-02-29 08:59:50',1456736390,NULL),(1835533043,3384796,1,40013,1,1,1,'X',1,1,121,1093703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',98.8061,116780391,117450,NULL,'2015-05-31 22:12:01',1433110321,NULL),(1843576466,3384796,1,92729,1,1,1,'X',1,1,333,1020834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 333}}',98.8158,129797590,531840,NULL,'2017-03-28 13:16:25',1490706985,NULL),(1844158820,3384796,1,25796,1,1,1,'X',1,1,323,992133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 323, \"legacy_combo_increase\": 1}}',98.8172,130776202,517716,NULL,'2017-05-21 00:53:31',1495328011,NULL),(1864743442,3384796,1,2986559,1,1,1,'XH',1,1,167,1189409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 167}}',98.8173,162195660,211315,NULL,'2021-05-22 04:51:32',1621659092,NULL),(1838756260,3384796,1,328879,1,1,1,'XH',1,1,199,1170124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',98.8276,122288388,248840,NULL,'2016-03-02 08:16:55',1456906615,NULL),(1834277145,3384796,1,69429,1,1,1,'X',1,1,483,1010995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 483}}',98.8327,114899254,575016,NULL,'2015-03-02 05:35:47',1425274547,NULL),(1855781280,3384796,1,2281585,1,1,1,'X',1,1,345,1115433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',98.845,148493463,406245,NULL,'2020-02-04 02:51:26',1580784686,NULL),(1839747966,3384796,1,127172,1,1,1,'X',1,1,639,1007352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 236}, \"maximum_statistics\": {\"great\": 639}}',98.8508,123715474,960640,NULL,'2016-05-06 00:13:57',1462493637,NULL),(1836010501,3384796,1,588225,1,1,1,'X',1,1,324,1012322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 324}}',98.8796,117684514,402924,NULL,'2015-07-17 00:47:12',1437094032,NULL),(1843726622,3384796,1,385851,1,1,1,'X',1,1,162,1053646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',98.8885,129934546,157935,NULL,'2017-04-05 09:34:35',1491384875,NULL),(1842846650,3384796,1,60218,1,1,1,'X',1,1,373,1058345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 373}}',98.8992,128656490,475552,NULL,'2017-01-25 00:35:30',1485304530,NULL),(1860392280,3384796,1,2641872,1,1,1,'XH',1,1,187,1092055,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',98.917,155468040,232494,NULL,'2020-10-27 06:26:26',1603779986,NULL),(1844505432,3384796,1,109815,1,1,1,'X',1,1,392,294222,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 392}}',98.9239,131079993,238316,NULL,'2017-06-06 13:13:46',1496754826,NULL),(1839431291,3384796,1,803662,1,1,1,'X',1,1,241,1109198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 241}}',98.9378,123305321,271800,NULL,'2016-04-17 09:08:15',1460884095,NULL),(1842505662,3384796,1,125570,1,1,1,'X',1,1,290,1095805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',98.9444,128238189,388760,NULL,'2017-01-01 13:08:31',1483276111,NULL),(1834048776,3384796,1,165935,1,1,1,'X',1,1,444,962826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 444}}',98.9578,114207679,617238,NULL,'2015-02-07 11:31:26',1423308686,NULL),(1833457062,3384796,1,413598,1,1,1,'X',1,1,296,1002717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 296}}',98.9616,112408735,377052,NULL,'2014-12-16 12:14:38',1418732078,NULL),(1838929801,3384796,1,240259,1,1,1,'X',1,1,333,963197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 333}}',98.9728,122363191,352814,NULL,'2016-03-05 22:20:36',1457216436,NULL),(1836990533,3384796,1,22063,1,1,1,'X',1,1,215,1111501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',98.973,119342179,334995,NULL,'2015-10-09 06:00:44',1444370444,NULL),(1844376528,3384796,1,1260713,1,1,1,'XH',1,1,203,1204806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 203}}',98.9862,130879579,278880,NULL,'2017-05-26 21:40:42',1495834842,NULL),(1844333265,3384796,1,696191,1,1,1,'X',1,1,132,1045159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',99.0001,130903427,107850,NULL,'2017-05-28 00:05:44',1495929944,NULL),(1838869355,3384796,1,877008,1,1,1,'X',1,1,401,1006064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 401}}',99.0048,122287576,500772,NULL,'2016-03-02 06:59:57',1456901997,NULL),(1854367016,3384796,1,2003950,1,1,1,'X',1,1,225,1114384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 225}}',99.0151,146316811,250050,NULL,'2019-09-15 02:14:15',1568513655,NULL),(1862864263,3384796,1,1694107,1,1,1,'X',1,1,295,1011579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 295}}',99.0179,159545982,384480,NULL,'2021-03-10 07:51:08',1615362668,NULL),(1843498787,3384796,1,168223,1,1,1,'X',1,1,268,1102122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 268}}',99.0223,129793324,382860,NULL,'2017-03-28 07:29:30',1490686170,NULL),(1862694897,3384796,1,2693455,1,1,1,'X',1,1,241,1098541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 241}}',99.0283,159102487,275595,NULL,'2021-02-24 06:51:04',1614149464,NULL),(1829110497,3384796,1,141825,0,1,1,'A',1,0.97,325,890329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 612}, \"maximum_statistics\": {\"great\": 650}}',99.0461,104118980,895535,NULL,'2014-01-11 04:53:12',1389415992,NULL),(1857633584,3384796,1,2039678,1,1,1,'X',1,1,457,992775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 457}}',99.0511,151463841,504495,NULL,'2020-05-29 08:42:25',1590741745,NULL),(1844540383,3384796,1,27339,1,1,1,'X',1,1,671,1009663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 4}}',99.0947,131325508,977520,NULL,'2017-06-19 14:17:33',1497881853,NULL),(1842672148,3384796,1,941321,1,1,1,'X',1,1,740,1013195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 740, \"legacy_combo_increase\": 1}}',99.1006,128307228,1014380,NULL,'2017-01-05 14:51:47',1483627907,NULL),(1836845355,3384796,1,144868,1,1,1,'A',1,0.975242,316,255073,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 796, \"large_bonus\": 476}, \"maximum_statistics\": {\"great\": 828}}',99.1063,119156017,643493,NULL,'2015-09-28 01:08:23',1443402503,NULL),(1840501320,3384796,1,909008,1,1,1,'X',1,1,302,1015191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 302}}',99.1154,124860360,343584,NULL,'2016-06-28 06:42:39',1467096159,NULL),(1841176954,3384796,1,1035919,1,1,1,'X',1,1,220,1093353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 220}}',99.1274,125987955,298065,NULL,'2016-08-25 04:49:26',1472100566,NULL),(1830815480,3384796,1,128799,1,1,1,'X',1,1,305,937527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 305}}',99.1296,108177252,382040,NULL,'2014-05-24 04:35:29',1400906129,NULL),(1844906799,3384796,1,1286990,1,1,1,'X',1,1,146,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',99.1373,131849177,137210,NULL,'2017-07-17 09:33:08',1500283988,NULL),(1836389033,3384796,1,453094,1,1,1,'X',1,1,205,1110040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 205}}',99.1542,118251458,270210,NULL,'2015-08-11 23:23:32',1439335412,NULL),(1860622180,3384796,1,71407,1,1,1,'X',1,1,308,967900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',99.1641,155913706,358483,NULL,'2020-11-13 06:35:11',1605249311,NULL),(1843850992,3384796,1,477091,1,1,1,'X',1,1,233,1098335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 233}}',99.1822,130112751,237975,NULL,'2017-04-15 00:08:14',1492214894,NULL),(1832383959,3384796,1,276226,1,1,1,'X',1,1,154,1003183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',99.2009,110754473,182096,NULL,'2014-09-16 07:18:20',1410851900,NULL),(1836909055,3384796,1,342672,1,1,1,'X',1,1,207,1044406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 207}}',99.2073,119046020,244757,NULL,'2015-09-22 07:14:40',1442906080,NULL),(1835197484,3384796,1,653780,1,1,1,'X',1,1,223,1109459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 223}}',99.2097,116498853,280935,NULL,'2015-05-17 13:10:35',1431868235,NULL),(1841288281,3384796,1,49174,1,1,1,'X',1,1,111,1116682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',99.2153,126196809,106862,NULL,'2016-09-05 02:28:09',1473042489,NULL),(1833933428,3384796,1,26499,1,1,1,'X',1,1,200,1072046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',99.2302,113882299,191025,NULL,'2015-01-30 12:04:20',1422619460,NULL),(1869716302,3384796,1,3394216,1,1,1,'X',1,1,218,1085605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 218}}',99.2417,169641974,278890,NULL,'2022-02-08 14:24:33',1644330273,NULL),(1843069042,3384796,1,216159,1,1,1,'X',1,1,357,1052965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 357}}',99.2508,128954012,347232,NULL,'2017-02-10 08:51:03',1486716663,NULL),(1859965873,3384796,1,2603240,1,1,1,'X',1,1,405,1107828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 405}}',99.2545,154834341,609994,NULL,'2020-10-02 11:10:16',1601637016,NULL),(1841510453,3384796,1,915120,1,1,1,'X',1,1,324,1015266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 324}}',99.3075,126514622,380448,NULL,'2016-09-23 10:14:45',1474625685,NULL),(1840433806,3384796,1,869262,1,1,1,'X',1,1,291,1046889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 291}}',99.3173,124919575,455580,NULL,'2016-07-01 08:20:08',1467361208,NULL),(1871632143,3384796,1,329401,1,1,1,'X',1,1,436,1130170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 436}}',99.3302,172405677,456620,NULL,'2022-06-05 08:55:57',1654419357,NULL),(1844186550,3384796,1,674445,1,1,1,'X',1,1,181,1057468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',99.3305,130777292,169350,NULL,'2017-05-21 02:16:28',1495332988,NULL),(1836754337,3384796,1,28381,1,1,1,'X',1,1,354,963765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 354}}',99.3308,118919588,439416,NULL,'2015-09-15 07:38:19',1442302699,NULL),(1833837799,3384796,1,441719,1,1,1,'X',1,1,222,1101635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 222}}',99.3471,113727937,283935,NULL,'2015-01-26 06:34:15',1422254055,NULL),(1871568162,3384796,1,41944,1,1,1,'X',1,1,272,1022017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 272}}',99.3486,172405897,405522,NULL,'2022-06-05 09:06:39',1654419999,NULL),(1841942695,3384796,1,1076344,1,1,1,'X',1,1,148,1015150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 148}}',99.3621,127100411,152022,NULL,'2016-10-27 11:35:00',1477568100,NULL),(1870977856,3384796,1,2415915,1,1,1,'X',1,1,170,1115129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 170}}',99.3742,171458392,178428,NULL,'2022-04-26 06:46:49',1650955609,NULL),(1833798147,3384796,1,23414,1,1,1,'X',1,1,357,955392,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 357}}',99.3941,113393055,432516,NULL,'2015-01-17 15:22:55',1421508175,NULL),(1869401082,3384796,1,3212320,1,1,1,'XH',1,1,209,1225330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',99.401,169264322,233710,NULL,'2022-01-24 12:36:02',1643027762,NULL),(1833842571,3384796,1,113215,1,1,1,'X',1,1,232,1086092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 232}}',99.4039,113685915,281145,NULL,'2015-01-25 05:33:42',1422164022,NULL),(1833197290,3384796,1,435988,1,1,1,'X',1,1,184,1102633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',99.4118,112016344,182760,NULL,'2014-11-24 13:22:00',1416835320,NULL),(1843535287,3384796,1,340858,1,1,1,'X',1,1,271,1054683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 271}}',99.4187,129653591,314320,NULL,'2017-03-20 10:56:48',1490007408,NULL),(1840774915,3384796,1,861252,1,1,1,'X',1,1,180,1102052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 180}}',99.4321,125362208,238215,NULL,'2016-07-24 07:32:56',1469345576,NULL),(1839262249,3384796,1,129077,1,1,1,'XH',1,1,197,1155184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',99.4398,123174110,228780,NULL,'2016-04-11 11:16:20',1460373380,NULL),(1834183520,3384796,1,560079,1,1,1,'X',1,1,152,1060995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',99.4559,114678378,128100,NULL,'2015-02-19 13:17:55',1424351875,NULL),(1843254901,3384796,1,779200,1,1,1,'XH',1,1,130,1155823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',99.4588,129382957,123000,NULL,'2017-03-05 09:28:43',1488706123,NULL),(1833054612,3384796,1,340924,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',99.4694,111909572,341520,NULL,'2014-11-18 13:27:30',1416317250,NULL),(1841942345,3384796,1,1074012,1,1,1,'X',1,1,318,988630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318}}',99.488,127135784,391536,NULL,'2016-10-29 11:40:39',1477741239,NULL),(1843850919,3384796,1,477089,1,1,1,'X',1,1,295,1009129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 295}}',99.4894,130112775,335844,NULL,'2017-04-15 00:10:50',1492215050,NULL),(1843482402,3384796,1,1222595,1,1,1,'X',1,1,246,1085635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',99.4962,129448263,312900,NULL,'2017-03-09 09:07:56',1489050476,NULL),(1833385155,3384796,1,201389,1,1,1,'X',1,1,408,966329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 408}}',99.5105,112497082,414463,NULL,'2014-12-21 01:08:18',1419124098,NULL),(1871542116,3384796,1,3562757,1,1,1,'X',1,1,229,1071042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',99.5152,172399900,228450,NULL,'2022-06-05 03:03:22',1654398202,NULL),(1869227968,3384796,1,3349783,1,1,1,'XH',1,1,252,1178515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 252}}',99.5183,168937093,349620,NULL,'2022-01-11 07:36:16',1641886576,NULL),(1835660734,3384796,1,308611,1,1,1,'X',1,1,221,1077863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 221}}',99.5186,117131388,241215,NULL,'2015-06-19 12:32:46',1434717166,NULL),(1867692701,3384796,1,3223088,1,1,1,'XH',1,1,260,1213134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 260}}',99.5253,166511742,312995,NULL,'2021-10-10 05:06:57',1633842417,NULL),(1831151314,3384796,1,364947,1,1,1,'X',1,1,239,1048169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',99.5256,108638628,241560,NULL,'2014-06-13 09:44:51',1402652691,NULL),(1837719159,3384796,1,825578,1,1,1,'XH',1,1,205,1065512,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 205}}',99.5297,120460719,234329,NULL,'2015-12-06 00:12:10',1449360730,NULL),(1859374689,3384796,1,1816159,1,1,1,'X',1,1,232,1108001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 232}}',99.5348,154201104,264855,NULL,'2020-09-08 13:40:38',1599572438,NULL),(1843274922,3384796,1,791594,1,1,1,'X',1,1,312,1010751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 312}}',99.5398,129353383,379332,NULL,'2017-03-04 00:56:52',1488589012,NULL),(1844495265,3384796,1,716695,1,1,1,'X',1,1,511,280560,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 511}}',99.5408,131080416,330538,NULL,'2017-06-06 13:37:17',1496756237,NULL),(1836322927,3384796,1,5639,1,1,1,'XH',1,1,225,1078246,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',99.5753,118200209,250184,NULL,'2015-08-09 13:35:22',1439127322,NULL),(1838522141,3384796,1,22466,1,1,1,'XH',1,1,238,1178744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 238}}',99.5815,121838440,292800,NULL,'2016-02-09 10:47:23',1455014843,NULL),(1831490026,3384796,1,315553,1,1,1,'X',1,1,271,1051468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',99.5825,109381496,351345,NULL,'2014-07-16 05:34:43',1405488883,NULL),(1843553871,3384796,1,351415,1,1,1,'X',1,1,436,999048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 436}}',99.591,129653624,550764,NULL,'2017-03-20 11:01:00',1490007660,NULL),(1845477204,3384796,1,1356401,1,1,1,'X',1,1,153,1103923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',99.5949,132673978,137550,NULL,'2017-08-29 02:17:32',1503973052,NULL),(1871762242,3384796,1,324309,1,1,1,'XH',1,1,329,1301310,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 329}}',99.6204,172688108,536583,NULL,'2022-06-17 13:03:10',1655470990,NULL),(1834045253,3384796,1,47281,1,1,1,'X',1,1,392,1008746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 392}}',99.638,114355833,486312,NULL,'2015-02-11 02:18:07',1423621087,NULL),(1841813765,3384796,1,1065037,1,1,1,'X',1,1,258,1012020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 258}}',99.6435,126858678,317232,NULL,'2016-10-13 09:50:33',1476352233,NULL),(1835176642,3384796,1,71879,1,1,1,'X',1,1,207,1037856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 207}}',99.6446,116499919,349395,NULL,'2015-05-17 13:58:09',1431871089,NULL),(1833885239,3384796,1,538312,1,1,1,'X',1,1,93,1116482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',99.6489,114088407,64278,NULL,'2015-02-04 13:21:02',1423056062,NULL),(1870965749,3384796,1,3522167,1,1,1,'X',1,1,367,1114960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 367}}',99.649,171519379,512749,NULL,'2022-04-29 01:58:19',1651197499,NULL),(1875641190,3384796,1,5034,1,1,1,'XH',1,1,139,1201410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',99.654,178602310,175920,NULL,'2023-04-27 11:03:17',1682593397,NULL),(1841489402,3384796,1,74289,1,1,1,'X',1,1,353,1005549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 353}}',99.6726,126593214,463792,NULL,'2016-09-27 13:33:10',1474983190,NULL),(1869740615,3384796,1,3407944,1,1,1,'XH',1,1,340,1179556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340}, \"maximum_statistics\": {\"great\": 340}}',99.6866,169608745,427880,NULL,'2022-02-07 03:32:39',1644204759,NULL),(1834772344,3384796,1,664146,1,1,1,'X',1,1,237,1107530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 237}}',99.6884,115566665,324300,NULL,'2015-04-03 02:36:36',1428028596,NULL),(1840832557,3384796,1,319545,1,1,1,'X',1,1,311,1011456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 311}}',99.691,125619973,355476,NULL,'2016-08-06 09:53:04',1470477184,NULL),(1859437956,3384796,1,1870199,1,1,1,'X',1,1,146,1009804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 146}}',99.6917,154047778,167104,NULL,'2020-09-02 10:20:13',1599042013,NULL),(1871578750,3384796,1,191761,1,1,1,'X',1,1,520,1012021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 520}}',99.6925,172552373,697140,NULL,'2022-06-11 16:12:33',1654963953,NULL),(1856853525,3384796,1,1000659,1,1,1,'X',1,1,177,1115457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 177}}',99.6995,150161993,196406,NULL,'2020-04-16 01:10:22',1586999422,NULL),(1843164384,3384796,1,136432,1,1,1,'XH',1,1,202,1165593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',99.707,129097774,249680,NULL,'2017-02-18 01:25:07',1487381107,NULL),(1834594577,3384796,1,285483,1,1,1,'X',1,1,163,1064599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 163}}',99.7126,115373623,177375,NULL,'2015-03-25 07:46:58',1427269618,NULL),(1834822751,3384796,1,322052,1,1,1,'X',1,1,208,1098912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 208}}',99.7329,115734130,251520,NULL,'2015-04-10 14:33:59',1428676439,NULL),(1834224795,3384796,1,415400,1,1,1,'X',1,1,508,968400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 508}}',99.735,114677985,540135,NULL,'2015-02-19 12:57:25',1424350645,NULL),(1834869329,3384796,1,151599,1,1,1,'X',1,1,184,1088994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 184}}',99.7359,115844132,222780,NULL,'2015-04-15 14:28:30',1429108110,NULL),(1841615535,3384796,1,1035561,1,1,1,'X',1,1,329,1114428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 329}}',99.7392,126743351,426915,NULL,'2016-10-06 14:03:24',1475762604,NULL),(1871024794,3384796,1,3573168,1,1,1,'X',1,1,207,1115003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',99.7418,171519044,232074,NULL,'2022-04-29 01:34:31',1651196071,NULL),(1855267725,3384796,1,2156271,1,1,1,'X',1,1,282,1021486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',99.7473,147546572,296040,NULL,'2019-12-07 04:48:18',1575694098,NULL),(1835741941,3384796,1,250302,1,1,1,'X',1,1,559,952613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 559}}',99.7489,117246411,613640,NULL,'2015-06-25 13:53:11',1435240391,NULL),(1841817707,3384796,1,1084762,1,1,1,'X',1,1,733,1016415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 733}}',99.7721,126878025,1041186,NULL,'2016-10-14 14:13:00',1476454380,NULL),(1844171913,3384796,1,546628,1,1,1,'X',1,1,222,1099276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',99.7765,130758892,270715,NULL,'2017-05-20 08:02:35',1495267355,NULL),(1837797854,3384796,1,611243,1,1,1,'XH',1,1,250,1170035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 250}}',99.8024,120596382,273740,NULL,'2015-12-12 23:55:24',1449964524,NULL),(1873434869,3384796,1,3004317,1,1,1,'X',1,1,207,1114994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 207}}',99.809,175100652,248013,NULL,'2022-10-15 05:53:02',1665813182,NULL),(1836889333,3384796,1,577257,1,1,1,'X',1,1,337,1105761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',99.819,119154586,382905,NULL,'2015-09-27 22:15:55',1443392155,NULL),(1853690709,3384796,1,1967528,1,1,1,'X',1,1,241,1098572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',99.8196,145203224,241890,NULL,'2019-07-06 00:27:39',1562372859,NULL),(1833960003,3384796,1,144304,1,1,1,'X',1,1,505,941890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 505}}',99.8204,114054405,749180,NULL,'2015-02-03 14:08:59',1422972539,NULL),(1857570300,3384796,1,2403898,1,1,1,'X',1,1,171,1047090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',99.8266,151090611,187372,NULL,'2020-05-16 15:09:34',1589641774,NULL),(1844577312,3384796,1,1283492,1,1,1,'XH',1,1,235,1243106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 235}}',99.8278,131302964,280981,NULL,'2017-06-18 10:28:16',1497781696,NULL),(1855723487,3384796,1,2267913,1,1,1,'X',1,1,357,1004793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 357}}',99.8311,148346428,421980,NULL,'2020-01-26 06:56:12',1580021772,NULL),(1828914633,3384796,1,88475,0,1,1,'S',1,0.994512,820,931566,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 811}, \"maximum_statistics\": {\"great\": 820}}',99.8329,102730762,1015440,NULL,'2013-12-27 03:24:17',1388114657,NULL),(1863329478,3384796,1,2855989,1,1,1,'X',1,1,247,1117945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 247}}',99.8365,160074440,378090,NULL,'2021-03-25 07:29:05',1616657345,NULL),(1843042843,3384796,1,1156380,1,1,1,'X',1,1,113,985500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',99.8369,129015347,106356,NULL,'2017-02-13 10:29:33',1486981773,NULL),(1844145498,3384796,1,240523,1,1,1,'X',1,1,364,997205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 364}}',99.8378,130656607,488020,NULL,'2017-05-14 08:53:34',1494752014,NULL),(1843554230,3384796,1,446006,1,1,1,'XH',1,1,225,1117100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',99.843,129720621,234320,NULL,'2017-03-24 13:07:09',1490360829,NULL),(1834433296,3384796,1,23460,1,1,1,'X',1,1,299,1000079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 299}}',99.8619,115209425,357816,NULL,'2015-03-17 12:41:50',1426596110,NULL),(1841597472,3384796,1,1026539,1,1,1,'X',1,1,369,957577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 369}}',99.89,126696081,396486,NULL,'2016-10-03 10:03:59',1475489039,NULL),(1832375551,3384796,1,110849,1,1,1,'X',1,1,104,1094164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',99.9038,110716455,88020,NULL,'2014-09-14 07:48:06',1410680886,NULL),(1843046663,3384796,1,44575,1,1,1,'X',1,1,265,1066449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 265, \"legacy_combo_increase\": 1}}',99.9218,128967060,461697,NULL,'2017-02-10 23:49:06',1486770546,NULL),(1845912837,3384796,1,1398500,1,1,1,'XH',1,1,197,1240197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 197}}',99.9399,133311649,261666,NULL,'2017-10-04 11:00:10',1507114810,NULL),(1834097767,3384796,1,579357,1,1,1,'X',1,1,377,1015085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 377}}',99.9944,114540959,409176,NULL,'2015-02-15 00:49:41',1423961381,NULL),(1838743007,3384796,1,889318,1,1,1,'X',1,1,329,1014970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 329}}',99.9965,121961032,426972,NULL,'2016-02-15 05:36:24',1455514584,NULL),(1833353235,3384796,1,111469,1,1,1,'X',1,1,185,1112962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',100.001,112361096,273345,NULL,'2014-12-14 00:21:17',1418516477,NULL),(1842910797,3384796,1,1138189,1,1,1,'X',1,1,304,1063283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 304}}',100.002,128730870,304828,NULL,'2017-01-29 01:04:25',1485651865,NULL),(1845522932,3384796,1,52292,1,1,1,'XH',1,1,171,1259142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 171}}',100.018,132658993,218044,NULL,'2017-08-28 09:07:40',1503911260,NULL),(1869488146,3384796,1,3408473,1,1,1,'XH',1,1,180,1133549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 180}}',100.032,169305501,202268,NULL,'2022-01-26 03:30:18',1643167818,NULL),(1842903635,3384796,1,1132726,1,1,1,'XH',1,1,178,1121014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 178}}',100.058,128683377,175840,NULL,'2017-01-26 13:47:59',1485438479,NULL),(1842693989,3384796,1,282169,1,1,1,'X',1,1,283,1096388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 283}}',100.065,128405731,461295,NULL,'2017-01-11 08:06:08',1484121968,NULL),(1836923462,3384796,1,134373,1,1,1,'X',1,1,434,1073946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 434}}',100.067,119062154,626424,NULL,'2015-09-23 06:26:45',1442989605,NULL),(1843993260,3384796,1,1252652,1,1,1,'XH',1,1,93,1220509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 93}}',100.074,130351773,73350,NULL,'2017-04-28 05:02:11',1493355731,NULL),(1870768141,3384796,1,3522802,1,1,1,'X',1,1,271,1114159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 271}}',100.087,171224713,296520,NULL,'2022-04-16 06:32:00',1650090720,NULL),(1841127353,3384796,1,718768,1,1,1,'X',1,1,261,1100408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 261}}',100.089,126002907,288825,NULL,'2016-08-25 22:58:25',1472165905,NULL),(1841633801,3384796,1,122319,1,1,1,'X',1,1,342,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 342}}',100.09,126743130,376320,NULL,'2016-10-06 13:50:09',1475761809,NULL),(1845572488,3384796,1,1282554,1,1,1,'X',1,1,221,1115796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 221}}',100.09,132850348,288258,NULL,'2017-09-08 04:06:15',1504843575,NULL),(1842515538,3384796,1,35612,1,1,1,'X',1,1,220,1074501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 220}}',100.097,128141723,215175,NULL,'2016-12-27 03:03:37',1482807817,NULL),(1838826764,3384796,1,735355,1,1,1,'X',1,1,398,1014901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 398}}',100.098,122301973,455004,NULL,'2016-03-03 00:20:39',1456964439,NULL),(1840057302,3384796,1,58546,1,1,1,'XH',1,1,208,1230395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 208}}',100.103,124220492,263124,NULL,'2016-05-28 23:16:00',1464477360,NULL),(1837325803,3384796,1,794855,1,1,1,'XH',1,1,294,1201410,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 294}}',100.104,119793690,355240,NULL,'2015-10-31 22:49:16',1446331756,NULL),(1863081423,3384796,1,2818207,1,1,1,'X',1,1,215,1099900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 215}}',100.106,159723681,239835,NULL,'2021-03-15 05:38:45',1615786725,NULL),(1859650865,3384796,1,1020316,1,1,1,'X',1,1,172,1084027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 172}}',100.107,154577755,233137,NULL,'2020-09-23 12:25:28',1600863928,NULL),(1841047032,3384796,1,1022040,1,1,1,'X',1,1,229,1006067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 229}}',100.121,125697168,298567,NULL,'2016-08-10 06:21:18',1470810078,NULL),(1844215043,3384796,1,47618,1,1,1,'X',1,1,196,1089594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 196}}',100.129,130709530,208350,NULL,'2017-05-17 13:56:34',1495029394,NULL),(1829895623,3384796,1,315771,1,1,1,'X',1,1,195,1000686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',100.137,106649041,234048,NULL,'2014-03-12 02:30:03',1394591403,NULL),(1863201972,3384796,1,2494916,1,1,1,'X',1,1,306,1004733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 306}}',100.152,159789558,391776,NULL,'2021-03-17 06:02:04',1615960924,NULL),(1838784427,3384796,1,25910,1,1,1,'XH',1,1,176,1136470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 176}}',100.157,122320136,190860,NULL,'2016-03-04 01:03:24',1457053404,NULL),(1867711550,3384796,1,1572493,1,1,1,'XH',1,1,336,1240578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 336}}',100.16,166744472,458184,NULL,'2021-10-18 10:31:30',1634553090,NULL),(1844147788,3384796,1,241845,1,1,1,'XH',1,1,165,1313757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 165}}',100.162,130611237,232038,NULL,'2017-05-12 08:12:22',1494576742,NULL),(1855051971,3384796,1,2157230,1,1,1,'X',1,1,667,958856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 667}}',100.164,147479100,863807,NULL,'2019-12-02 09:26:08',1575278768,NULL),(1837792871,3384796,1,769727,1,1,1,'X',1,1,154,1114646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 154}}',100.187,120596961,179078,NULL,'2015-12-13 00:47:26',1449967646,NULL),(1842788059,3384796,1,1076579,1,1,1,'X',1,1,241,1120761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 241}}',100.19,128527602,345375,NULL,'2017-01-18 00:33:52',1484699632,NULL),(1833048696,3384796,1,72589,1,1,1,'X',1,1,197,1053600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',100.193,111908955,231000,NULL,'2014-11-18 12:50:09',1416315009,NULL),(1844363198,3384796,1,717690,1,1,1,'X',1,1,128,959845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 128}}',100.194,130964924,169713,NULL,'2017-05-31 09:18:27',1496222307,NULL),(1842374618,3384796,1,227299,1,1,1,'X',1,1,191,1079384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 191}}',100.198,127940389,277740,NULL,'2016-12-16 00:16:38',1481847398,NULL),(1840499460,3384796,1,958163,1,1,1,'X',1,1,231,1025258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 231}}',100.207,124843779,309600,NULL,'2016-06-27 09:42:13',1467020533,NULL),(1829132453,3384796,1,326317,1,1,1,'A',1,0.922581,310,816678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 262}, \"maximum_statistics\": {\"great\": 310}}',100.211,103425249,350363,NULL,'2014-01-03 08:53:51',1388739231,NULL),(1838677033,3384796,1,30151,1,1,1,'X',1,1,234,1039804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 234}}',100.231,122054770,268125,NULL,'2016-02-20 05:02:21',1455944541,NULL),(1834193329,3384796,1,25550,1,1,1,'X',1,1,291,937914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',100.24,114718073,428976,NULL,'2015-02-21 09:14:34',1424510074,NULL),(1873566229,3384796,1,3742201,1,1,1,'X',1,1,181,1029264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',100.242,175385062,285645,NULL,'2022-10-30 07:20:58',1667114458,NULL),(1842197546,3384796,1,1095396,1,1,1,'XH',1,1,128,1281749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',100.245,127589963,128328,NULL,'2016-11-25 01:26:17',1480037177,NULL),(1864600055,3384796,1,2721475,1,1,1,'X',1,1,284,1062181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 284}}',100.248,161948321,309870,NULL,'2021-05-15 05:44:17',1621057457,NULL),(1843324914,3384796,1,455231,1,1,1,'X',1,1,232,1059099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 232}}',100.28,129277244,265245,NULL,'2017-02-27 12:16:51',1488197811,NULL),(1842750458,3384796,1,122135,1,1,1,'X',1,1,301,961910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301}}',100.328,128581076,294808,NULL,'2017-01-21 01:48:06',1484963286,NULL),(1834118030,3384796,1,471279,1,1,1,'X',1,1,169,997834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 169}}',100.346,114232625,195012,NULL,'2015-02-07 23:27:38',1423351658,NULL),(1828990613,3384796,1,145708,1,1,1,'A',1,0.913832,305,663262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 368}, \"maximum_statistics\": {\"great\": 441}}',100.355,102558670,398442,NULL,'2013-12-25 07:15:42',1387955742,NULL),(1838353218,3384796,1,775561,1,1,1,'XH',1,1,242,1168107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 242}}',100.358,121484308,318240,NULL,'2016-01-23 23:21:57',1453591317,NULL),(1837074930,3384796,1,659015,1,1,1,'X',1,1,696,1008673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 696}}',100.377,119341879,796319,NULL,'2015-10-09 05:30:25',1444368625,NULL),(1853805176,3384796,1,2038471,1,1,1,'XH',1,1,316,1128982,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 316}}',100.378,145387763,443500,NULL,'2019-07-17 13:00:06',1563368406,NULL),(1837005414,3384796,1,711178,1,1,1,'X',1,1,173,1108109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 173}}',100.389,119250616,205170,NULL,'2015-10-03 14:40:14',1443883214,NULL),(1844714510,3384796,1,1108915,1,1,1,'X',1,1,176,1105893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 176}}',100.398,131408157,218831,NULL,'2017-06-24 04:26:31',1498278391,NULL),(1839827790,3384796,1,817764,1,1,1,'XH',1,1,185,1165192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 185}}',100.405,123919830,275340,NULL,'2016-05-15 10:50:54',1463309454,NULL),(1846194423,3384796,1,1269354,1,1,1,'XH',1,1,113,1296079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 113}}',100.41,133914299,107040,NULL,'2017-11-07 12:19:25',1510057165,NULL),(1834370934,3384796,1,38235,1,1,1,'X',1,1,338,943437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 338}}',100.428,114998793,421520,NULL,'2015-03-07 12:49:18',1425732558,NULL),(1863078015,3384796,1,2817754,1,1,1,'X',1,1,219,1014952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',100.476,159575439,220089,NULL,'2021-03-11 03:33:01',1615433581,NULL),(1836413302,3384796,1,39141,1,1,1,'X',1,1,300,1076864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',100.485,118275819,431580,NULL,'2015-08-13 04:10:22',1439439022,NULL),(1841904050,3384796,1,951290,1,1,1,'XH',1,1,157,1323128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 157}}',100.485,127135420,170568,NULL,'2016-10-29 11:21:10',1477740070,NULL),(1871802521,3384796,1,1810766,1,1,1,'X',1,1,295,952799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 295}}',100.506,172898361,364198,NULL,'2022-06-26 12:55:20',1656248120,NULL),(1865112971,3384796,1,2971204,1,1,1,'X',1,1,734,969330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 734}}',100.526,162756392,829832,NULL,'2021-06-07 09:11:57',1623057117,NULL),(1869409496,3384796,1,3322855,1,1,1,'XH',1,1,242,1325171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 242}}',100.528,169264210,313020,NULL,'2022-01-24 12:29:40',1643027380,NULL),(1833915061,3384796,1,162667,1,1,1,'X',1,1,383,1011104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 383}}',100.533,114089527,498408,NULL,'2015-02-04 13:50:37',1423057837,NULL),(1845254703,3384796,1,544780,1,1,1,'X',1,1,412,959590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 412}}',100.536,132190482,485420,NULL,'2017-08-04 08:48:29',1501836509,NULL),(1835262797,3384796,1,619289,1,1,1,'X',1,1,243,1098000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',100.554,116485887,262950,NULL,'2015-05-17 00:32:25',1431822745,NULL),(1840586952,3384796,1,151367,1,1,1,'X',1,1,340,1027223,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 340}}',100.567,125053940,463200,NULL,'2016-07-08 01:23:57',1467941037,NULL),(1844957411,3384796,1,1188976,1,1,1,'X',1,1,421,1012557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',100.594,131842815,470280,NULL,'2017-07-17 00:37:27',1500251847,NULL),(1855607272,3384796,1,2090046,1,1,1,'X',1,1,264,986054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 264}}',100.611,148125051,265304,NULL,'2020-01-12 04:00:33',1578801633,NULL),(1829515683,3384796,1,167867,1,1,1,'S',1,0.989071,366,911941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 358}, \"maximum_statistics\": {\"great\": 366}}',100.618,105961630,440780,NULL,'2014-02-07 15:11:12',1391785872,NULL),(1843345688,3384796,1,1109361,1,1,1,'XH',1,1,222,1166234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',100.629,129411898,234800,NULL,'2017-03-07 00:43:04',1488847384,NULL),(1837791223,3384796,1,32107,1,1,1,'X',1,1,144,1095484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 144}}',100.632,120596594,198727,NULL,'2015-12-13 00:15:40',1449965740,NULL),(1843211311,3384796,1,285642,1,1,1,'X',1,1,259,1095960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',100.654,129050643,484050,NULL,'2017-02-15 12:00:22',1487160022,NULL),(1842893904,3384796,1,179751,1,1,1,'X',1,1,346,991878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 346}}',100.665,128777174,391401,NULL,'2017-01-31 13:32:29',1485869549,NULL),(1838899096,3384796,1,19909,1,1,1,'X',1,1,325,997021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 3}}',100.671,122408250,487296,NULL,'2016-03-08 02:24:26',1457403866,NULL),(1829388569,3384796,1,244477,1,1,1,'S',1,0.956236,457,797324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 417}, \"maximum_statistics\": {\"great\": 457}}',100.691,105479221,544442,NULL,'2014-01-26 00:12:46',1390695166,NULL),(1833532186,3384796,1,47028,1,1,1,'X',1,1,173,1042200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 173, \"legacy_combo_increase\": 1}}',100.713,112606730,253017,NULL,'2014-12-26 11:37:35',1419593855,NULL),(1836221858,3384796,1,146239,1,1,1,'X',1,1,236,1086423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 236}}',100.722,118034957,371625,NULL,'2015-08-02 00:12:32',1438474352,NULL),(1844505501,3384796,1,1225753,1,1,1,'X',1,1,175,1071502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 175}}',100.754,131096996,219264,NULL,'2017-06-07 12:25:56',1496838356,NULL),(1842694725,3384796,1,54352,1,1,1,'X',1,1,188,1110470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 188}}',100.76,128377405,250200,NULL,'2017-01-09 11:00:39',1483959639,NULL),(1856662770,3384796,1,2357571,1,1,1,'X',1,1,417,1014969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',100.767,149846217,452784,NULL,'2020-04-06 04:10:35',1586146235,NULL),(1871658445,3384796,1,136748,1,1,1,'X',1,1,294,1036822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',100.803,172405556,331671,NULL,'2022-06-05 08:49:48',1654418988,NULL),(1843446518,3384796,1,1161438,1,1,1,'X',1,1,198,1002168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 198}}',100.825,129524597,215616,NULL,'2017-03-13 10:03:04',1489399384,NULL),(1842616710,3384796,1,980812,1,1,1,'X',1,1,530,1004150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530}}',100.843,128393034,523241,NULL,'2017-01-10 12:05:51',1484049951,NULL),(1842639670,3384796,1,130397,1,1,1,'X',1,1,252,1116961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 252}}',100.852,128402012,288405,NULL,'2017-01-11 00:47:12',1484095632,NULL),(1836714013,3384796,1,644167,1,1,1,'X',1,1,167,967644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',100.855,118969321,161466,NULL,'2015-09-18 11:51:35',1442577095,NULL),(1854182898,3384796,1,2071448,1,1,1,'X',1,1,403,965850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 403}}',100.863,145995033,437144,NULL,'2019-08-24 07:41:14',1566632474,NULL),(1835672925,3384796,1,293,1,1,1,'X',1,1,385,1073235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 385}}',100.868,117285254,474300,NULL,'2015-06-27 12:59:37',1435409977,NULL),(1828924623,3384796,1,89918,1,1,1,'A',1,0.9427,379,753998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 568}, \"maximum_statistics\": {\"great\": 637, \"legacy_combo_increase\": 1}}',100.878,102382739,638678,NULL,'2013-12-23 09:54:54',1387792494,NULL),(1832416873,3384796,1,317005,1,1,1,'X',1,1,236,1046140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 236}}',100.887,110713995,227304,NULL,'2014-09-14 05:52:03',1410673923,NULL),(1834164682,3384796,1,46974,1,1,1,'X',1,1,400,914004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 3}}',100.891,114628971,623960,NULL,'2015-02-17 06:57:16',1424156236,NULL),(1833340831,3384796,1,487110,1,1,1,'X',1,1,315,1108471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 315}}',100.902,112293153,465540,NULL,'2014-12-10 12:37:42',1418215062,NULL),(1839997820,3384796,1,490066,1,1,1,'X',1,1,381,1015040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',100.913,124205106,419604,NULL,'2016-05-28 10:55:21',1464432921,NULL),(1856293944,3384796,1,2316800,1,1,1,'X',1,1,153,1113507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 153}}',100.914,149238277,147435,NULL,'2020-03-15 13:46:51',1584280011,NULL),(1832789657,3384796,1,486512,1,1,1,'X',1,1,110,1117136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',100.918,111502908,96538,NULL,'2014-10-26 10:41:35',1414320095,NULL),(1836051905,3384796,1,742011,1,1,1,'X',1,1,182,1061121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 182}}',100.925,117727011,195825,NULL,'2015-07-18 23:18:00',1437261480,NULL),(1838682522,3384796,1,827943,1,1,1,'X',1,1,352,966412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 182}, \"maximum_statistics\": {\"great\": 352}}',100.927,122031016,517969,NULL,'2016-02-19 01:45:01',1455846301,NULL),(1831842607,3384796,1,136042,1,1,1,'X',1,1,217,1093505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',100.941,109941994,249525,NULL,'2014-08-09 06:23:34',1407565414,NULL),(1871678696,3384796,1,22643,1,1,1,'XH',1,1,149,1188936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',100.95,172727335,128730,NULL,'2022-06-19 02:34:47',1655606087,NULL),(1857720152,3384796,1,114415,1,1,1,'X',1,1,437,1015904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 437}}',100.958,151637098,576180,NULL,'2020-06-04 09:28:13',1591262893,NULL),(1855141612,3384796,1,2224719,1,1,1,'X',1,1,293,1111861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 293}}',100.975,147429072,337342,NULL,'2019-11-29 09:12:07',1575018727,NULL),(1834753717,3384796,1,126905,1,1,1,'X',1,1,285,1120546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 285}}',100.976,115467420,378675,NULL,'2015-03-29 11:46:10',1427629570,NULL),(1869103550,3384796,1,3368049,1,1,1,'X',1,1,254,1063882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 254}}',100.98,168741825,270885,NULL,'2022-01-03 11:52:47',1641210767,NULL),(1842152249,3384796,1,1013309,1,1,1,'X',1,1,205,1076580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',100.981,127479152,219525,NULL,'2016-11-18 15:15:08',1479482108,NULL),(1840656236,3384796,1,605005,1,1,1,'X',1,1,200,1118397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 200}}',100.987,125040471,293445,NULL,'2016-07-07 09:50:25',1467885025,NULL),(1840952579,3384796,1,102455,1,1,1,'X',1,1,419,1016516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',100.988,125813671,529884,NULL,'2016-08-16 04:58:33',1471323513,NULL),(1842974521,3384796,1,112169,1,1,1,'X',1,1,294,1059530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 294}}',101,128956216,387855,NULL,'2017-02-10 11:57:45',1486727865,NULL),(1829882368,3384796,1,190044,0,1,1,'X',1,1,372,953410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372}, \"maximum_statistics\": {\"great\": 372}}',101,106524966,420620,NULL,'2014-03-06 09:10:25',1394097025,NULL),(1828532866,3384796,1,202134,0,1,1,'A',1,0.950917,667,792136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 843}, \"maximum_statistics\": {\"great\": 927}}',101.024,99850549,1002246,NULL,'2013-11-26 10:16:08',1385460968,NULL),(1834836233,3384796,1,383538,1,1,1,'X',1,1,197,1082853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 197}}',101.031,115729249,236145,NULL,'2015-04-10 11:04:02',1428663842,NULL),(1842264959,3384796,1,79278,1,1,1,'X',1,1,163,1064332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 163}}',101.043,127693772,249165,NULL,'2016-12-01 13:25:26',1480598726,NULL),(1833653797,3384796,1,284248,1,1,1,'X',1,1,215,1092788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 215}}',101.063,113110791,236192,NULL,'2015-01-10 07:04:57',1420873497,NULL),(1842405382,3384796,1,903261,1,1,1,'X',1,1,747,959313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 747}}',101.078,128034851,824411,NULL,'2016-12-21 07:22:10',1482304930,NULL),(1842265937,3384796,1,883089,1,1,1,'X',1,1,364,955633,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 364}}',101.086,127724848,442394,NULL,'2016-12-03 10:01:20',1480759280,NULL),(1830683928,3384796,1,345601,1,1,1,'X',1,1,198,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',101.104,108030795,199680,NULL,'2014-05-17 10:55:04',1400324104,NULL),(1836626572,3384796,1,54853,1,1,1,'X',1,1,153,999397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 153}}',101.105,118626641,231495,NULL,'2015-08-30 01:03:52',1440896632,NULL),(1845182163,3384796,1,1301329,1,1,1,'X',1,1,215,1116641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 215}}',101.105,132324130,248220,NULL,'2017-08-11 02:53:52',1502420032,NULL),(1833490976,3384796,1,555721,1,1,1,'X',1,1,275,1114172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',101.111,112582112,276120,NULL,'2014-12-25 04:39:24',1419482364,NULL),(1855356640,3384796,1,1483484,1,1,1,'X',1,1,348,1011183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 348}}',101.127,147846063,455760,NULL,'2019-12-26 08:11:49',1577347909,NULL),(1836846550,3384796,1,49402,1,1,1,'X',1,1,341,1004949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 341}}',101.143,119165491,428616,NULL,'2015-09-28 13:28:56',1443446936,NULL),(1865135884,3384796,1,657881,1,1,1,'XH',1,1,265,1296900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 265}}',101.172,163002820,313170,NULL,'2021-06-15 05:20:58',1623734458,NULL),(1843688999,3384796,1,93424,1,1,1,'X',1,1,161,1063284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 161}}',101.174,129917253,162300,NULL,'2017-04-04 06:40:37',1491288037,NULL),(1835960687,3384796,1,142623,1,1,1,'X',1,1,234,1100937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 234}}',101.175,117719429,250215,NULL,'2015-07-18 14:43:39',1437230619,NULL),(1838719932,3384796,1,607945,1,1,1,'XH',1,1,77,1224809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',101.182,121994488,61006,NULL,'2016-02-17 01:15:03',1455671703,NULL),(1834116861,3384796,1,123011,1,1,1,'X',1,1,220,1104306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 220}}',101.201,114238097,296130,NULL,'2015-02-08 03:15:28',1423365328,NULL),(1843224394,3384796,1,1174091,1,1,1,'X',1,1,241,1096547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 241}}',101.215,129177027,265995,NULL,'2017-02-22 04:45:30',1487738730,NULL),(1835931589,3384796,1,389317,1,1,1,'X',1,1,277,1113352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 277}}',101.232,117605182,432750,NULL,'2015-07-13 04:57:50',1436763470,NULL),(1838718021,3384796,1,157017,1,1,1,'X',1,1,179,1058368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 179}}',101.237,122138068,228660,NULL,'2016-02-24 01:24:46',1456277086,NULL),(1844511381,3384796,1,120019,1,1,1,'X',1,1,224,1004744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',101.244,131262048,320172,NULL,'2017-06-16 12:25:09',1497615909,NULL),(1840777115,3384796,1,612781,1,1,1,'XH',1,1,256,1179546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 256}}',101.27,125319028,269200,NULL,'2016-07-22 01:26:14',1469150774,NULL),(1836888156,3384796,1,671096,1,1,1,'X',1,1,184,1061147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 184}}',101.27,119173286,184230,NULL,'2015-09-29 00:35:48',1443486948,NULL),(1839823072,3384796,1,471666,1,1,1,'X',1,1,215,1081609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 215}}',101.278,123813832,214396,NULL,'2016-05-10 13:48:40',1462888120,NULL),(1845361430,3384796,1,1218649,1,1,1,'X',1,1,170,962574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',101.285,132400198,174936,NULL,'2017-08-15 01:38:33',1502761113,NULL),(1836317452,3384796,1,707786,1,1,1,'XH',1,1,252,1146071,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 252}}',101.287,118384992,264360,NULL,'2015-08-18 07:30:31',1439883031,NULL),(1832432226,3384796,1,52404,1,1,1,'X',1,1,166,1080848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',101.293,110716502,142950,NULL,'2014-09-14 07:50:09',1410681009,NULL),(1835256461,3384796,1,35373,1,1,1,'X',1,1,292,946537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 292}}',101.297,116424189,370112,NULL,'2015-05-14 05:56:23',1431582983,NULL),(1839874158,3384796,1,882094,1,1,1,'XH',1,1,102,1265743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',101.308,123975811,88800,NULL,'2016-05-18 05:59:28',1463551168,NULL),(1833689469,3384796,1,538387,1,1,1,'X',1,1,342,1010377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 342}}',101.327,113077739,398304,NULL,'2015-01-09 12:33:03',1420806783,NULL),(1832490959,3384796,1,284438,1,1,1,'X',1,1,191,1091453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',101.336,111032031,198435,NULL,'2014-10-01 11:03:48',1412161428,NULL),(1841554933,3384796,1,54089,1,1,1,'X',1,1,312,1110058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 312}}',101.339,126635437,328556,NULL,'2016-09-30 07:41:03',1475221263,NULL),(1836156741,3384796,1,66266,1,1,1,'SH',1,0.971471,333,1005321,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',101.34,117869939,372010,NULL,'2015-07-25 13:58:15',1437832695,NULL),(1841559190,3384796,1,1055372,1,1,1,'X',1,1,167,1014464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',101.351,126621567,162231,NULL,'2016-09-29 10:08:43',1475143723,NULL),(1835356800,3384796,1,29612,1,1,1,'X',1,1,399,1014919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 399}}',101.366,116588546,456894,NULL,'2015-05-22 14:08:36',1432303716,NULL),(1871439617,3384796,1,3468763,1,1,1,'X',1,1,327,1007137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 327}}',101.384,172381353,392748,NULL,'2022-06-04 10:10:13',1654337413,NULL),(1863698440,3384796,1,71766,1,1,1,'X',1,1,575,906631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 1}}',101.398,160653315,749220,NULL,'2021-04-09 15:26:38',1617981998,NULL),(1839252257,3384796,1,892476,1,1,1,'XH',1,1,262,1155120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 262}}',101.404,122815331,274200,NULL,'2016-03-26 23:12:02',1459033922,NULL),(1841434745,3384796,1,941333,1,1,1,'X',1,1,269,1014929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 269}}',101.424,126602163,333024,NULL,'2016-09-28 02:34:16',1475030056,NULL),(1834364223,3384796,1,469006,1,1,1,'X',1,1,272,1077625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272}, \"maximum_statistics\": {\"great\": 272}}',101.437,115028153,350213,NULL,'2015-03-08 13:10:11',1425820211,NULL),(1856291950,3384796,1,2304224,1,1,1,'X',1,1,114,1086957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',101.446,149281093,108506,NULL,'2020-03-17 09:41:38',1584438098,NULL),(1862699359,3384796,1,2826024,1,1,1,'X',1,1,167,1059333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',101.447,159102149,176805,NULL,'2021-02-24 06:31:21',1614148281,NULL),(1841813480,3384796,1,1064374,1,1,1,'X',1,1,233,481863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 233}}',101.453,126935386,153245,NULL,'2016-10-17 12:52:30',1476708750,NULL),(1829800383,3384796,1,318362,1,1,1,'X',1,1,342,945529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342}, \"maximum_statistics\": {\"great\": 342}}',101.456,106622177,403252,NULL,'2014-03-10 13:37:44',1394458664,NULL),(1841362547,3384796,1,31786,1,1,1,'X',1,1,557,986235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 557}}',101.475,126322994,798581,NULL,'2016-09-12 09:49:07',1473673747,NULL),(1833044076,3384796,1,172955,1,1,1,'X',1,1,448,951522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448}}',101.476,111908256,535760,NULL,'2014-11-18 12:06:49',1416312409,NULL),(1843705895,3384796,1,283346,1,1,1,'XH',1,1,193,1132927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 193}}',101.498,129949640,218548,NULL,'2017-04-06 07:54:59',1491465299,NULL),(1868975756,3384796,1,3365864,1,1,1,'XH',1,1,84,1139073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 84}}',101.512,168499800,74010,NULL,'2021-12-25 04:51:07',1640407867,NULL),(1832387706,3384796,1,88118,1,1,1,'X',1,1,295,1001021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',101.517,110737463,362484,NULL,'2014-09-15 07:53:32',1410767612,NULL),(1857958777,3384796,1,2436917,1,1,1,'X',1,1,259,1115266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 259}}',101.517,151856391,309196,NULL,'2020-06-12 09:56:34',1591955794,NULL),(1857957690,3384796,1,2422426,1,1,1,'XH',1,1,200,1173637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 200}}',101.535,151840251,283260,NULL,'2020-06-11 18:05:00',1591898700,NULL),(1860521243,3384796,1,2655400,1,1,1,'X',1,1,317,1007783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 317}}',101.539,155641937,412452,NULL,'2020-11-03 05:21:31',1604380891,NULL),(1855267741,3384796,1,2156271,1,1,1,'XH',1,1,282,1143111,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',101.542,147638006,319640,NULL,'2019-12-13 04:23:24',1576211004,NULL),(1843976760,3384796,1,691510,1,1,1,'X',1,1,303,1117236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 303}}',101.548,130242267,430950,NULL,'2017-04-22 00:51:57',1492822317,NULL),(1832394306,3384796,1,314588,1,1,1,'X',1,1,330,1009999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 330}}',101.553,110812186,400020,NULL,'2014-09-19 14:39:05',1411137545,NULL),(1834343704,3384796,1,58822,1,1,1,'X',1,1,202,1006674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',101.576,114863101,251340,NULL,'2015-02-28 13:20:47',1425129647,NULL),(1834251074,3384796,1,601191,1,1,1,'X',1,1,373,1011917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 373}}',101.576,114627262,451524,NULL,'2015-02-17 05:17:01',1424150221,NULL),(1869359905,3384796,1,3393470,1,1,1,'XH',1,1,111,1260047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',101.582,169154788,98880,NULL,'2022-01-20 10:41:23',1642675283,NULL),(1855612928,3384796,1,2266413,1,1,1,'X',1,1,315,1014164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 315}}',101.589,148106696,390324,NULL,'2020-01-11 04:58:09',1578718689,NULL),(1845366121,3384796,1,1154509,1,1,1,'X',1,1,150,958196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',101.591,132400275,144852,NULL,'2017-08-15 01:45:05',1502761505,NULL),(1839201665,3384796,1,73073,1,1,1,'X',1,1,325,995739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 325}}',101.592,122825269,451392,NULL,'2016-03-27 09:49:25',1459072165,NULL),(1846843473,3384796,1,1445271,1,1,1,'X',1,1,188,1092386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 188}}',101.603,134828068,247650,NULL,'2017-12-24 06:12:19',1514095939,NULL),(1829492277,3384796,1,84082,0,1,1,'A',1,0.908596,157,608445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 50, \"great\": 725}, \"maximum_statistics\": {\"great\": 826}}',101.607,106028112,514128,NULL,'2014-02-10 15:16:19',1392045379,NULL),(1842303338,3384796,1,94014,1,1,1,'X',1,1,232,1106339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',101.639,127822990,391236,NULL,'2016-12-09 04:14:29',1481256869,NULL),(1832803378,3384796,1,493083,1,1,1,'X',1,1,129,1031129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',101.657,111502624,113940,NULL,'2014-10-26 10:24:44',1414319084,NULL),(1859293218,3384796,1,2475695,1,1,1,'X',1,1,468,968666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 468}}',101.663,153862007,525274,NULL,'2020-08-26 09:52:24',1598435544,NULL),(1869446281,3384796,1,3258015,1,1,1,'X',1,1,205,1115191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 205}}',101.674,169258955,248076,NULL,'2022-01-24 06:29:12',1643005752,NULL),(1842952513,3384796,1,68472,1,1,1,'X',1,1,315,1069071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 315}}',101.681,128681639,466580,NULL,'2017-01-26 12:00:22',1485432022,NULL),(1833209557,3384796,1,53851,1,1,1,'X',1,1,402,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 402}}',101.708,112072915,431540,NULL,'2014-11-28 05:55:14',1417154114,NULL),(1842237538,3384796,1,26705,1,1,1,'X',1,1,208,996255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 208}}',101.716,127791668,258120,NULL,'2016-12-07 04:42:46',1481085766,NULL),(1868874822,3384796,1,2460201,1,1,1,'XH',1,1,569,1179327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 569}}',101.716,168473766,700340,NULL,'2021-12-24 04:50:31',1640321431,NULL),(1836623705,3384796,1,26606,1,1,1,'X',1,1,337,1014891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 337}}',101.727,118744831,446052,NULL,'2015-09-05 13:41:19',1441460479,NULL),(1843993227,3384796,1,1252650,1,1,1,'X',1,1,137,1003885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 137}}',101.729,130394393,132264,NULL,'2017-04-30 07:31:54',1493537514,NULL),(1834928410,3384796,1,13935,1,1,1,'X',1,1,240,1083050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',101.744,115917324,304995,NULL,'2015-04-19 00:58:40',1429405120,NULL),(1839118551,3384796,1,830582,1,1,1,'XH',1,1,257,1179958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',101.75,122722232,291320,NULL,'2016-03-23 00:56:46',1458694606,NULL),(1833986398,3384796,1,37116,1,1,1,'X',1,1,253,1086170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',101.752,114052051,296400,NULL,'2015-02-03 13:10:24',1422969024,NULL),(1840521974,3384796,1,966309,1,1,1,'X',1,1,371,955392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 371}}',101.754,124935134,442100,NULL,'2016-07-02 00:54:32',1467420872,NULL),(1843091418,3384796,1,681247,1,1,1,'X',1,1,246,1114659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 246}}',101.76,129015753,268575,NULL,'2017-02-13 11:05:05',1486983905,NULL),(1849445420,3384796,1,1383390,1,1,1,'X',1,1,87,1063180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 87}}',101.763,138741654,68700,NULL,'2018-07-08 02:57:10',1531018630,NULL),(1830078558,3384796,1,308007,1,1,1,'S',1,0.994253,261,963006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 261}}',101.794,107010719,282217,NULL,'2014-03-29 01:26:11',1396056371,NULL),(1832722281,3384796,1,502547,1,1,1,'X',1,1,203,1103323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',101.794,111330527,271335,NULL,'2014-10-17 12:24:07',1413548647,NULL),(1843763737,3384796,1,502547,1,1,1,'X',1,1,203,1103323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 203}}',101.794,130175881,271335,NULL,'2017-04-18 08:42:20',1492504940,NULL),(1843366657,3384796,1,228666,1,1,1,'XH',1,1,163,1183511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',101.806,129539369,192428,NULL,'2017-03-14 07:11:46',1489475506,NULL),(1859879941,3384796,1,2611170,1,1,1,'X',1,1,240,1104474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 240}}',101.807,154782760,260175,NULL,'2020-09-30 10:52:20',1601463140,NULL),(1860158146,3384796,1,2456665,1,1,1,'XH',1,1,245,1159279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 245}}',101.84,155369879,291880,NULL,'2020-10-23 13:39:26',1603460366,NULL),(1842593669,3384796,1,380233,1,1,1,'X',1,1,313,1009551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 313}}',101.847,128435893,393036,NULL,'2017-01-13 04:34:38',1484282078,NULL),(1841085582,3384796,1,505093,1,1,1,'XH',1,1,158,1172732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',101.847,125953419,179720,NULL,'2016-08-23 10:02:07',1471946527,NULL),(1842669676,3384796,1,1074675,1,1,1,'X',1,1,517,1015236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 517}}',101.859,128304687,629868,NULL,'2017-01-05 12:10:52',1483618252,NULL),(1856550664,3384796,1,2348952,1,1,1,'XH',1,1,72,1245902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',101.891,149638163,54556,NULL,'2020-03-30 16:24:38',1585585478,NULL),(1839635102,3384796,1,49051,1,1,1,'X',1,1,184,1101726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 184}}',101.907,123590652,230145,NULL,'2016-04-30 11:05:15',1462014315,NULL),(1842962181,3384796,1,1108838,1,1,1,'XH',1,1,231,1300838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 231}}',101.911,128716748,239788,NULL,'2017-01-28 09:49:48',1485596988,NULL),(1841930449,3384796,1,1044378,1,1,1,'XH',1,1,260,1170872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',101.926,127148214,310800,NULL,'2016-10-29 23:48:56',1477784936,NULL),(1872416799,3384796,1,122409,1,1,1,'XH',1,1,335,1299886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 335}}',101.928,173650959,483719,NULL,'2022-07-31 03:39:15',1659238755,NULL),(1834292927,3384796,1,46971,1,1,1,'X',1,1,538,965207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 538}}',101.941,115027290,560514,NULL,'2015-03-08 12:41:12',1425818472,NULL),(1837523793,3384796,1,559401,1,1,1,'X',1,1,434,1095586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 434}}',101.942,120216469,490710,NULL,'2015-11-22 20:22:32',1448223752,NULL),(1855385424,3384796,1,188120,1,1,1,'X',1,1,195,1102183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 195}}',101.948,147865374,238335,NULL,'2019-12-27 12:37:14',1577450234,NULL),(1859677432,3384796,1,1566343,1,1,1,'XH',1,1,188,1215463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 188}}',101.959,154575679,253932,NULL,'2020-09-23 10:55:32',1600858532,NULL),(1842676537,3384796,1,273775,1,1,1,'X',1,1,249,1095013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 249}}',101.962,128286696,252240,NULL,'2017-01-04 09:45:33',1483523133,NULL),(1844447728,3384796,1,278034,1,1,1,'X',1,1,441,1078789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 441}}',101.964,131094607,635415,NULL,'2017-06-07 09:44:13',1496828653,NULL),(1856550897,3384796,1,2352444,1,1,1,'X',1,1,319,1011368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 319}}',101.968,149620069,378108,NULL,'2020-03-30 02:19:14',1585534754,NULL),(1859625200,3384796,1,2590736,1,1,1,'X',1,1,429,1113808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',101.975,154319775,465660,NULL,'2020-09-13 04:46:16',1599972376,NULL),(1837917562,3384796,1,814398,1,1,1,'X',1,1,252,1094912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 252}}',101.989,120786690,377775,NULL,'2015-12-22 05:30:48',1450762248,NULL),(1855865710,3384796,1,2270073,1,1,1,'XH',1,1,369,1067435,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 369}}',102.015,148678052,467925,NULL,'2020-02-14 09:18:40',1581671920,NULL),(1839683396,3384796,1,63415,1,1,1,'X',1,1,397,895832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',102.018,123706364,470960,NULL,'2016-05-05 14:01:17',1462456877,NULL),(1855074592,3384796,1,46321,1,1,1,'X',1,1,782,909503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 3}}',102.027,147476570,1040632,NULL,'2019-12-02 02:53:31',1575255211,NULL),(1843376670,3384796,1,19723,1,1,1,'X',1,1,683,1022159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 683}}',102.031,129556438,844332,NULL,'2017-03-15 08:33:33',1489566813,NULL),(1841764651,3384796,1,804435,1,1,1,'X',1,1,274,1056720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 274}}',102.033,126932098,339180,NULL,'2016-10-17 07:13:24',1476688404,NULL),(1841257876,3384796,1,533665,1,1,1,'X',1,1,285,1090717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 285}}',102.04,126176122,323970,NULL,'2016-09-04 02:21:17',1472955677,NULL),(1841718864,3384796,1,980751,1,1,1,'X',1,1,290,1014838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 290}}',102.044,126869636,337296,NULL,'2016-10-14 01:03:46',1476407026,NULL),(1843003861,3384796,1,73638,1,1,1,'X',1,1,254,1092443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 254}}',102.046,128997299,311355,NULL,'2017-02-12 11:23:54',1486898634,NULL),(1831921712,3384796,1,97242,1,1,1,'X',1,1,276,993236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',102.064,109985696,337920,NULL,'2014-08-11 00:33:43',1407717223,NULL),(1842998400,3384796,1,1134792,1,1,1,'X',1,1,233,1115479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 233}}',102.077,128889569,299794,NULL,'2017-02-06 11:40:20',1486381220,NULL),(1845361512,3384796,1,1150597,1,1,1,'X',1,1,161,966596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',102.077,132505492,147360,NULL,'2017-08-20 13:40:45',1503236445,NULL),(1833052894,3384796,1,491512,1,1,1,'X',1,1,192,1055095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',102.099,111772044,255735,NULL,'2014-11-10 10:54:19',1415616859,NULL),(1833199494,3384796,1,506000,1,1,1,'X',1,1,244,1050057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 244}}',102.116,112133203,282744,NULL,'2014-12-01 04:52:57',1417409577,NULL),(1838809711,3384796,1,778187,1,1,1,'X',1,1,175,1040634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 175}}',102.143,122207007,186840,NULL,'2016-02-27 10:33:43',1456569223,NULL),(1834083960,3384796,1,282165,1,1,1,'X',1,1,400,1007307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 400}}',102.149,114611612,642384,NULL,'2015-02-16 12:19:51',1424089191,NULL),(1840583456,3384796,1,21875,1,1,1,'X',1,1,328,1005069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',102.15,125205384,363936,NULL,'2016-07-15 23:48:52',1468626532,NULL),(1873681786,3384796,1,1279291,1,1,1,'XH',1,1,306,1323827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 306}}',102.176,175457539,473407,NULL,'2022-11-03 07:16:38',1667459798,NULL),(1842331609,3384796,1,1005488,1,1,1,'XH',1,1,268,1129572,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 268}}',102.184,127911973,317790,NULL,'2016-12-14 04:31:22',1481689882,NULL),(1838890843,3384796,1,719283,1,1,1,'XH',1,1,169,1147747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',102.228,122488937,198300,NULL,'2016-03-12 07:29:49',1457767789,NULL),(1857460499,3384796,1,1913455,1,1,1,'X',1,1,200,1082352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 200}}',102.242,151171220,249330,NULL,'2020-05-19 10:02:44',1589882564,NULL),(1841417818,3384796,1,807615,1,1,1,'X',1,1,157,1115657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 157}}',102.248,126350189,162394,NULL,'2016-09-14 02:15:00',1473819300,NULL),(1857318840,3384796,1,2396530,1,1,1,'X',1,1,318,1011308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 318}}',102.252,150742651,385272,NULL,'2020-05-05 07:47:27',1588664847,NULL),(1834897973,3384796,1,653879,1,1,1,'XH',1,1,210,1164640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 210}}',102.265,115878215,266540,NULL,'2015-04-17 12:19:33',1429273173,NULL),(1845359803,3384796,1,1149713,1,1,1,'X',1,1,161,999218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',102.272,132505512,156240,NULL,'2017-08-20 13:41:45',1503236505,NULL),(1840015537,3384796,1,86818,1,1,1,'X',1,1,282,1105208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',102.281,124170813,275895,NULL,'2016-05-27 00:34:51',1464309291,NULL),(1839429536,3384796,1,802251,1,1,1,'X',1,1,302,1015876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 302}}',102.283,123305565,399096,NULL,'2016-04-17 09:18:39',1460884719,NULL),(1860188270,3384796,1,2492932,1,1,1,'X',1,1,292,1092316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 292}}',102.283,155342485,344550,NULL,'2020-10-22 12:31:02',1603369862,NULL),(1844309814,3384796,1,39472,1,1,1,'X',1,1,170,1100138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 170}}',102.291,130930529,150420,NULL,'2017-05-29 10:09:14',1496052554,NULL),(1869631857,3384796,1,3335349,1,1,1,'X',1,1,489,1113003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 489}}',102.307,169584515,627338,NULL,'2022-02-06 06:16:49',1644128209,NULL),(1855269686,3384796,1,2232211,1,1,1,'XH',1,1,318,1179889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 318}}',102.31,147686826,345680,NULL,'2019-12-16 01:45:19',1576460719,NULL),(1833992168,3384796,1,39116,1,1,1,'X',1,1,366,967026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 366}}',102.313,114194683,384157,NULL,'2015-02-07 05:25:53',1423286753,NULL),(1862695076,3384796,1,2698219,1,1,1,'X',1,1,360,978515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 360}}',102.317,159136224,476148,NULL,'2021-02-25 09:04:28',1614243868,NULL),(1854866101,3384796,1,2168215,1,1,1,'X',1,1,230,1114906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',102.335,146985921,214440,NULL,'2019-11-01 12:31:08',1572611468,NULL),(1834246526,3384796,1,542330,1,1,1,'X',1,1,268,1010395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 268}}',102.343,114820406,313908,NULL,'2015-02-26 13:03:40',1424955820,NULL),(1844625813,3384796,1,1310280,1,1,1,'X',1,1,171,1110298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 171}}',102.343,131275893,210612,NULL,'2017-06-17 04:35:10',1497674110,NULL),(1842905257,3384796,1,339329,1,1,1,'X',1,1,255,1040352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 255}}',102.351,128718736,287260,NULL,'2017-01-28 12:10:17',1485605417,NULL),(1845359431,3384796,1,1149638,1,1,1,'X',1,1,158,1002805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 158}}',102.356,132400224,199140,NULL,'2017-08-15 01:40:47',1502761247,NULL),(1869997828,3384796,1,3431705,1,1,1,'XH',1,1,219,1180062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 219}}',102.365,170029387,281360,NULL,'2022-02-24 05:40:33',1645681233,NULL),(1843277175,3384796,1,326317,1,1,1,'X',1,1,310,1005329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 310}}',102.373,129411790,374508,NULL,'2017-03-07 00:27:30',1488846450,NULL),(1843494960,3384796,1,314981,1,1,1,'XH',1,1,170,1175855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 170}}',102.379,129697310,217900,NULL,'2017-03-23 01:54:52',1490234092,NULL),(1853732947,3384796,1,2077124,1,1,1,'XH',1,1,276,1135597,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 276}}',102.382,145187109,374512,NULL,'2019-07-05 01:20:05',1562289605,NULL),(1841559896,3384796,1,1059389,1,1,1,'X',1,1,186,1015718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 186}}',102.386,126601622,196896,NULL,'2016-09-28 01:37:23',1475026643,NULL),(1838866464,3384796,1,865480,1,1,1,'XH',1,1,167,1074952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',102.387,122204219,171960,NULL,'2016-02-27 07:45:05',1456559105,NULL),(1836311781,3384796,1,586753,1,1,1,'X',1,1,534,1010804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 534}}',102.393,118278775,634740,NULL,'2015-08-13 07:58:43',1439452723,NULL),(1872466572,3384796,1,1640320,1,1,1,'X',1,1,192,1099299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 192}}',102.394,173783021,237243,NULL,'2022-08-06 10:10:23',1659780623,NULL),(1853805268,3384796,1,1955210,1,1,1,'X',1,1,309,1014857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',102.403,145462870,340428,NULL,'2019-07-22 01:16:07',1563758167,NULL),(1841130655,3384796,1,537482,1,1,1,'X',1,1,397,1011529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 397}}',102.422,125889094,572328,NULL,'2016-08-20 02:44:16',1471661056,NULL),(1841227862,3384796,1,434439,1,1,1,'X',1,1,510,1008207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 510}}',102.424,126175923,735960,NULL,'2016-09-04 02:09:18',1472954958,NULL),(1842949564,3384796,1,1157585,1,1,1,'X',1,1,353,1005163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 353}}',102.439,128691472,414307,NULL,'2017-01-26 23:10:39',1485472239,NULL),(1875674606,3384796,1,3729739,1,1,1,'X',1,1,198,1117405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',102.439,178589402,219398,NULL,'2023-04-26 12:23:32',1682511812,NULL),(1841941823,3384796,1,1071072,1,1,1,'XH',1,1,194,1169953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',102.446,127080154,232740,NULL,'2016-10-26 01:02:22',1477443742,NULL),(1833996750,3384796,1,329300,1,1,1,'X',1,1,577,947829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 577}}',102.47,114053965,713120,NULL,'2015-02-03 13:57:15',1422971835,NULL),(1833664376,3384796,1,528857,1,1,1,'X',1,1,238,1088895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 238}}',102.47,113270479,259995,NULL,'2015-01-14 12:41:40',1421239300,NULL),(1843994178,3384796,1,1253820,1,1,1,'X',1,1,175,1087750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 175}}',102.471,130351815,229800,NULL,'2017-04-28 05:08:01',1493356081,NULL),(1835586009,3384796,1,607503,1,1,1,'X',1,1,242,1105464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 242}}',102.493,117106081,252765,NULL,'2015-06-18 04:22:18',1434601338,NULL),(1853954580,3384796,1,1979195,1,1,1,'X',1,1,615,958575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 615}}',102.493,145658883,790736,NULL,'2019-08-03 05:27:50',1564810070,NULL),(1841558832,3384796,1,1055083,1,1,1,'X',1,1,351,1013208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 351}}',102.497,126452558,556803,NULL,'2016-09-19 10:39:46',1474281586,NULL),(1871855632,3384796,1,3367232,1,1,1,'X',1,1,106,1115747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 106}}',102.498,172897239,78975,NULL,'2022-06-26 11:58:02',1656244682,NULL),(1860259865,3384796,1,2606519,1,1,1,'X',1,1,207,1090437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 207}}',102.532,155334865,242460,NULL,'2020-10-22 03:19:54',1603336794,NULL),(1864884690,3384796,1,2863943,1,1,1,'X',1,1,224,1016457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224}}',102.54,162645921,250512,NULL,'2021-06-04 01:28:58',1622770138,NULL),(1853712021,3384796,1,71025,1,1,1,'X',1,1,299,1090216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 299}}',102.563,145211905,342525,NULL,'2019-07-06 13:53:26',1562421206,NULL),(1837102407,3384796,1,715992,1,1,1,'X',1,1,304,1114392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 304}}',102.583,119520280,330375,NULL,'2015-10-18 14:05:55',1445177155,NULL),(1854707387,3384796,1,1989137,1,1,1,'X',1,1,93,1083491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 93}}',102.593,146913717,79428,NULL,'2019-10-27 11:28:38',1572175718,NULL),(1839930489,3384796,1,23798,1,1,1,'X',1,1,375,1011302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',102.594,124152376,469824,NULL,'2016-05-26 07:54:19',1464249259,NULL),(1837494794,3384796,1,18567,1,1,1,'X',1,1,242,1019288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 1}}',102.622,120218352,352380,NULL,'2015-11-22 22:47:13',1448232433,NULL),(1844671037,3384796,1,813622,1,1,1,'X',1,1,252,1119801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 252}}',102.627,131430216,341445,NULL,'2017-06-25 04:36:29',1498365389,NULL),(1833266563,3384796,1,391742,1,1,1,'X',1,1,178,954302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 178}}',102.658,112223162,179940,NULL,'2014-12-06 14:55:34',1417877734,NULL),(1843552539,3384796,1,1181031,1,1,1,'XH',1,1,141,1124856,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 141}}',102.658,129689548,145234,NULL,'2017-03-22 14:34:53',1490193293,NULL),(1869487302,3384796,1,3386914,1,1,1,'X',1,1,536,1011585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 536}}',102.659,169284575,678080,NULL,'2022-01-25 07:27:23',1643095643,NULL),(1869189662,3384796,1,3299082,1,1,1,'X',1,1,310,1010041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',102.669,168811435,356592,NULL,'2022-01-06 08:24:02',1641457442,NULL),(1832158534,3384796,1,148813,1,1,1,'X',1,1,197,1076257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',102.67,110332444,261030,NULL,'2014-08-26 13:15:42',1409058942,NULL),(1870677951,3384796,1,865638,1,1,1,'XH',1,1,439,1074646,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 439}}',102.685,171177931,514095,NULL,'2022-04-14 08:14:33',1649924073,NULL),(1845362849,3384796,1,1153219,1,1,1,'X',1,1,158,1002677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 158}}',102.688,132505466,197580,NULL,'2017-08-20 13:38:54',1503236334,NULL),(1836592614,3384796,1,725163,1,1,1,'XH',1,1,750,1081152,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 750}}',102.689,118753908,954405,NULL,'2015-09-05 22:54:24',1441493664,NULL),(1830811625,3384796,1,391521,1,1,1,'X',1,1,400,950578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 400}}',102.692,108178848,498700,NULL,'2014-05-24 05:52:21',1400910741,NULL),(1845875777,3384796,1,1332795,1,1,1,'X',1,1,229,1093162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',102.71,133183252,254415,NULL,'2017-09-26 23:41:46',1506469306,NULL),(1834493342,3384796,1,320273,1,1,1,'X',1,1,317,1010295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 317}}',102.715,115049532,462504,NULL,'2015-03-09 13:52:15',1425909135,NULL),(1835355090,3384796,1,619151,1,1,1,'X',1,1,202,1051939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 202}}',102.716,116587415,239700,NULL,'2015-05-22 13:19:04',1432300744,NULL),(1842993484,3384796,1,1016204,1,1,1,'XH',1,1,171,1150485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',102.716,128935047,194400,NULL,'2017-02-09 04:43:22',1486615402,NULL),(1840418877,3384796,1,752331,1,1,1,'X',1,1,425,992310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 425}}',102.72,124963878,672192,NULL,'2016-07-03 09:27:19',1467538039,NULL),(1838953836,3384796,1,113303,1,1,1,'X',1,1,345,1003865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 345}}',102.735,122412649,429612,NULL,'2016-03-08 10:11:10',1457431870,NULL),(1860079255,3384796,1,2584743,1,1,1,'X',1,1,294,1114989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',102.753,155132387,355234,NULL,'2020-10-14 03:40:14',1602646814,NULL),(1833782471,3384796,1,523705,1,1,1,'X',1,1,274,1014782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 274}}',102.807,113654031,322644,NULL,'2015-01-24 12:41:20',1422103280,NULL),(1841560686,3384796,1,1071126,1,1,1,'X',1,1,207,1100517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 207}}',102.808,126452451,236910,NULL,'2016-09-19 10:30:57',1474281057,NULL),(1840521681,3384796,1,966307,1,1,1,'X',1,1,407,955820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 407}}',102.826,124935157,484900,NULL,'2016-07-02 00:56:12',1467420972,NULL),(1855435330,3384796,1,2223259,1,1,1,'X',1,1,193,1015796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',102.857,147965434,201480,NULL,'2020-01-02 08:40:54',1577954454,NULL),(1834217631,3384796,1,58401,1,1,1,'X',1,1,312,1104254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 312}}',102.863,114736383,648450,NULL,'2015-02-22 03:37:35',1424576255,NULL),(1841305286,3384796,1,1042106,1,1,1,'XH',1,1,253,1165283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 253}}',102.877,126158851,289440,NULL,'2016-09-03 08:47:37',1472892457,NULL),(1842555145,3384796,1,49336,1,1,1,'X',1,1,266,1042666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 266}}',102.888,128146410,460815,NULL,'2016-12-27 11:03:37',1482836617,NULL),(1844466603,3384796,1,148793,1,1,1,'X',1,1,358,1066327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 358}}',102.889,131023766,467176,NULL,'2017-06-03 13:14:23',1496495663,NULL),(1836841343,3384796,1,312301,1,1,1,'X',1,1,516,1105725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516}, \"maximum_statistics\": {\"great\": 516}}',102.894,119032506,629490,NULL,'2015-09-21 11:19:40',1442834380,NULL),(1843734397,3384796,1,1066431,1,1,1,'X',1,1,233,949642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 233}}',102.902,129868945,265876,NULL,'2017-04-01 14:30:28',1491057028,NULL),(1834403271,3384796,1,45825,1,1,1,'X',1,1,422,949356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 422}}',102.921,115060464,604620,NULL,'2015-03-10 03:44:17',1425959057,NULL),(1841510193,3384796,1,1022195,1,1,1,'X',1,1,258,1102340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 258}}',102.924,126602404,320625,NULL,'2016-09-28 02:58:05',1475031485,NULL),(1836209136,3384796,1,49136,1,1,1,'X',1,1,207,1057651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 207}}',102.928,118034744,229752,NULL,'2015-08-01 23:53:12',1438473192,NULL),(1843204139,3384796,1,154009,1,1,1,'X',1,1,259,1008652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 259}}',102.944,129086582,408780,NULL,'2017-02-17 13:49:08',1487339348,NULL),(1842970731,3384796,1,105567,1,1,1,'X',1,1,226,1082009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 226}}',102.948,128666112,344925,NULL,'2017-01-25 14:36:00',1485354960,NULL),(1843336587,3384796,1,100699,1,1,1,'XH',1,1,185,1108522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 185}}',102.959,129429257,203340,NULL,'2017-03-08 02:51:03',1488941463,NULL),(1843851253,3384796,1,477201,1,1,1,'X',1,1,193,1060502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',102.96,130029740,161400,NULL,'2017-04-10 10:27:48',1491820068,NULL),(1836164822,3384796,1,735346,1,1,1,'X',1,1,385,997825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 385}}',102.996,117774871,637260,NULL,'2015-07-21 07:13:20',1437462800,NULL),(1854777651,3384796,1,1013309,1,1,1,'XH',1,1,205,1212112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',103.007,147109672,237811,NULL,'2019-11-09 04:55:11',1573275311,NULL),(1835752079,3384796,1,353852,1,1,1,'X',1,1,198,1084364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 198}}',103.012,117202916,229815,NULL,'2015-06-23 05:37:31',1435037851,NULL),(1830820805,3384796,1,192763,1,1,1,'X',1,1,375,948784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 375}}',103.02,108373565,472120,NULL,'2014-06-01 08:01:05',1401609665,NULL),(1845363154,3384796,1,1153237,1,1,1,'X',1,1,163,1000480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',103.025,132400211,166728,NULL,'2017-08-15 01:39:46',1502761186,NULL),(1836398085,3384796,1,127771,1,1,1,'XH',1,1,189,1122615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189}}',103.04,118210549,229340,NULL,'2015-08-10 01:09:24',1439168964,NULL),(1859628867,3384796,1,1887299,1,1,1,'XH',1,1,230,1179982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 230}}',103.064,154545148,315700,NULL,'2020-09-22 04:57:28',1600750648,NULL),(1842528458,3384796,1,133637,1,1,1,'X',1,1,433,1014904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 433}}',103.065,128130226,527220,NULL,'2016-12-26 11:28:19',1482751699,NULL),(1834542018,3384796,1,549100,1,1,1,'X',1,1,455,1011391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 455}}',103.073,115354621,551064,NULL,'2015-03-24 07:45:07',1427183107,NULL),(1834516188,3384796,1,653604,1,1,1,'X',1,1,173,1085752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',103.102,115226589,192675,NULL,'2015-03-18 11:25:46',1426677946,NULL),(1854737398,3384796,1,2006493,1,1,1,'X',1,1,226,1015463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 226}}',103.114,146860678,246216,NULL,'2019-10-24 08:24:35',1571905475,NULL),(1860105194,3384796,1,2604224,1,1,1,'XH',1,1,176,1179594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 176}}',103.127,155143981,205260,NULL,'2020-10-14 15:43:29',1602690209,NULL),(1839326847,3384796,1,462599,1,1,1,'X',1,1,294,1014270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 294}}',103.156,123140940,398292,NULL,'2016-04-10 01:10:08',1460250608,NULL),(1829821100,3384796,1,41139,1,1,1,'S',1,0.994599,648,927617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 641}, \"maximum_statistics\": {\"great\": 648}}',103.167,106469744,777850,NULL,'2014-03-03 11:34:06',1393846446,NULL),(1839670137,3384796,1,836754,1,1,1,'X',1,1,384,1046928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 384}}',103.167,123793625,443556,NULL,'2016-05-09 12:00:08',1462795208,NULL),(1842141788,3384796,1,485614,1,1,1,'XH',1,1,109,1310322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',103.173,127508800,108674,NULL,'2016-11-20 01:25:26',1479605126,NULL),(1845372527,3384796,1,1373950,1,1,1,'X',1,1,170,962574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',103.174,132400179,174936,NULL,'2017-08-15 01:36:53',1502761013,NULL),(1842328935,3384796,1,197321,1,1,1,'X',1,1,368,1104277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 368}}',103.175,127717738,411976,NULL,'2016-12-03 00:05:34',1480723534,NULL),(1855928858,3384796,1,454926,1,1,1,'X',1,1,195,1050072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 195}}',103.181,148817915,215910,NULL,'2020-02-22 03:59:22',1582343962,NULL),(1869040037,3384796,1,2751352,1,1,1,'XH',1,1,253,1178787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',103.182,168741666,268740,NULL,'2022-01-03 11:40:35',1641210035,NULL),(1870768977,3384796,1,3551294,1,1,1,'X',1,1,238,1116224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 238}}',103.196,171224565,262470,NULL,'2022-04-16 06:23:03',1650090183,NULL),(1836247861,3384796,1,381063,1,1,1,'X',1,1,215,1086233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 215}}',103.206,117981328,235245,NULL,'2015-07-30 14:02:42',1438264962,NULL),(1841560915,3384796,1,1071124,1,1,1,'X',1,1,317,1009871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 317}}',103.21,126452442,383568,NULL,'2016-09-19 10:29:59',1474280999,NULL),(1833972309,3384796,1,565266,1,1,1,'X',1,1,176,1062243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',103.216,113884619,190017,NULL,'2015-01-30 13:04:48',1422623088,NULL),(1842817500,3384796,1,539109,1,1,1,'X',1,1,200,1044100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 200}}',103.25,128498260,251545,NULL,'2017-01-16 07:03:27',1484550207,NULL),(1843615601,3384796,1,1176124,1,1,1,'XH',1,1,247,1180213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 247}}',103.255,129879544,268780,NULL,'2017-04-02 04:15:55',1491106555,NULL),(1843038009,3384796,1,272554,1,1,1,'X',1,1,367,954815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 367}}',103.258,128883805,442032,NULL,'2017-02-06 02:15:39',1486347339,NULL),(1843318733,3384796,1,93927,1,1,1,'X',1,1,487,1013764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 487}}',103.263,129384385,643727,NULL,'2017-03-05 11:02:51',1488711771,NULL),(1840537172,3384796,1,1004716,1,1,1,'X',1,1,335,1010916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 335}}',103.273,124963269,566292,NULL,'2016-07-03 08:42:42',1467535362,NULL),(1860521373,3384796,1,2659666,1,1,1,'X',1,1,119,1115173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 119}}',103.277,155689808,111498,NULL,'2020-11-05 02:06:26',1604541986,NULL),(1845773622,3384796,1,1269810,1,1,1,'XH',1,1,189,1268472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',103.283,133115930,203250,NULL,'2017-09-23 04:00:52',1506139252,NULL),(1837065415,3384796,1,302760,1,1,1,'X',1,1,226,1075530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 226}}',103.291,119401793,303000,NULL,'2015-10-12 01:38:43',1444613923,NULL),(1855112149,3384796,1,2021703,1,1,1,'X',1,1,306,1096873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 306}}',103.308,147460118,372480,NULL,'2019-12-01 02:39:52',1575167992,NULL),(1842455924,3384796,1,1132776,1,1,1,'X',1,1,565,956579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 565}}',103.323,127979271,686841,NULL,'2016-12-18 01:35:37',1482024937,NULL),(1838110126,3384796,1,592739,1,1,1,'X',1,1,293,1092995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 293}}',103.326,121142127,337125,NULL,'2016-01-08 01:58:03',1452218283,NULL),(1845908216,3384796,1,1385213,1,1,1,'X',1,1,144,997553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',103.326,133293860,134724,NULL,'2017-10-03 08:36:25',1507019785,NULL),(1843425374,3384796,1,731204,1,1,1,'X',1,1,274,1106381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 274}}',103.366,129478549,296055,NULL,'2017-03-11 03:45:23',1489203923,NULL),(1872876406,3384796,1,3681476,1,1,1,'X',1,1,211,1093974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 211}}',103.38,174446482,238710,NULL,'2022-09-10 00:45:43',1662770743,NULL),(1844536279,3384796,1,25067,1,1,1,'X',1,1,495,1010039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 495}}',103.381,131323649,702204,NULL,'2017-06-19 12:47:19',1497876439,NULL),(1857356075,3384796,1,2367289,1,1,1,'X',1,1,321,1014814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 321}}',103.394,151057850,398772,NULL,'2020-05-15 15:32:02',1589556722,NULL),(1843740038,3384796,1,107459,1,1,1,'X',1,1,242,1102756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 242}}',103.407,130062974,293625,NULL,'2017-04-12 09:31:17',1491989477,NULL),(1855949116,3384796,1,945423,1,1,1,'X',1,1,194,1080434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 194}}',103.41,148798595,241695,NULL,'2020-02-21 03:21:38',1582255298,NULL),(1840788404,3384796,1,1005851,1,1,1,'X',1,1,237,1095281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 237}}',103.444,125292910,342015,NULL,'2016-07-20 14:34:26',1469025266,NULL),(1843789046,3384796,1,735074,1,1,1,'X',1,1,317,1012991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 317}}',103.446,130180500,370008,NULL,'2017-04-18 13:57:31',1492523851,NULL),(1856029464,3384796,1,1492006,1,1,1,'X',1,1,113,1103544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',103.459,148768304,88420,NULL,'2020-02-19 10:06:55',1582106815,NULL),(1863145843,3384796,1,2679637,1,1,1,'X',1,1,402,1008472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 402}}',103.46,159755891,476280,NULL,'2021-03-16 05:27:31',1615872451,NULL),(1877897957,3384796,1,375051,1,1,1,'XH',1,1,217,1317262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 217}}',103.469,181704955,256140,NULL,'2023-11-23 06:36:24',1700721384,NULL),(1857319488,3384796,1,2406881,1,1,1,'X',1,1,237,1105951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 237}}',103.485,150714704,243900,NULL,'2020-05-04 08:34:57',1588581297,NULL),(1836761341,3384796,1,437399,1,1,1,'X',1,1,214,1047828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 214}}',103.503,118893028,234720,NULL,'2015-09-13 13:24:59',1442150699,NULL),(1828957086,3384796,1,120893,0,1,1,'S',1,0.990706,538,930745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 528}, \"maximum_statistics\": {\"great\": 538}}',103.521,103031729,652990,NULL,'2013-12-30 01:58:09',1388368689,NULL),(1854372377,3384796,1,2134407,1,1,1,'X',1,1,165,1090720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',103.542,146149916,228000,NULL,'2019-09-03 00:15:31',1567469731,NULL),(1857982697,3384796,1,2337328,1,1,1,'XH',1,1,230,1170480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 230}}',103.551,151941764,274140,NULL,'2020-06-15 10:47:51',1592218071,NULL),(1842328274,3384796,1,1112761,1,1,1,'X',1,1,747,1012225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 747}}',103.561,127821625,825962,NULL,'2016-12-09 01:41:11',1481247671,NULL),(1845775952,3384796,1,1398736,1,1,1,'XH',1,1,330,1251457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',103.565,133138316,364420,NULL,'2017-09-24 05:12:21',1506229941,NULL),(1833133818,3384796,1,331989,1,1,1,'X',1,1,333,1014915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',103.588,112074337,387648,NULL,'2014-11-28 08:23:14',1417162994,NULL),(1839881074,3384796,1,943027,1,1,1,'X',1,1,695,1012708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 695}}',103.588,123978068,981288,NULL,'2016-05-18 09:36:23',1463564183,NULL),(1843590328,3384796,1,54129,1,1,1,'XH',1,1,244,1146672,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',103.594,129699711,338928,NULL,'2017-03-23 07:03:29',1490252609,NULL),(1840584844,3384796,1,66459,1,1,1,'X',1,1,275,1102665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 275}}',103.594,125211767,493650,NULL,'2016-07-16 08:32:44',1468657964,NULL),(1842990290,3384796,1,235587,1,1,1,'X',1,1,220,1116411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 220}}',103.594,128883479,259035,NULL,'2017-02-06 01:40:14',1486345214,NULL),(1859790002,3384796,1,2475624,1,1,1,'X',1,1,238,1094740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 238}}',103.606,154783101,302100,NULL,'2020-09-30 11:15:15',1601464515,NULL),(1841767465,3384796,1,1004401,1,1,1,'X',1,1,234,1109302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 234}}',103.627,126978801,287394,NULL,'2016-10-20 12:23:24',1476966204,NULL),(1842339757,3384796,1,1009644,1,1,1,'X',1,1,170,1099980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 170}}',103.638,127913948,152400,NULL,'2016-12-14 09:21:54',1481707314,NULL),(1842529829,3384796,1,1035933,1,1,1,'X',1,1,359,1043185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 359}}',103.638,128181698,612180,NULL,'2016-12-29 10:40:34',1483008034,NULL),(1833259672,3384796,1,421364,1,1,1,'X',1,1,182,1070440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 182}}',103.645,112276434,239280,NULL,'2014-12-09 12:57:39',1418129859,NULL),(1835248363,3384796,1,293784,1,1,1,'X',1,1,512,1087975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 512}}',103.646,116426781,683175,NULL,'2015-05-14 10:02:51',1431597771,NULL),(1862731753,3384796,1,293784,1,1,1,'X',1,1,512,1089922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 512}}',103.646,159260944,686655,NULL,'2021-03-01 06:23:05',1614579785,NULL),(1844168000,3384796,1,29606,1,1,1,'X',1,1,277,1080651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',103.654,130612695,360570,NULL,'2017-05-12 10:10:04',1494583804,NULL),(1845303361,3384796,1,1255200,1,1,1,'X',1,1,239,1141983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 239}}',103.656,132536719,327060,NULL,'2017-08-22 06:39:41',1503383981,NULL),(1839799279,3384796,1,20967,1,1,1,'X',1,1,321,1117477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 10}}',103.658,123882862,506250,NULL,'2016-05-14 00:22:43',1463185363,NULL),(1855525422,3384796,1,2263837,1,1,1,'XH',1,1,242,1134834,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',103.668,147997818,279114,NULL,'2020-01-04 06:13:31',1578118411,NULL),(1831785276,3384796,1,218922,1,1,1,'X',1,1,326,995039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',103.672,109731187,409140,NULL,'2014-07-31 05:26:11',1406784371,NULL),(1859675327,3384796,1,1948942,1,1,1,'X',1,1,140,1004220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140}}',103.677,154548196,135600,NULL,'2020-09-22 09:10:04',1600765804,NULL),(1845538696,3384796,1,1200194,1,1,1,'XH',1,1,245,1178188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245}, \"maximum_statistics\": {\"great\": 245}}',103.682,132865607,248700,NULL,'2017-09-08 23:08:44',1504912124,NULL),(1858976119,3384796,1,2217834,1,1,1,'X',1,1,242,1054447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 242}}',103.689,153406969,261630,NULL,'2020-08-09 05:00:01',1596949201,NULL),(1843090001,3384796,1,680746,1,1,1,'X',1,1,369,1014890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 369}}',103.696,129015784,441852,NULL,'2017-02-13 11:07:33',1486984053,NULL),(1841344246,3384796,1,1007523,1,1,1,'X',1,1,386,1007055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 386}}',103.7,126275316,502032,NULL,'2016-09-10 02:04:59',1473473099,NULL),(1842851460,3384796,1,223728,1,1,1,'X',1,1,513,1041113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 513}}',103.701,128648970,611804,NULL,'2017-01-24 14:43:05',1485268985,NULL),(1844436907,3384796,1,273001,1,1,1,'X',1,1,385,1007464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 385}}',103.726,131043321,488880,NULL,'2017-06-04 11:52:46',1496577166,NULL),(1846292445,3384796,1,1383541,1,1,1,'XH',1,1,224,1230595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224}, \"maximum_statistics\": {\"great\": 224}}',103.736,133801328,233180,NULL,'2017-11-01 10:09:10',1509530950,NULL),(1863042349,3384796,1,464524,1,1,1,'X',1,1,253,1119247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',103.741,159616765,333810,NULL,'2021-03-12 09:36:00',1615541760,NULL),(1840546264,3384796,1,703417,1,1,1,'X',1,1,352,1005375,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 352}}',103.75,125140373,422184,NULL,'2016-07-12 13:06:23',1468328783,NULL),(1856540664,3384796,1,2341126,1,1,1,'X',1,1,199,1114753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',103.762,149542652,224608,NULL,'2020-03-27 12:12:52',1585311172,NULL),(1841503251,3384796,1,537610,1,1,1,'X',1,1,356,1121912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 356}}',103.782,126551666,587520,NULL,'2016-09-25 02:41:48',1474771308,NULL),(1841094251,3384796,1,156994,1,1,1,'X',1,1,228,1116465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 228}}',103.783,125991150,241650,NULL,'2016-08-25 09:34:36',1472117676,NULL),(1844181137,3384796,1,355568,1,1,1,'X',1,1,363,1050666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 363}}',103.789,130757031,544802,NULL,'2017-05-20 05:56:32',1495259792,NULL),(1843559912,3384796,1,357351,1,1,1,'X',1,1,200,1083458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 200}}',103.789,129732425,242475,NULL,'2017-03-25 01:47:11',1490406431,NULL),(1843447908,3384796,1,1161761,1,1,1,'X',1,1,145,1077311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 145}}',103.792,129448467,135225,NULL,'2017-03-09 09:26:05',1489051565,NULL),(1856510887,3384796,1,2332460,1,1,1,'XH',1,1,92,1326681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',103.792,149621169,71244,NULL,'2020-03-30 03:23:12',1585538592,NULL),(1834184950,3384796,1,23620,1,1,1,'X',1,1,226,1052649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',103.799,114719376,330900,NULL,'2015-02-21 10:25:27',1424514327,NULL),(1869157267,3384796,1,3141229,1,1,1,'X',1,1,267,1093762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 267}}',103.805,168790514,301500,NULL,'2022-01-05 12:07:37',1641384457,NULL),(1834078644,3384796,1,54561,1,1,1,'X',1,1,224,1068750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 7}}',103.818,114257859,297813,NULL,'2015-02-08 12:16:01',1423397761,NULL),(1843806673,3384796,1,138750,1,1,1,'X',1,1,339,917278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',103.839,130079751,382980,NULL,'2017-04-13 08:47:31',1492073251,NULL),(1839123912,3384796,1,862499,1,1,1,'X',1,1,308,1012822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 308}}',103.841,122687021,407412,NULL,'2016-03-21 09:20:13',1458552013,NULL),(1838246919,3384796,1,50444,1,1,1,'X',1,1,150,1089237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 150}}',103.851,121359985,207960,NULL,'2016-01-18 07:00:17',1453100417,NULL),(1857753731,3384796,1,2279293,1,1,1,'X',1,1,578,988427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 578}}',103.871,151664177,686099,NULL,'2020-06-05 08:25:23',1591345523,NULL),(1829769896,3384796,1,340501,1,1,1,'S',1,0.984547,453,964355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439}, \"maximum_statistics\": {\"great\": 453}}',103.872,106268509,571908,NULL,'2014-02-22 11:57:27',1393070247,NULL),(1860208874,3384796,1,2389863,1,1,1,'X',1,1,127,944609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',103.875,155261976,110550,NULL,'2020-10-19 02:35:49',1603074949,NULL),(1840081926,3384796,1,108614,1,1,1,'X',1,1,554,1003441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 554}}',103.906,124319295,843063,NULL,'2016-06-02 14:02:36',1464876156,NULL),(1831973702,3384796,1,86186,1,1,1,'X',1,1,219,1092323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',103.911,110074730,304245,NULL,'2014-08-15 01:30:26',1408066226,NULL),(1844725374,3384796,1,1274824,1,1,1,'XH',1,1,247,1146112,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',103.921,131564505,336610,NULL,'2017-07-02 08:58:43',1498985923,NULL),(1854196252,3384796,1,2076908,1,1,1,'X',1,1,275,1016551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 275}}',103.933,145994843,428040,NULL,'2019-08-24 07:22:09',1566631329,NULL),(1856241551,3384796,1,1949537,1,1,1,'X',1,1,201,1115450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 201}}',103.947,149108435,242972,NULL,'2020-03-09 04:24:34',1583727874,NULL),(1837936861,3384796,1,746299,1,1,1,'XH',1,1,249,1152325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 249}}',103.956,120803958,275260,NULL,'2015-12-22 22:51:51',1450824711,NULL),(1845776547,3384796,1,1399445,1,1,1,'X',1,1,348,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 348}}',103.958,133010434,378540,NULL,'2017-09-17 01:10:13',1505610613,NULL),(1844265435,3384796,1,651490,1,1,1,'X',1,1,182,1107134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 182}}',103.965,130832256,284415,NULL,'2017-05-24 08:59:01',1495616341,NULL),(1853859592,3384796,1,2095870,1,1,1,'X',1,1,234,1096587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 234}}',103.983,145446717,265050,NULL,'2019-07-21 01:52:56',1563673976,NULL),(1873592483,3384796,1,3581780,1,1,1,'X',1,1,316,1012750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 316}}',103.986,175604783,377071,NULL,'2022-11-11 04:19:42',1668140382,NULL),(1836551656,3384796,1,703941,1,1,1,'X',1,1,182,1088373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',104.01,118425819,200580,NULL,'2015-08-20 08:25:13',1440059113,NULL),(1873750064,3384796,1,3680869,1,1,1,'X',1,1,205,1115076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 205}}',104.032,175649942,244416,NULL,'2022-11-13 05:53:57',1668318837,NULL),(1855012432,3384796,1,2196430,1,1,1,'X',1,1,375,1014955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 375}}',104.044,147310203,472051,NULL,'2019-11-21 14:07:34',1574345254,NULL),(1862952181,3384796,1,2791849,1,1,1,'XH',1,1,223,1224811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 223}}',104.05,159385550,293860,NULL,'2021-03-05 12:04:11',1614945851,NULL),(1860189433,3384796,1,301035,1,1,1,'XH',1,1,180,1296795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 180}}',104.057,155314302,237040,NULL,'2020-10-21 08:58:27',1603270707,NULL),(1842273129,3384796,1,405856,1,1,1,'X',1,1,200,1070524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 200}}',104.062,127844002,255405,NULL,'2016-12-10 08:05:01',1481357101,NULL),(1838845917,3384796,1,197497,1,1,1,'XH',1,1,233,1167789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 233}}',104.07,122288558,261640,NULL,'2016-03-02 08:29:59',1456907399,NULL),(1843839283,3384796,1,1184948,1,1,1,'X',1,1,315,1105863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 315}}',104.079,130135746,434250,NULL,'2017-04-16 02:06:28',1492308388,NULL),(1837205503,3384796,1,749346,1,1,1,'X',1,1,363,1047521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 363}}',104.108,119473209,441960,NULL,'2015-10-16 13:20:18',1445001618,NULL),(1834474516,3384796,1,274321,1,1,1,'X',1,1,353,1011515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 353}}',104.137,115061002,426588,NULL,'2015-03-10 04:46:53',1425962813,NULL),(1868719269,3384796,1,3341055,1,1,1,'X',1,1,394,1082452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394}}',104.148,168099188,496950,NULL,'2021-12-09 15:25:01',1639063501,NULL),(1834710340,3384796,1,520019,1,1,1,'X',1,1,396,1100552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 396}}',104.152,115655334,522210,NULL,'2015-04-06 13:54:01',1428328441,NULL),(1835225468,3384796,1,27877,1,1,1,'X',1,1,378,954289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',104.153,116449785,484176,NULL,'2015-05-15 13:25:12',1431696312,NULL),(1835283698,3384796,1,153976,1,1,1,'X',1,1,266,1076559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 266}}',104.155,116463863,361950,NULL,'2015-05-16 04:19:33',1431749973,NULL),(1834333073,3384796,1,592619,1,1,1,'X',1,1,346,1007780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 346}}',104.156,114881737,523008,NULL,'2015-03-01 08:40:39',1425199239,NULL),(1844544135,3384796,1,372563,1,1,1,'X',1,1,503,1087215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 503}}',104.162,131295253,616288,NULL,'2017-06-18 01:35:56',1497749756,NULL),(1839934265,3384796,1,921858,1,1,1,'X',1,1,223,1062596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 223}}',104.168,124176690,257340,NULL,'2016-05-27 09:04:27',1464339867,NULL),(1867735090,3384796,1,2680514,1,1,1,'X',1,1,686,949513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 686}}',104.171,166744602,823861,NULL,'2021-10-18 10:40:01',1634553601,NULL),(1860720406,3384796,1,2418450,1,1,1,'X',1,1,324,1087846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 324}}',104.178,156056061,499293,NULL,'2020-11-18 10:53:18',1605696798,NULL),(1836069192,3384796,1,690363,1,1,1,'XH',1,1,225,1138192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',104.18,117817110,248680,NULL,'2015-07-23 07:03:21',1437635001,NULL),(1843235816,3384796,1,222556,1,1,1,'X',1,1,406,1054865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 406}}',104.182,129399757,468390,NULL,'2017-03-06 07:48:12',1488786492,NULL),(1857638772,3384796,1,1534521,1,1,1,'X',1,1,135,1069676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',104.193,151466964,134790,NULL,'2020-05-29 11:06:59',1590750419,NULL),(1843456373,3384796,1,1167477,1,1,1,'X',1,1,298,1098936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 298}}',104.195,129508633,379845,NULL,'2017-03-12 12:03:28',1489320208,NULL),(1837068942,3384796,1,42202,1,1,1,'X',1,1,446,949852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 446, \"legacy_combo_increase\": 2}}',104.201,119391822,655800,NULL,'2015-10-11 13:33:12',1444570392,NULL),(1842044118,3384796,1,1013225,1,1,1,'X',1,1,672,959711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 672}}',104.245,127390001,786559,NULL,'2016-11-13 02:37:42',1479004662,NULL),(1855856494,3384796,1,2268984,1,1,1,'X',1,1,94,1095332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 94}}',104.262,148550527,86550,NULL,'2020-02-07 11:02:16',1581073336,NULL),(1842824737,3384796,1,1145502,1,1,1,'X',1,1,616,962291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 616}}',104.264,128553085,863794,NULL,'2017-01-19 13:12:03',1484831523,NULL),(1828578855,3384796,1,88720,0,1,1,'A',1,0.97619,418,845841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 725}, \"maximum_statistics\": {\"great\": 756}}',104.266,99857215,796326,NULL,'2013-11-26 11:40:42',1385466042,NULL),(1838753501,3384796,1,86979,1,1,1,'X',1,1,274,1095965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 274}}',104.275,122207811,367560,NULL,'2016-02-27 11:20:21',1456572021,NULL),(1842883420,3384796,1,501462,1,1,1,'X',1,1,355,1032765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 355}}',104.275,128829040,441870,NULL,'2017-02-03 12:43:54',1486125834,NULL),(1832141101,3384796,1,91832,1,1,1,'S',1,0.990566,212,1037494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',104.282,110401907,263498,NULL,'2014-08-29 15:28:36',1409326116,NULL),(1843271276,3384796,1,320837,1,1,1,'X',1,1,376,954578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 376}}',104.304,129411806,417560,NULL,'2017-03-07 00:29:25',1488846565,NULL),(1834256954,3384796,1,40379,1,1,1,'X',1,1,188,1014758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',104.314,114735158,191196,NULL,'2015-02-22 02:11:25',1424571085,NULL),(1856244150,3384796,1,1319059,1,1,1,'X',1,1,213,1086371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 213}}',104.32,149109136,310500,NULL,'2020-03-09 05:37:31',1583732251,NULL),(1832806188,3384796,1,494409,1,1,1,'X',1,1,200,946742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',104.323,111502712,205064,NULL,'2014-10-26 10:30:05',1414319405,NULL),(1854759267,3384796,1,1669952,1,1,1,'XH',1,1,262,1242670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 262}}',104.338,146983606,297660,NULL,'2019-11-01 09:25:15',1572600315,NULL),(1861930358,3384796,1,2757597,1,1,1,'XH',1,1,261,1179604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 261}}',104.34,157872671,293920,NULL,'2021-01-17 11:49:12',1610884152,NULL),(1831423992,3384796,1,322703,1,1,1,'X',1,1,384,1108327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 384}}',104.355,109228616,439001,NULL,'2014-07-09 12:59:24',1404910764,NULL),(1839747213,3384796,1,485433,1,1,1,'X',1,1,300,999588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 300}}',104.366,123608761,382440,NULL,'2016-05-01 01:59:47',1462067987,NULL),(1845363595,3384796,1,1153238,1,1,1,'X',1,1,161,999359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',104.375,132400258,157380,NULL,'2017-08-15 01:42:56',1502761376,NULL),(1842331242,3384796,1,1005487,1,1,1,'XH',1,1,198,1160855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 198}}',104.386,127911986,201680,NULL,'2016-12-14 04:34:44',1481690084,NULL),(1865101027,3384796,1,1655724,1,1,1,'XH',1,1,93,1328149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',104.393,162758148,64800,NULL,'2021-06-07 10:55:18',1623063318,NULL),(1844794275,3384796,1,193252,1,1,1,'X',1,1,442,982954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 442}}',104.395,131675136,653952,NULL,'2017-07-08 09:56:37',1499507797,NULL),(1863331284,3384796,1,2768605,1,1,1,'X',1,1,140,1114675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 140}}',104.415,160074071,156315,NULL,'2021-03-25 07:06:31',1616655991,NULL),(1877954052,3384796,1,1617178,1,1,1,'X',1,1,338,1014884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 338}}',104.442,181837635,382164,NULL,'2023-12-03 12:48:19',1701607699,NULL),(1832963911,3384796,1,105573,1,1,1,'X',1,1,283,1029672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 283}}',104.473,111549986,460410,NULL,'2014-10-29 09:56:58',1414576618,NULL),(1843052864,3384796,1,403015,1,1,1,'X',1,1,205,1015252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',104.501,128956904,218244,NULL,'2017-02-10 12:40:49',1486730449,NULL),(1843384133,3384796,1,121612,1,1,1,'X',1,1,712,946459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 712}}',104.515,129569324,893412,NULL,'2017-03-16 01:43:47',1489628627,NULL),(1855172581,3384796,1,30764,1,1,1,'X',1,1,341,1011251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',104.522,147529527,386072,NULL,'2019-12-06 02:48:50',1575600530,NULL),(1854712038,3384796,1,1884547,1,1,1,'X',1,1,363,1106630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 363}}',104.536,146831229,416205,NULL,'2019-10-22 02:01:05',1571709665,NULL),(1842586235,3384796,1,1139717,1,1,1,'X',1,1,195,1010408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',104.563,128237647,200642,NULL,'2017-01-01 12:22:21',1483273341,NULL),(1834439458,3384796,1,307163,1,1,1,'X',1,1,182,1081628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 3}}',104.564,115061129,252681,NULL,'2015-03-10 05:00:55',1425963655,NULL),(1837645329,3384796,1,258245,1,1,1,'X',1,1,287,1094954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 287}}',104.57,120330981,343665,NULL,'2015-11-28 23:23:36',1448753016,NULL),(1860137496,3384796,1,2639647,1,1,1,'X',1,1,243,1014907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 243}}',104.571,155140003,270540,NULL,'2020-10-14 12:51:42',1602679902,NULL),(1856541139,3384796,1,2342214,1,1,1,'XH',1,1,166,1161591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',104.577,149506686,167900,NULL,'2020-03-26 03:53:49',1585194829,NULL),(1845363103,3384796,1,1356704,1,1,1,'XH',1,1,183,1325695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 183}}',104.582,132561921,154240,NULL,'2017-08-23 13:29:56',1503494996,NULL),(1835823646,3384796,1,74005,1,1,1,'X',1,1,251,977267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 251}}',104.592,117403327,325812,NULL,'2015-07-03 13:21:24',1435929684,NULL),(1841566166,3384796,1,147536,1,1,1,'X',1,1,301,1014188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 301}}',104.595,126743639,467428,NULL,'2016-10-06 14:20:22',1475763622,NULL),(1838775791,3384796,1,57207,1,1,1,'X',1,1,238,1080598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',104.598,122302416,329482,NULL,'2016-03-03 01:03:53',1456967033,NULL),(1845507575,3384796,1,1383754,1,1,1,'XH',1,1,112,1250151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',104.598,132643353,102238,NULL,'2017-08-27 13:21:57',1503840117,NULL),(1842531504,3384796,1,184451,1,1,1,'X',1,1,434,1112811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 434}}',104.603,128141605,405018,NULL,'2016-12-27 02:48:23',1482806903,NULL),(1836768469,3384796,1,338912,1,1,1,'X',1,1,140,960311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',104.633,118869501,137892,NULL,'2015-09-12 12:45:35',1442061935,NULL),(1841727276,3384796,1,27028,1,1,1,'X',1,1,247,978069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',104.661,127034143,265668,NULL,'2016-10-23 08:07:53',1477210073,NULL),(1855098865,3384796,1,703062,1,1,1,'X',1,1,391,1016325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 391}}',104.667,147358561,369428,NULL,'2019-11-24 07:32:48',1574580768,NULL),(1835692902,3384796,1,12449,1,1,1,'X',1,1,410,941006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 410}}',104.669,117161782,418383,NULL,'2015-06-20 22:45:49',1434840349,NULL),(1834509242,3384796,1,615847,1,1,1,'X',1,1,249,1078013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 249}}',104.697,115226428,279930,NULL,'2015-03-18 11:15:16',1426677316,NULL),(1843380282,3384796,1,22081,1,1,1,'X',1,1,545,1015436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 1}}',104.76,129588303,726240,NULL,'2017-03-17 07:19:40',1489735180,NULL),(1860518066,3384796,1,2563915,1,1,1,'X',1,1,191,1095407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 191}}',104.779,155618324,245646,NULL,'2020-11-02 05:44:48',1604295888,NULL),(1855677032,3384796,1,1985825,1,1,1,'X',1,1,634,1008720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 634}}',104.785,148406451,799920,NULL,'2020-01-30 04:03:58',1580357038,NULL),(1834382709,3384796,1,518332,1,1,1,'X',1,1,347,1011449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 347}}',104.794,114917975,396276,NULL,'2015-03-03 09:30:29',1425375029,NULL),(1838455487,3384796,1,774760,1,1,1,'X',1,1,229,1078627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 229}}',104.801,121685035,290880,NULL,'2016-02-02 05:40:06',1454391606,NULL),(1843295074,3384796,1,258463,1,1,1,'XH',1,1,201,1129004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',104.805,129427880,232040,NULL,'2017-03-08 00:20:47',1488932447,NULL),(1842527025,3384796,1,181299,1,1,1,'X',1,1,252,1009669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',104.811,128212441,327672,NULL,'2016-12-31 02:22:39',1483150959,NULL),(1832368037,3384796,1,347113,1,1,1,'X',1,1,196,1077913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',104.824,110716405,267105,NULL,'2014-09-14 07:45:12',1410680712,NULL),(1838802136,3384796,1,30588,1,1,1,'X',1,1,224,1002713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 224}}',104.851,122224924,280572,NULL,'2016-02-28 02:15:01',1456625701,NULL),(1838297991,3384796,1,800102,1,1,1,'X',1,1,235,1096048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 235}}',104.851,121344624,307710,NULL,'2016-01-17 13:21:25',1453036885,NULL),(1834205193,3384796,1,55731,1,1,1,'X',1,1,282,1023353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',104.856,114785161,340860,NULL,'2015-02-24 13:21:14',1424784074,NULL),(1855329911,3384796,1,1927306,1,1,1,'X',1,1,234,1114696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 234}}',104.905,147842799,297480,NULL,'2019-12-26 01:31:43',1577323903,NULL),(1836533713,3384796,1,132199,1,1,1,'XH',1,1,445,1052897,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 445}}',104.929,118509584,569468,NULL,'2015-08-24 05:04:48',1440392688,NULL),(1830568225,3384796,1,284561,1,1,1,'S',1,0.992188,256,1020573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 256}}',104.934,107784952,253222,NULL,'2014-05-05 06:04:10',1399269850,NULL),(1836615759,3384796,1,179980,1,1,1,'X',1,1,185,1050659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 185}}',104.936,118755986,181155,NULL,'2015-09-06 01:43:20',1441503800,NULL),(1844908126,3384796,1,1287016,1,1,1,'X',1,1,157,1016504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',104.942,131849139,162660,NULL,'2017-07-17 09:30:58',1500283858,NULL),(1835593172,3384796,1,23863,1,1,1,'X',1,1,367,1009545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 367, \"legacy_combo_increase\": 1}}',104.966,116997186,571128,NULL,'2015-06-12 13:17:38',1434115058,NULL),(1854686872,3384796,1,2054968,1,1,1,'X',1,1,110,1115023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',104.966,146858357,104156,NULL,'2019-10-24 02:28:53',1571884133,NULL),(1842614688,3384796,1,1112371,1,1,1,'X',1,1,219,1107828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 219}}',104.969,128322889,255698,NULL,'2017-01-06 13:20:08',1483708808,NULL),(1856627453,3384796,1,2094986,1,1,1,'XH',1,1,353,1135646,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 353}}',104.973,149716962,529343,NULL,'2020-04-02 03:52:12',1585799532,NULL),(1831022291,3384796,1,358556,1,1,1,'X',1,1,263,923485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 263}}',104.977,108420817,316740,NULL,'2014-06-03 10:05:35',1401789935,NULL),(1840113591,3384796,1,40289,1,1,1,'X',1,1,358,996348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358}, \"maximum_statistics\": {\"great\": 358}}',105.016,124293987,418992,NULL,'2016-06-01 08:18:10',1464769090,NULL),(1870832430,3384796,1,2883301,1,1,1,'X',1,1,260,1113520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 260}}',105.029,171318924,285630,NULL,'2022-04-20 08:25:49',1650443149,NULL),(1841697223,3384796,1,427402,1,1,1,'XH',1,1,179,1137472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',105.041,126946282,192020,NULL,'2016-10-18 06:56:44',1476773804,NULL),(1854982937,3384796,1,2019310,1,1,1,'XH',1,1,517,1081609,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 517}}',105.055,147195895,530850,NULL,'2019-11-14 10:35:46',1573727746,NULL),(1834032050,3384796,1,268152,1,1,1,'X',1,1,272,993176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 272}}',105.058,114443531,375468,NULL,'2015-02-13 06:26:41',1423808801,NULL),(1838531534,3384796,1,177848,1,1,1,'X',1,1,294,1061004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 294}}',105.065,121934774,309045,NULL,'2016-02-13 23:26:54',1455406014,NULL),(1842708722,3384796,1,1160778,1,1,1,'XH',1,1,180,1229225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',105.072,128358773,182650,NULL,'2017-01-08 08:43:09',1483864989,NULL),(1844423803,3384796,1,186167,1,1,1,'X',1,1,322,997827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 322}}',105.083,131133324,418368,NULL,'2017-06-09 14:02:09',1497016929,NULL),(1835642996,3384796,1,35296,1,1,1,'X',1,1,377,959069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 377}}',105.103,117030257,429640,NULL,'2015-06-14 00:24:58',1434241498,NULL),(1857295928,3384796,1,2331556,1,1,1,'X',1,1,165,1116596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 165}}',105.117,150865574,188060,NULL,'2020-05-09 10:18:01',1589019481,NULL),(1845340239,3384796,1,1331651,1,1,1,'X',1,1,860,1014480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_bonus\": 263}, \"maximum_statistics\": {\"great\": 860}}',105.121,132475683,1334712,NULL,'2017-08-19 01:49:12',1503107352,NULL),(1859153864,3384796,1,2347276,1,1,1,'XH',1,1,215,1222211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',105.121,153723474,290589,NULL,'2020-08-21 07:24:10',1597994650,NULL),(1836615469,3384796,1,322524,1,1,1,'X',1,1,237,994875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 237}}',105.135,118637378,256840,NULL,'2015-08-30 13:04:51',1440939891,NULL),(1837662642,3384796,1,31676,1,1,1,'X',1,1,309,913781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',105.136,120321471,362460,NULL,'2015-11-28 14:02:50',1448719370,NULL),(1834433309,3384796,1,23461,1,1,1,'X',1,1,405,945749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 405}}',105.14,115209390,450140,NULL,'2015-03-17 12:39:01',1426595941,NULL),(1839743641,3384796,1,933676,1,1,1,'X',1,1,313,1114767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 313}}',105.141,123751832,341535,NULL,'2016-05-07 14:06:24',1462629984,NULL),(1840714321,3384796,1,149707,1,1,1,'X',1,1,230,1109245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 230}}',105.158,125337609,239512,NULL,'2016-07-23 00:58:05',1469235485,NULL),(1841567585,3384796,1,762983,1,1,1,'X',1,1,429,1004897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 429}}',105.171,126741999,579312,NULL,'2016-10-06 12:33:59',1475757239,NULL),(1843805349,3384796,1,83614,1,1,1,'X',1,1,288,1004539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 288}}',105.177,130143471,344784,NULL,'2017-04-16 11:09:44',1492340984,NULL),(1855031460,3384796,1,1985363,1,1,1,'X',1,1,360,1015100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 360}}',105.178,147459541,493092,NULL,'2019-12-01 01:42:07',1575164527,NULL),(1869171277,3384796,1,2331940,1,1,1,'X',1,1,322,1041426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 322}}',105.206,168790866,380670,NULL,'2022-01-05 12:29:34',1641385774,NULL),(1860393349,3384796,1,2646962,1,1,1,'X',1,1,204,1092381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 204}}',105.207,155464262,217500,NULL,'2020-10-27 01:39:33',1603762773,NULL),(1839002493,3384796,1,717344,1,1,1,'X',1,1,429,290351,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 429}}',105.216,122570843,263736,NULL,'2016-03-16 01:50:26',1458093026,NULL),(1830837018,3384796,1,197870,1,1,1,'X',1,1,383,942816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 383}}',105.221,108177622,464520,NULL,'2014-05-24 04:53:40',1400907220,NULL),(1834756910,3384796,1,613235,1,1,1,'X',1,1,97,1052981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 97}}',105.256,115550322,88408,NULL,'2015-04-02 10:44:18',1427971458,NULL),(1842476621,3384796,1,163948,1,1,1,'X',1,1,461,1011815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 461}}',105.261,128069936,552096,NULL,'2016-12-23 04:33:23',1482467603,NULL),(1844237417,3384796,1,793564,1,1,1,'X',1,1,398,1003187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 398}}',105.262,130676289,507996,NULL,'2017-05-15 11:03:48',1494846228,NULL),(1837588197,3384796,1,799488,1,1,1,'X',1,1,185,1045699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 185}}',105.27,120239098,212837,NULL,'2015-11-24 03:36:18',1448336178,NULL),(1833930914,3384796,1,25980,1,1,1,'X',1,1,224,1117863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',105.28,113925943,241110,NULL,'2015-01-31 11:08:49',1422702529,NULL),(1839174764,3384796,1,519806,1,1,1,'X',1,1,278,1098574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 278}}',105.306,122869248,351780,NULL,'2016-03-29 07:22:46',1459236166,NULL),(1841817738,3384796,1,1085133,1,1,1,'X',1,1,435,1014937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 435}}',105.306,127005902,506124,NULL,'2016-10-21 23:48:28',1477093708,NULL),(1843572645,3384796,1,1189930,1,1,1,'XH',1,1,150,1242590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',105.313,129761420,139500,NULL,'2017-03-26 10:16:39',1490523399,NULL),(1836225682,3384796,1,114533,1,1,1,'X',1,1,202,1089750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 202}}',105.322,117980857,213810,NULL,'2015-07-30 13:41:03',1438263663,NULL),(1854059805,3384796,1,2051918,1,1,1,'X',1,1,457,1011508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 457}}',105.341,145851575,622056,NULL,'2019-08-15 02:15:52',1565835352,NULL),(1843506193,3384796,1,68229,1,1,1,'X',1,1,204,1005108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 204}}',105.343,129734080,265355,NULL,'2017-03-25 04:01:22',1490414482,NULL),(1855005209,3384796,1,2120898,1,1,1,'X',1,1,367,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 367}}',105.345,147261655,455256,NULL,'2019-11-18 03:40:04',1574048404,NULL),(1835791583,3384796,1,689358,1,1,1,'X',1,1,191,1101588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 191}}',105.356,117294720,227625,NULL,'2015-06-27 23:10:49',1435446649,NULL),(1858191680,3384796,1,2410599,1,1,1,'XH',1,1,106,1274588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 106}}',105.359,152175980,107760,NULL,'2020-06-24 06:08:01',1592978881,NULL),(1860778285,3384796,1,2688712,1,1,1,'X',1,1,254,1064311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 254}}',105.359,156081759,298950,NULL,'2020-11-19 08:51:43',1605775903,NULL),(1836236468,3384796,1,26414,1,1,1,'X',1,1,618,1015785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',105.382,118003515,777564,NULL,'2015-07-31 14:17:51',1438352271,NULL),(1869487480,3384796,1,3396770,1,1,1,'X',1,1,272,1092404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 272}}',105.382,169278776,382322,NULL,'2022-01-25 01:27:55',1643074075,NULL),(1828981955,3384796,1,164713,1,1,1,'A',1,0.949438,1157,820642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1157}}',105.388,102406323,1347780,NULL,'2013-12-23 13:58:08',1387807088,NULL),(1844303241,3384796,1,35912,1,1,1,'X',1,1,313,1051941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 4}}',105.393,130930202,561372,NULL,'2017-05-29 09:42:58',1496050978,NULL),(1857814363,3384796,1,2409642,1,1,1,'X',1,1,118,934775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 118}}',105.407,151636312,141405,NULL,'2020-06-04 08:48:54',1591260534,NULL),(1857395473,3384796,1,2338613,1,1,1,'X',1,1,131,1062109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 131}}',105.412,151041518,162463,NULL,'2020-05-15 02:52:38',1589511158,NULL),(1841046331,3384796,1,968338,1,1,1,'XH',1,1,190,1178852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 190}}',105.414,125654269,242080,NULL,'2016-08-08 00:19:37',1470615577,NULL),(1840918484,3384796,1,1008596,1,1,1,'X',1,1,176,1095425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 176}}',105.417,125455194,234645,NULL,'2016-07-29 04:42:32',1469767352,NULL),(1855397920,3384796,1,2246304,1,1,1,'X',1,1,291,1116938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 291}}',105.433,147842749,363600,NULL,'2019-12-26 01:28:14',1577323694,NULL),(1834525845,3384796,1,44219,1,1,1,'X',1,1,192,1063234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',105.452,115354441,213750,NULL,'2015-03-24 07:29:09',1427182149,NULL),(1836083877,3384796,1,523703,1,1,1,'X',1,1,184,1049035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 184}}',105.452,117974306,212038,NULL,'2015-07-30 08:00:34',1438243234,NULL),(1853732158,3384796,1,2066530,1,1,1,'X',1,1,177,1113615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 177}}',105.467,145338267,176640,NULL,'2019-07-14 12:17:03',1563106623,NULL),(1873238785,3384796,1,3675398,1,1,1,'XH',1,1,314,1180028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 314}}',105.467,174866205,437080,NULL,'2022-10-02 06:55:39',1664693739,NULL),(1829563999,3384796,1,160563,1,1,1,'S',1,0.99061,426,965730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 418}, \"maximum_statistics\": {\"great\": 426}}',105.473,106106498,565974,NULL,'2014-02-15 00:13:26',1392423206,NULL),(1839951596,3384796,1,30944,1,1,1,'X',1,1,194,1091283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 194}}',105.49,124152306,197550,NULL,'2016-05-26 07:49:18',1464248958,NULL),(1838945443,3384796,1,109550,1,1,1,'X',1,1,503,1013945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 503}}',105.515,122365388,719934,NULL,'2016-03-06 00:55:21',1457225721,NULL),(1856192811,3384796,1,1576689,1,1,1,'X',1,1,350,945053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350}, \"maximum_statistics\": {\"great\": 350}}',105.52,149108690,327946,NULL,'2020-03-09 04:54:57',1583729697,NULL),(1842228916,3384796,1,112929,1,1,1,'X',1,1,470,1060462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',105.522,127790455,495450,NULL,'2016-12-07 02:19:05',1481077145,NULL),(1841849440,3384796,1,163507,1,1,1,'X',1,1,235,1000948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 235}}',105.522,127222758,336168,NULL,'2016-11-03 13:02:20',1478178140,NULL),(1860189417,3384796,1,301033,1,1,1,'X',1,1,197,1087391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 197}}',105.534,155314326,266400,NULL,'2020-10-21 09:00:10',1603270810,NULL),(1855142956,3384796,1,2159062,1,1,1,'X',1,1,439,963751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 439}}',105.548,147599287,473399,NULL,'2019-12-10 11:32:51',1575977571,NULL),(1843382815,3384796,1,121306,1,1,1,'XH',1,1,171,1154966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',105.55,129522031,243504,NULL,'2017-03-13 04:24:40',1489379080,NULL),(1860427326,3384796,1,2496011,1,1,1,'X',1,1,188,1099165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',105.552,155618352,210797,NULL,'2020-11-02 05:46:11',1604295971,NULL),(1839452821,3384796,1,894613,1,1,1,'XH',1,1,223,1169635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 223}}',105.577,123394179,294000,NULL,'2016-04-21 13:56:38',1461246998,NULL),(1844459008,3384796,1,144490,1,1,1,'X',1,1,615,944754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 615, \"legacy_combo_increase\": 1}}',105.581,131023867,831888,NULL,'2017-06-03 13:19:19',1496495959,NULL),(1837233071,3384796,1,766081,1,1,1,'X',1,1,212,1090440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 212}}',105.589,119794259,238470,NULL,'2015-10-31 23:39:26',1446334766,NULL),(1873200465,3384796,1,3778102,1,1,1,'XH',1,1,89,1326678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',105.637,174840567,66124,NULL,'2022-10-01 05:27:44',1664602064,NULL),(1859328008,3384796,1,2354282,1,1,1,'X',1,1,349,1014914,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 349}}',105.641,153998862,413268,NULL,'2020-08-31 10:26:49',1598869609,NULL),(1833745930,3384796,1,556823,1,1,1,'X',1,1,223,1107468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 223}}',105.642,112966657,275025,NULL,'2015-01-06 04:59:06',1420520346,NULL),(1841009235,3384796,1,127801,1,1,1,'X',1,1,258,1057426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 258}}',105.645,125673287,289245,NULL,'2016-08-09 00:40:27',1470703227,NULL),(1856167119,3384796,1,2323587,1,1,1,'X',1,1,209,1080450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',105.648,148926984,186675,NULL,'2020-02-28 05:38:03',1582868283,NULL),(1855085042,3384796,1,2105738,1,1,1,'X',1,1,291,1029570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 291}}',105.67,147460293,337260,NULL,'2019-12-01 02:58:13',1575169093,NULL),(1842202061,3384796,1,1119701,1,1,1,'X',1,1,339,1019294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 339}}',105.688,127580075,398676,NULL,'2016-11-24 11:56:47',1479988607,NULL),(1863595323,3384796,1,247963,1,1,1,'XH',1,1,172,1248144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',105.691,160506686,186390,NULL,'2021-04-05 11:38:27',1617622707,NULL),(1859286383,3384796,1,2326038,1,1,1,'X',1,1,188,1095843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 188}}',105.692,153855684,257250,NULL,'2020-08-26 03:19:40',1598411980,NULL),(1836420637,3384796,1,288094,1,1,1,'X',1,1,200,1051350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 200}}',105.694,118233323,211935,NULL,'2015-08-11 04:38:29',1439267909,NULL),(1863041518,3384796,1,61093,1,1,1,'X',1,1,231,1074349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 231}}',105.696,159670122,278730,NULL,'2021-03-13 17:44:34',1615657474,NULL),(1843139228,3384796,1,74485,1,1,1,'X',1,1,394,1107559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 394}}',105.701,129164842,546240,NULL,'2017-02-21 12:49:18',1487681358,NULL),(1854644268,3384796,1,1456969,1,1,1,'X',1,1,167,1114198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 167}}',105.708,146872381,165195,NULL,'2019-10-25 02:14:38',1571969678,NULL),(1839306004,3384796,1,143162,1,1,1,'XH',1,1,205,1051164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 205}}',105.714,123017662,234529,NULL,'2016-04-04 13:06:26',1459775186,NULL),(1833314252,3384796,1,159295,1,1,1,'X',1,1,197,1097973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 197}}',105.717,112222837,239145,NULL,'2014-12-06 14:42:18',1417876938,NULL),(1835987120,3384796,1,55481,1,1,1,'X',1,1,300,983271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 9}}',105.721,117625530,455403,NULL,'2015-07-14 04:38:29',1436848709,NULL),(1844318363,3384796,1,143160,1,1,1,'XH',1,1,128,1279971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 128}}',105.734,130833010,139290,NULL,'2017-05-24 10:11:18',1495620678,NULL),(1855525072,3384796,1,2262443,1,1,1,'XH',1,1,236,1179966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 236}}',105.735,147916782,320720,NULL,'2019-12-30 10:12:25',1577700745,NULL),(1833727135,3384796,1,115157,1,1,1,'X',1,1,215,1089243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',105.738,113189431,351840,NULL,'2015-01-12 01:35:31',1421026531,NULL),(1855139544,3384796,1,2138887,1,1,1,'X',1,1,217,1115742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 217}}',105.74,147375877,261468,NULL,'2019-11-25 09:30:42',1574674242,NULL),(1873071982,3384796,1,3689225,1,1,1,'X',1,1,733,1014862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 733}}',105.755,174470767,1043448,NULL,'2022-09-11 05:18:53',1662873533,NULL),(1843303179,3384796,1,43542,1,1,1,'X',1,1,180,1063425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 4}}',105.757,129290447,244820,NULL,'2017-02-28 06:17:00',1488262620,NULL),(1842497298,3384796,1,232288,1,1,1,'X',1,1,314,911713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',105.782,128093925,412296,NULL,'2016-12-24 09:19:43',1482571183,NULL),(1834119011,3384796,1,471412,1,1,1,'X',1,1,168,1001801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 168}}',105.792,114232657,182640,NULL,'2015-02-07 23:29:04',1423351744,NULL),(1837789396,3384796,1,804034,1,1,1,'X',1,1,306,1008901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 306}}',105.817,120695051,381600,NULL,'2015-12-18 06:25:08',1450419908,NULL),(1842383182,3384796,1,313272,1,1,1,'X',1,1,214,1101489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 214}}',105.818,128005792,256980,NULL,'2016-12-19 14:06:39',1482156399,NULL),(1835645414,3384796,1,254003,1,1,1,'X',1,1,168,1042119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 168}}',105.827,117132011,242925,NULL,'2015-06-19 13:04:46',1434719086,NULL),(1840918246,3384796,1,1013625,1,1,1,'X',1,1,385,910737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 385}}',105.835,125519406,445480,NULL,'2016-08-01 09:23:49',1470043429,NULL),(1839759656,3384796,1,742106,1,1,1,'X',1,1,445,1011845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',105.841,123640563,605744,NULL,'2016-05-02 10:08:53',1462183733,NULL),(1844998139,3384796,1,1317710,1,1,1,'XH',1,1,204,1244907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 204}}',105.842,131962759,274815,NULL,'2017-07-23 09:03:57',1500800637,NULL),(1842330934,3384796,1,205701,1,1,1,'X',1,1,306,1037997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 306}}',105.857,127900404,328732,NULL,'2016-12-13 11:37:59',1481629079,NULL),(1837924231,3384796,1,704969,1,1,1,'X',1,1,481,1013296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 481}}',105.909,120763812,656688,NULL,'2015-12-21 04:36:55',1450672615,NULL),(1833996685,3384796,1,329218,1,1,1,'X',1,1,196,1088663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 196}}',105.916,114195603,252645,NULL,'2015-02-07 05:54:19',1423288459,NULL),(1834735502,3384796,1,252488,1,1,1,'X',1,1,322,1006606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 2}}',105.92,115654718,491868,NULL,'2015-04-06 13:24:59',1428326699,NULL),(1842978360,3384796,1,228375,1,1,1,'X',1,1,313,1003610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 313}}',105.922,128971379,411096,NULL,'2017-02-11 05:35:57',1486791357,NULL),(1838960009,3384796,1,157779,1,1,1,'XH',1,1,256,1171547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 256}}',105.932,122508676,277700,NULL,'2016-03-13 00:45:40',1457829940,NULL),(1833939706,3384796,1,27178,1,1,1,'X',1,1,278,1051463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 1}}',105.944,113929939,354136,NULL,'2015-01-31 12:46:17',1422708377,NULL),(1854243468,3384796,1,2107632,1,1,1,'X',1,1,286,1000938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 286}}',105.953,146042675,335040,NULL,'2019-08-27 05:26:37',1566883597,NULL),(1833842782,3384796,1,542737,1,1,1,'X',1,1,316,1077682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 316}}',105.971,113382215,379545,NULL,'2015-01-17 11:16:48',1421493408,NULL),(1842657824,3384796,1,137136,1,1,1,'XH',1,1,178,1324747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 178}}',105.983,128405597,203730,NULL,'2017-01-11 07:49:12',1484120952,NULL),(1833743291,3384796,1,481169,1,1,1,'X',1,1,249,1011498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',106.004,113045885,376404,NULL,'2015-01-08 13:18:14',1420723094,NULL),(1844765077,3384796,1,684127,1,1,1,'XH',1,1,276,1131288,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 276}}',106.008,131713767,342684,NULL,'2017-07-10 08:20:35',1499674835,NULL),(1842991090,3384796,1,1130958,1,1,1,'X',1,1,512,1014546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 201}, \"maximum_statistics\": {\"great\": 512}}',106.008,128934207,895812,NULL,'2017-02-09 03:23:55',1486610635,NULL),(1833903385,3384796,1,130939,1,1,1,'X',1,1,331,1076451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',106.009,114166403,479175,NULL,'2015-02-06 13:30:40',1423229440,NULL),(1864620537,3384796,1,2986327,1,1,1,'X',1,1,177,1101695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177}}',106.026,161948428,199545,NULL,'2021-05-15 05:48:16',1621057696,NULL),(1844212376,3384796,1,385427,1,1,1,'X',1,1,299,1111084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 299}}',106.032,130632526,408868,NULL,'2017-05-13 07:56:18',1494662178,NULL),(1860262233,3384796,1,2635563,1,1,1,'X',1,1,249,1100921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 249}}',106.04,155261543,313530,NULL,'2020-10-19 02:06:58',1603073218,NULL),(1839400732,3384796,1,222308,1,1,1,'X',1,1,918,1003899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 918}}',106.059,123251910,1258380,NULL,'2016-04-15 09:44:40',1460713480,NULL),(1871802940,3384796,1,3311083,1,1,1,'X',1,1,175,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 175}}',106.07,172897149,165300,NULL,'2022-06-26 11:53:51',1656244431,NULL),(1859959244,3384796,1,2512568,1,1,1,'X',1,1,275,1101025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',106.079,154943847,281865,NULL,'2020-10-06 14:52:51',1601995971,NULL),(1839512581,3384796,1,941055,1,1,1,'X',1,1,110,1115749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',106.082,123389733,75300,NULL,'2016-04-21 10:15:58',1461233758,NULL),(1863082324,3384796,1,2835595,1,1,1,'X',1,1,304,1009989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',106.087,159575026,356999,NULL,'2021-03-11 03:11:33',1615432293,NULL),(1869301624,3384796,1,2917833,1,1,1,'X',1,1,200,1114863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 200}}',106.088,169058140,248711,NULL,'2022-01-16 05:31:21',1642311081,NULL),(1869619628,3384796,1,3330928,1,1,1,'X',1,1,225,1014763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',106.098,169633206,238344,NULL,'2022-02-08 04:57:13',1644296233,NULL),(1837010508,3384796,1,57805,1,1,1,'X',1,1,445,989860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 445}}',106.122,119368759,634128,NULL,'2015-10-10 12:50:36',1444481436,NULL),(1870763338,3384796,1,767743,1,1,1,'XH',1,1,248,1309562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 248}}',106.136,171089650,288600,NULL,'2022-04-10 09:28:00',1649582880,NULL),(1878442563,3384796,1,4299293,1,1,1,'X',1,1,309,1014961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 309}}',106.195,182266950,369900,NULL,'2024-01-05 04:14:59',1704428099,NULL),(1843405820,3384796,1,33743,1,1,1,'X',1,1,156,1108102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 156}}',106.21,129502681,212445,NULL,'2017-03-12 05:26:58',1489296418,NULL),(1837565001,3384796,1,791596,1,1,1,'X',1,1,235,1105862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 235}}',106.213,120154415,277470,NULL,'2015-11-20 05:19:47',1447996787,NULL),(1857594240,3384796,1,997486,1,1,1,'X',1,1,191,1084129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 191}}',106.215,151316518,272910,NULL,'2020-05-24 06:44:54',1590302694,NULL),(1835497242,3384796,1,58005,1,1,1,'X',1,1,448,908680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 448}}',106.247,116757681,570100,NULL,'2015-05-30 22:17:50',1433024270,NULL),(1855013123,3384796,1,2209231,1,1,1,'X',1,1,190,1061167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 190}}',106.256,147195944,216990,NULL,'2019-11-14 10:40:34',1573728034,NULL),(1835977423,3384796,1,147769,1,1,1,'X',1,1,339,1104566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 339}}',106.263,117695131,412200,NULL,'2015-07-17 12:54:23',1437137663,NULL),(1836815726,3384796,1,672971,1,1,1,'X',1,1,307,1005295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 307}}',106.264,118919957,375072,NULL,'2015-09-15 08:22:55',1442305375,NULL),(1842516651,3384796,1,36106,1,1,1,'X',1,1,265,1057251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 265}}',106.281,128145769,320850,NULL,'2016-12-27 10:07:56',1482833276,NULL),(1838954938,3384796,1,114142,1,1,1,'X',1,1,225,1070171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',106.29,122412615,275895,NULL,'2016-03-08 10:08:06',1457431686,NULL),(1878421457,3384796,1,1465040,1,1,1,'XH',1,1,170,1325438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',106.311,182266737,219600,NULL,'2024-01-05 03:40:58',1704426058,NULL),(1831412827,3384796,1,53316,1,1,1,'X',1,1,321,1010308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',106.322,109142270,395940,NULL,'2014-07-05 16:14:54',1404576894,NULL),(1855873735,3384796,1,2275116,1,1,1,'X',1,1,650,1007149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 650}}',106.328,148550034,698484,NULL,'2020-02-07 10:26:46',1581071206,NULL),(1843520263,3384796,1,245073,1,1,1,'XH',1,1,350,1147120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 350}}',106.336,129700331,422928,NULL,'2017-03-23 08:10:44',1490256644,NULL),(1844732636,3384796,1,1254832,1,1,1,'X',1,1,278,950293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',106.34,131524030,315635,NULL,'2017-06-30 08:09:40',1498810180,NULL),(1856213801,3384796,1,2020101,1,1,1,'X',1,1,389,1009517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 389}}',106.345,149108552,532272,NULL,'2020-03-09 04:39:52',1583728792,NULL),(1837100225,3384796,1,753458,1,1,1,'X',1,1,247,1095342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 247}}',106.377,119617876,260805,NULL,'2015-10-23 13:58:33',1445608713,NULL),(1834695313,3384796,1,52789,1,1,1,'X',1,1,276,1009810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276}}',106.379,115673005,341172,NULL,'2015-04-07 12:13:15',1428408795,NULL),(1842527887,3384796,1,181852,1,1,1,'X',1,1,261,1120112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 261}}',106.382,128069898,308745,NULL,'2016-12-23 04:30:31',1482467431,NULL),(1862708354,3384796,1,853096,1,1,1,'X',1,1,218,1015284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',106.416,159260303,217954,NULL,'2021-03-01 05:39:04',1614577144,NULL),(1875836973,3384796,1,3968986,1,1,1,'XH',1,1,344,1078347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 344}}',106.44,178745859,439200,NULL,'2023-05-06 11:03:59',1683371039,NULL),(1855269389,3384796,1,2227654,1,1,1,'X',1,1,608,961390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 608}}',106.46,147669264,715283,NULL,'2019-12-15 00:25:54',1576369554,NULL),(1840023648,3384796,1,956355,1,1,1,'X',1,1,239,1026025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',106.466,124090842,328188,NULL,'2016-05-23 10:19:27',1463998767,NULL),(1834113637,3384796,1,513228,1,1,1,'X',1,1,143,1006015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 143}}',106.483,114486175,145824,NULL,'2015-02-14 01:13:33',1423876413,NULL),(1841712880,3384796,1,641677,1,1,1,'X',1,1,321,1009858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',106.499,127028492,377496,NULL,'2016-10-23 00:45:43',1477183543,NULL),(1831954408,3384796,1,476545,1,1,1,'X',1,1,236,1088179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',106.505,109972621,264870,NULL,'2014-08-10 11:19:42',1407669582,NULL),(1833940684,3384796,1,27368,1,1,1,'X',1,1,418,1010679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 418}}',106.506,113932491,501192,NULL,'2015-01-31 13:45:31',1422711931,NULL),(1848220836,3384796,1,1530373,1,1,1,'XH',1,1,226,1236105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',106.509,136715609,259265,NULL,'2018-03-29 02:53:50',1522292030,NULL),(1844688009,3384796,1,145839,1,1,1,'X',1,1,461,1099015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 461}}',106.521,131488277,558015,NULL,'2017-06-28 08:39:04',1498639144,NULL),(1835936475,3384796,1,333012,1,1,1,'X',1,1,485,1060923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 485}}',106.533,117751595,552880,NULL,'2015-07-20 04:05:44',1437365144,NULL),(1838913775,3384796,1,674832,1,1,1,'XH',1,1,227,1173208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 227}}',106.534,122408584,346288,NULL,'2016-03-08 02:59:49',1457405989,NULL),(1856526841,3384796,1,2335578,1,1,1,'X',1,1,254,1115493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 254}}',106.537,149572010,297016,NULL,'2020-03-28 12:36:59',1585399019,NULL),(1841043036,3384796,1,1021109,1,1,1,'X',1,1,357,1014112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 357}}',106.54,125758538,480144,NULL,'2016-08-13 10:37:09',1471084629,NULL),(1844171920,3384796,1,1245318,1,1,1,'X',1,1,223,1092519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223}}',106.543,130800628,247215,NULL,'2017-05-22 08:12:18',1495440738,NULL),(1834962590,3384796,1,635403,1,1,1,'X',1,1,220,1104587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 220}}',106.548,115966677,314115,NULL,'2015-04-21 13:04:37',1429621477,NULL),(1836534161,3384796,1,225149,1,1,1,'XH',1,1,172,1154331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 172}}',106.558,118483986,220860,NULL,'2015-08-22 23:30:52',1440286252,NULL),(1837157522,3384796,1,32269,1,1,1,'X',1,1,193,1055530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 1}}',106.584,119511559,292545,NULL,'2015-10-18 05:41:30',1445146890,NULL),(1834513164,3384796,1,623565,1,1,1,'X',1,1,247,1097335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 247}}',106.616,115061168,265665,NULL,'2015-03-10 05:04:54',1425963894,NULL),(1842966630,3384796,1,80865,1,1,1,'X',1,1,309,998368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',106.633,128785783,434092,NULL,'2017-02-01 00:37:53',1485909473,NULL),(1860621985,3384796,1,71064,1,1,1,'X',1,1,343,960292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 343}}',106.639,155913853,463000,NULL,'2020-11-13 06:45:07',1605249907,NULL),(1844172130,3384796,1,546630,1,1,1,'X',1,1,375,1008033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 375}}',106.639,130759200,503999,NULL,'2017-05-20 08:22:54',1495268574,NULL),(1843554930,3384796,1,1181933,1,1,1,'X',1,1,132,1003746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 132}}',106.656,129689795,128936,NULL,'2017-03-22 14:53:46',1490194426,NULL),(1858977404,3384796,1,2375953,1,1,1,'X',1,1,202,1105929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 202}}',106.666,153384956,241704,NULL,'2020-08-08 08:59:01',1596877141,NULL),(1855269914,3384796,1,2248334,1,1,1,'X',1,1,227,1040984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 227}}',106.673,147652601,229680,NULL,'2019-12-14 02:59:32',1576292372,NULL),(1839796067,3384796,1,185071,1,1,1,'XH',1,1,255,1144642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 255}}',106.678,123956961,298760,NULL,'2016-05-17 06:22:56',1463466176,NULL),(1858977515,3384796,1,2376194,1,1,1,'X',1,1,239,1106681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',106.682,153384980,256440,NULL,'2020-08-08 09:00:13',1596877213,NULL),(1833696801,3384796,1,164507,1,1,1,'X',1,1,322,954031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 322}}',106.685,113146619,387380,NULL,'2015-01-11 01:57:11',1420941431,NULL),(1837243373,3384796,1,18513,1,1,1,'X',1,1,240,1015296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 240}}',106.686,119653577,268632,NULL,'2015-10-24 22:29:48',1445725788,NULL),(1845227537,3384796,1,1357040,1,1,1,'X',1,1,383,1015110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 383}}',106.698,132264703,496440,NULL,'2017-08-08 00:38:33',1502152713,NULL),(1834166301,3384796,1,18252,1,1,1,'X',1,1,335,1101775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 6}}',106.717,114629750,553510,NULL,'2015-02-17 07:48:04',1424159284,NULL),(1834213118,3384796,1,57363,1,1,1,'X',1,1,296,1006267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 296}}',106.721,114784662,367296,NULL,'2015-02-24 12:53:08',1424782388,NULL),(1829778287,3384796,1,222216,0,1,1,'A',1,0.98913,555,956802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 678}, \"maximum_statistics\": {\"great\": 690}}',106.721,106592847,793656,NULL,'2014-03-09 05:21:13',1394342473,NULL),(1831307638,3384796,1,272392,1,1,1,'X',1,1,324,938235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',106.753,108955519,398460,NULL,'2014-06-27 14:02:21',1403877741,NULL),(1854980891,3384796,1,2183818,1,1,1,'X',1,1,217,1015343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 217}}',106.78,147280133,228576,NULL,'2019-11-19 12:08:41',1574165321,NULL),(1838673014,3384796,1,29181,1,1,1,'X',1,1,714,285709,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 714}}',106.786,122064738,448824,NULL,'2016-02-20 14:29:59',1455978599,NULL),(1830613828,3384796,1,104384,0,1,1,'X',1,1,319,948963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319}, \"maximum_statistics\": {\"great\": 319}}',106.804,107801095,329500,NULL,'2014-05-06 02:32:13',1399343533,NULL),(1857318792,3384796,1,2397875,1,1,1,'X',1,1,280,1114600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 280}}',106.815,150743703,287265,NULL,'2020-05-05 08:45:54',1588668354,NULL),(1845576973,3384796,1,734432,1,1,1,'X',1,1,496,1100648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 496}}',106.817,132941787,580905,NULL,'2017-09-13 03:30:56',1505273456,NULL),(1853743979,3384796,1,2008120,1,1,1,'X',1,1,341,1016768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 341}}',106.826,145448685,423420,NULL,'2019-07-21 05:05:30',1563685530,NULL),(1845908340,3384796,1,1385214,1,1,1,'XH',1,1,91,1251811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 91}}',106.869,133256401,71670,NULL,'2017-10-01 05:42:51',1506836571,NULL),(1863105191,3384796,1,2515311,1,1,1,'X',1,1,320,1010807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 320}}',106.87,159859907,405597,NULL,'2021-03-19 10:43:04',1616150584,NULL),(1832957825,3384796,1,511154,1,1,1,'X',1,1,272,1118140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 272}}',106.893,111584664,335130,NULL,'2014-10-31 11:36:30',1414755390,NULL),(1854164190,3384796,1,2060612,1,1,1,'X',1,1,192,1114937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 192}}',106.893,146029066,239642,NULL,'2019-08-26 08:02:53',1566806573,NULL),(1842057214,3384796,1,687274,1,1,1,'X',1,1,306,1014780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 306}}',106.899,127294200,340860,NULL,'2016-11-07 08:38:24',1478507904,NULL),(1855207125,3384796,1,2113450,1,1,1,'X',1,1,243,1114025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 243}}',106.906,147652560,299295,NULL,'2019-12-14 02:55:11',1576292111,NULL),(1843266706,3384796,1,28594,1,1,1,'X',1,1,626,916589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 626}}',106.918,129336758,739040,NULL,'2017-03-03 01:52:36',1488505956,NULL),(1857701033,3384796,1,2403320,1,1,1,'X',1,1,250,1100933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',106.92,151312955,292318,NULL,'2020-05-24 03:19:46',1590290386,NULL),(1863033121,3384796,1,2785322,1,1,1,'X',1,1,327,1046976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 327}}',106.938,159618241,401220,NULL,'2021-03-12 10:40:06',1615545606,NULL),(1842347649,3384796,1,62131,1,1,1,'X',1,1,238,1052208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',106.949,127860012,250364,NULL,'2016-12-11 01:39:50',1481420390,NULL),(1834541140,3384796,1,548058,1,1,1,'X',1,1,311,1010433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 311}}',106.954,115315972,405912,NULL,'2015-03-22 11:14:16',1427022856,NULL),(1843469926,3384796,1,1173613,1,1,1,'X',1,1,247,1103131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 247}}',106.96,129475942,270660,NULL,'2017-03-11 00:09:29',1489190969,NULL),(1833402927,3384796,1,281081,1,1,1,'X',1,1,217,1053831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',106.962,112390828,233809,NULL,'2014-12-15 11:26:09',1418642769,NULL),(1840291397,3384796,1,838788,1,1,1,'XH',1,1,263,1179558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 263}}',106.962,124800672,302660,NULL,'2016-06-25 07:16:53',1466839013,NULL),(1836840953,3384796,1,256983,1,1,1,'X',1,1,446,948104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 446}}',106.976,119044537,617920,NULL,'2015-09-22 04:40:28',1442896828,NULL),(1841958616,3384796,1,59202,1,1,1,'X',1,1,261,1090925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261}}',106.978,127293918,400590,NULL,'2016-11-07 08:05:17',1478505917,NULL),(1855147594,3384796,1,183207,1,1,1,'X',1,1,623,955673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 623}}',106.987,147670663,797280,NULL,'2019-12-15 02:49:57',1576378197,NULL),(1860206190,3384796,1,2563519,1,1,1,'X',1,1,506,1014795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',106.998,155261379,594708,NULL,'2020-10-19 01:57:11',1603072631,NULL),(1840665488,3384796,1,622443,1,1,1,'XH',1,1,184,1156166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',107.007,125318325,276860,NULL,'2016-07-22 00:13:05',1469146385,NULL),(1855969932,3384796,1,2194497,1,1,1,'X',1,1,201,1115171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 201}}',107.007,148860364,238712,NULL,'2020-02-24 07:58:09',1582531089,NULL),(1857230436,3384796,1,2303713,1,1,1,'X',1,1,150,1066791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 150}}',107.032,150868805,164925,NULL,'2020-05-09 12:30:28',1589027428,NULL),(1843641149,3384796,1,23182,1,1,1,'X',1,1,504,1012239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 504}}',107.035,129950957,580500,NULL,'2017-04-06 09:58:19',1491472699,NULL),(1833806249,3384796,1,469807,1,1,1,'X',1,1,207,1062389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 207}}',107.044,113463261,204675,NULL,'2015-01-19 08:39:54',1421656794,NULL),(1842707805,3384796,1,1156561,1,1,1,'XH',1,1,134,1179703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',107.052,128339052,136560,NULL,'2017-01-07 09:18:46',1483780726,NULL),(1843425619,3384796,1,452589,1,1,1,'X',1,1,455,1105853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 455}}',107.074,129479538,489255,NULL,'2017-03-11 04:58:01',1489208281,NULL),(1854099456,3384796,1,2073136,1,1,1,'S',1,0.998155,271,1107118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 271}}',107.076,145851235,388780,NULL,'2019-08-15 01:39:43',1565833183,NULL),(1862609755,3384796,1,41512,1,1,1,'X',1,1,350,1074110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 9}}',107.083,159074079,568788,NULL,'2021-02-23 09:29:18',1614072558,NULL),(1844917759,3384796,1,1243936,1,1,1,'XH',1,1,103,1272372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 103}}',107.085,131880528,119235,NULL,'2017-07-19 01:00:44',1500426044,NULL),(1840716364,3384796,1,150343,1,1,1,'X',1,1,209,1105395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 209}}',107.102,125337628,282225,NULL,'2016-07-23 00:59:59',1469235599,NULL),(1828801452,3384796,1,114635,0,1,1,'A',1,0.92,285,693900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 899}, \"maximum_statistics\": {\"great\": 1025}}',107.115,102239278,903688,NULL,'2013-12-22 01:07:19',1387674439,NULL),(1838936814,3384796,1,839171,1,1,1,'X',1,1,145,1115231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',107.13,122558630,159784,NULL,'2016-03-15 11:49:15',1458042555,NULL),(1843607998,3384796,1,1074871,1,1,1,'X',1,1,233,1011053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 233}}',107.147,129774419,310212,NULL,'2017-03-27 00:03:26',1490573006,NULL),(1856166895,3384796,1,2319801,1,1,1,'X',1,1,235,1096228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 235}}',107.171,148942940,274380,NULL,'2020-02-29 01:46:39',1582940799,NULL),(1843559369,3384796,1,138844,1,1,1,'X',1,1,300,994385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 300}}',107.177,129665336,393384,NULL,'2017-03-21 01:26:27',1490059587,NULL),(1843065545,3384796,1,213768,1,1,1,'X',1,1,296,1092430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 296}}',107.181,128953992,361305,NULL,'2017-02-10 08:49:15',1486716555,NULL),(1860142891,3384796,1,786939,1,1,1,'X',1,1,222,1109266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 222}}',107.205,155244931,277450,NULL,'2020-10-18 12:03:00',1603022580,NULL),(1871678700,3384796,1,22645,1,1,1,'X',1,1,367,970690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',107.211,172727417,402576,NULL,'2022-06-19 02:40:17',1655606417,NULL),(1837544294,3384796,1,174251,1,1,1,'X',1,1,244,1101386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 244}}',107.219,120175464,354493,NULL,'2015-11-21 04:43:27',1448081007,NULL),(1839537709,3384796,1,829279,1,1,1,'X',1,1,1013,947587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1013}}',107.227,123521286,1498080,NULL,'2016-04-27 05:36:14',1461735374,NULL),(1842407808,3384796,1,1097264,1,1,1,'X',1,1,350,1010903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 350}}',107.239,128048405,435312,NULL,'2016-12-22 00:06:35',1482365195,NULL),(1857800742,3384796,1,204955,1,1,1,'X',1,1,109,1060501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',107.242,151491222,75525,NULL,'2020-05-30 05:48:59',1590817739,NULL),(1840787574,3384796,1,997651,1,1,1,'XH',1,1,149,1258366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',107.267,125319335,164406,NULL,'2016-07-22 01:59:25',1469152765,NULL),(1855168099,3384796,1,27357,1,1,1,'X',1,1,444,918557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 444}}',107.29,147564211,574800,NULL,'2019-12-08 03:03:34',1575774214,NULL),(1839869453,3384796,1,879710,1,1,1,'X',1,1,301,1014686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 301}}',107.297,123893304,339912,NULL,'2016-05-14 10:53:45',1463223225,NULL),(1870898502,3384796,1,2307010,1,1,1,'X',1,1,108,1091016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',107.306,171461819,87700,NULL,'2022-04-26 11:44:00',1650973440,NULL),(1855247619,3384796,1,505093,1,1,1,'XH',1,1,158,1313525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',107.308,147564679,194483,NULL,'2019-12-08 03:49:47',1575776987,NULL),(1857812748,3384796,1,2409640,1,1,1,'XH',1,1,152,1160346,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 152}}',107.312,151635979,218400,NULL,'2020-06-04 08:32:09',1591259529,NULL),(1841277340,3384796,1,974117,1,1,1,'X',1,1,342,1015545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 342}}',107.325,126053935,419244,NULL,'2016-08-28 09:11:02',1472375462,NULL),(1870765940,3384796,1,3420780,1,1,1,'X',1,1,165,1103780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 165}}',107.332,171200606,193645,NULL,'2022-04-15 07:46:13',1650008773,NULL),(1859483407,3384796,1,2472192,1,1,1,'XH',1,1,246,1180057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 246}}',107.374,154173855,311380,NULL,'2020-09-07 09:38:58',1599471538,NULL),(1844141328,3384796,1,1228822,1,1,1,'X',1,1,203,1002061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 203}}',107.4,130634633,250458,NULL,'2017-05-13 10:02:28',1494669748,NULL),(1865102663,3384796,1,517799,1,1,1,'X',1,1,360,1011559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 360}}',107.407,162724243,440796,NULL,'2021-06-06 08:39:47',1622968787,NULL),(1860342549,3384796,1,2598990,1,1,1,'X',1,1,197,1015785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 197}}',107.415,155541876,203544,NULL,'2020-10-30 07:12:35',1604041955,NULL),(1844685448,3384796,1,1168775,1,1,1,'XH',1,1,186,1215974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',107.438,131509843,259337,NULL,'2017-06-29 13:14:01',1498742041,NULL),(1839533037,3384796,1,229775,1,1,1,'X',1,1,177,1064768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177}}',107.477,123540902,261660,NULL,'2016-04-28 04:53:01',1461819181,NULL),(1854360078,3384796,1,2125406,1,1,1,'X',1,1,290,1113858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 290}}',107.49,146238245,299835,NULL,'2019-09-09 01:50:06',1567993806,NULL),(1843376462,3384796,1,19601,1,1,1,'X',1,1,328,1055191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 328}}',107.511,129553385,448950,NULL,'2017-03-15 02:32:50',1489545170,NULL),(1854084830,3384796,1,2065404,1,1,1,'X',1,1,224,1009405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 224}}',107.517,145771107,282300,NULL,'2019-08-10 04:43:23',1565412203,NULL),(1854243344,3384796,1,2106190,1,1,1,'X',1,1,447,1000020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 447}}',107.526,146043975,570744,NULL,'2019-08-27 08:22:41',1566894161,NULL),(1860603257,3384796,1,56163,1,1,1,'X',1,1,482,1011597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 482}}',107.55,155913168,623412,NULL,'2020-11-13 05:51:40',1605246700,NULL),(1853731032,3384796,1,2053797,1,1,1,'X',1,1,201,1035627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',107.551,145219832,193545,NULL,'2019-07-06 23:42:18',1562456538,NULL),(1840583422,3384796,1,21874,1,1,1,'X',1,1,248,1009446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 248}}',107.56,125205450,277728,NULL,'2016-07-15 23:54:07',1468626847,NULL),(1861289886,3384796,1,2713009,1,1,1,'X',1,1,280,1056630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 280}}',107.563,156879236,332235,NULL,'2020-12-15 12:20:37',1608034837,NULL),(1839896823,3384796,1,964330,1,1,1,'X',1,1,795,1006452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 795}}',107.564,123998638,1018848,NULL,'2016-05-19 11:28:14',1463657294,NULL),(1862985640,3384796,1,2753267,1,1,1,'X',1,1,406,1015384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',107.604,159724476,467604,NULL,'2021-03-15 06:32:42',1615789962,NULL),(1865118143,3384796,1,2979335,1,1,1,'X',1,1,219,1014851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219}}',107.608,162724985,236736,NULL,'2021-06-06 09:15:18',1622970918,NULL),(1834430476,3384796,1,562562,1,1,1,'X',1,1,206,1107408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 206}}',107.614,115226331,262620,NULL,'2015-03-18 11:08:59',1426676939,NULL),(1854115632,3384796,1,2090319,1,1,1,'X',1,1,261,1029799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 261}}',107.614,145773539,314280,NULL,'2019-08-10 08:30:51',1565425851,NULL),(1834693076,3384796,1,470342,1,1,1,'X',1,1,193,1061020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',107.634,115466803,181410,NULL,'2015-03-29 11:20:28',1427628028,NULL),(1834688661,3384796,1,512394,1,1,1,'X',1,1,298,1105168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 298}}',107.637,115655145,392775,NULL,'2015-04-06 13:45:50',1428327950,NULL),(1834131946,3384796,1,615365,1,1,1,'X',1,1,639,1040233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 639}}',107.65,114353221,593316,NULL,'2015-02-11 00:05:41',1423613141,NULL),(1863149910,3384796,1,2779487,1,1,1,'XH',1,1,280,1134754,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 280}}',107.656,159766947,411068,NULL,'2021-03-16 14:25:30',1615904730,NULL),(1838398399,3384796,1,657218,1,1,1,'X',1,1,347,1076527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 347}}',107.658,121684951,489690,NULL,'2016-02-02 05:31:07',1454391067,NULL),(1842940875,3384796,1,49892,1,1,1,'X',1,1,208,1096890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 208}}',107.661,128719179,284190,NULL,'2017-01-28 12:36:21',1485606981,NULL),(1842679942,3384796,1,47055,1,1,1,'X',1,1,162,1092983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 162}}',107.663,128422109,272445,NULL,'2017-01-12 10:04:59',1484215499,NULL),(1843818440,3384796,1,455685,1,1,1,'X',1,1,236,1075094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 236}}',107.673,130048679,289200,NULL,'2017-04-11 12:37:55',1491914275,NULL),(1844141292,3384796,1,811623,1,1,1,'X',1,1,390,1094652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390}}',107.687,130648882,433530,NULL,'2017-05-13 23:05:01',1494716701,NULL),(1863628993,3384796,1,136992,1,1,1,'X',1,1,829,951445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 829}}',107.698,160650605,998420,NULL,'2021-04-09 14:11:32',1617977492,NULL),(1836585208,3384796,1,722158,1,1,1,'X',1,1,222,1006599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 222}}',107.699,118624664,315798,NULL,'2015-08-29 22:08:14',1440886094,NULL),(1845606122,3384796,1,1252847,1,1,1,'X',1,1,244,1114553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 244}}',107.713,132900306,312413,NULL,'2017-09-10 13:02:31',1505048551,NULL),(1843995280,3384796,1,1263036,1,1,1,'X',1,1,397,1013754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 397}}',107.717,130289297,510816,NULL,'2017-04-24 06:47:21',1493016441,NULL),(1856419901,3384796,1,2320818,1,1,1,'X',1,1,283,1015043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 283}}',107.774,149488487,306492,NULL,'2020-03-25 12:54:56',1585140896,NULL),(1836351977,3384796,1,675653,1,1,1,'X',1,1,358,1014802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358}}',107.78,118229407,409068,NULL,'2015-08-10 23:19:04',1439248744,NULL),(1834520951,3384796,1,495368,1,1,1,'X',1,1,264,1056711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264}}',107.8,115339302,362960,NULL,'2015-03-23 12:10:39',1427112639,NULL),(1833541569,3384796,1,24314,1,1,1,'X',1,1,318,997113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 318}}',107.802,112601933,299577,NULL,'2014-12-26 05:50:25',1419573025,NULL),(1854279379,3384796,1,2066530,1,1,1,'XH',1,1,177,1249246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177}}',107.805,146239233,191792,NULL,'2019-09-09 04:14:17',1568002457,NULL),(1872325097,3384796,1,3214452,1,1,1,'X',1,1,332,1014833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 332}}',107.817,173651123,423576,NULL,'2022-07-31 03:51:47',1659239507,NULL),(1839707943,3384796,1,112110,1,1,1,'X',1,1,466,1098428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',107.82,123715684,560717,NULL,'2016-05-06 00:31:01',1462494661,NULL),(1839475962,3384796,1,200119,1,1,1,'X',1,1,362,952473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 362}}',107.828,123229808,434200,NULL,'2016-04-14 06:36:10',1460615770,NULL),(1875769718,3384796,1,494456,1,1,1,'XH',1,1,170,1250952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 170}}',107.828,178812057,227370,NULL,'2023-05-10 12:03:30',1683720210,NULL),(1843034011,3384796,1,867643,1,1,1,'XH',1,1,93,1294586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 93}}',107.828,128988725,107982,NULL,'2017-02-12 00:29:39',1486859379,NULL),(1863237316,3384796,1,2682320,1,1,1,'XH',1,1,264,1119231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 264}}',107.838,160040023,322020,NULL,'2021-03-24 09:26:41',1616578001,NULL),(1843047985,3384796,1,145473,1,1,1,'XH',1,1,293,1130539,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 293}}',107.842,129034420,391602,NULL,'2017-02-14 12:57:40',1487077060,NULL),(1840148918,3384796,1,672178,1,1,1,'X',1,1,196,1002882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',107.851,124333982,236220,NULL,'2016-06-03 08:36:28',1464942988,NULL),(1842688123,3384796,1,1139047,1,1,1,'X',1,1,507,1083855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 507}}',107.854,128361276,475261,NULL,'2017-01-08 11:54:02',1483876442,NULL),(1843704549,3384796,1,369260,1,1,1,'X',1,1,272,1115227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 272}}',107.865,129934410,295590,NULL,'2017-04-05 09:22:07',1491384127,NULL),(1833412804,3384796,1,400772,1,1,1,'X',1,1,324,1006788,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 324}}',107.875,112570886,425988,NULL,'2014-12-24 14:08:06',1419430086,NULL),(1840083166,3384796,1,931402,1,1,1,'XH',1,1,214,1122755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',107.881,124318144,192800,NULL,'2016-06-02 13:06:53',1464872813,NULL),(1843274927,3384796,1,791595,1,1,1,'X',1,1,337,957138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 337}}',107.883,129353400,388500,NULL,'2017-03-04 00:58:39',1488589119,NULL),(1856540457,3384796,1,2341125,1,1,1,'X',1,1,353,1014771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 353}}',107.886,149542537,404066,NULL,'2020-03-27 12:07:30',1585310850,NULL),(1833295591,3384796,1,520110,1,1,1,'X',1,1,233,1102278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 233}}',107.889,112277182,271005,NULL,'2014-12-09 13:38:19',1418132299,NULL),(1840987103,3384796,1,631215,1,1,1,'X',1,1,648,1017666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 648}}',107.889,125660717,773151,NULL,'2016-08-08 10:04:46',1470650686,NULL),(1871273318,3384796,1,3572459,1,1,1,'X',1,1,307,1107973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 307}}',107.892,171832214,316905,NULL,'2022-05-12 12:07:02',1652357222,NULL),(1828819448,3384796,1,277447,1,1,1,'A',1,0.977987,468,888844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 459}, \"maximum_statistics\": {\"great\": 477}}',107.898,101603082,563190,NULL,'2013-12-15 08:41:48',1387096908,NULL),(1830703859,3384796,1,261185,1,1,1,'X',1,1,332,959947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332}, \"maximum_statistics\": {\"great\": 332}}',107.902,108031534,347678,NULL,'2014-05-17 11:23:18',1400325798,NULL),(1871606846,3384796,1,74276,1,1,1,'XH',1,1,287,1167176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 287}}',107.903,172568075,454024,NULL,'2022-06-12 07:34:27',1655019267,NULL),(1855175686,3384796,1,32945,1,1,1,'X',1,1,556,937644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 556}}',107.926,147528983,894600,NULL,'2019-12-06 01:37:52',1575596272,NULL),(1834255987,3384796,1,124390,1,1,1,'X',1,1,270,1093542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 270}}',107.926,114698801,380280,NULL,'2015-02-20 12:54:31',1424436871,NULL),(1840330340,3384796,1,104956,1,1,1,'X',1,1,296,1077347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296}}',107.935,124738362,433125,NULL,'2016-06-22 05:41:03',1466574063,NULL),(1845428488,3384796,1,1265712,1,1,1,'X',1,1,799,960801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_bonus\": 284}, \"maximum_statistics\": {\"great\": 799}}',107.936,132574315,1109034,NULL,'2017-08-24 05:23:43',1503552223,NULL),(1856433581,3384796,1,2160270,1,1,1,'X',1,1,249,1095971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 249}}',107.955,149545798,324902,NULL,'2020-03-27 14:23:36',1585319016,NULL),(1844181973,3384796,1,35370,1,1,1,'X',1,1,346,1053426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 346}}',107.956,130709224,432300,NULL,'2017-05-17 13:39:53',1495028393,NULL),(1833983440,3384796,1,36360,1,1,1,'X',1,1,322,996551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 322}}',107.968,114085751,455136,NULL,'2015-02-04 12:12:28',1423051948,NULL),(1873066623,3384796,1,3436453,1,1,1,'X',1,1,731,1011144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 731}}',107.979,174562515,938988,NULL,'2022-09-16 14:04:18',1663337058,NULL),(1842687583,3384796,1,1138730,1,1,1,'X',1,1,561,1102059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 561}}',107.987,128353356,637620,NULL,'2017-01-08 01:13:39',1483838019,NULL),(1834260349,3384796,1,66340,1,1,1,'X',1,1,281,1083748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 281}}',107.991,114862681,348840,NULL,'2015-02-28 12:58:03',1425128283,NULL),(1839175760,3384796,1,241465,1,1,1,'XH',1,1,140,1136636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 140}}',107.991,122905148,162344,NULL,'2016-03-31 00:32:55',1459384375,NULL),(1838704107,3384796,1,672429,1,1,1,'X',1,1,175,980328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',107.999,122137029,218298,NULL,'2016-02-24 00:05:24',1456272324,NULL),(1839658558,3384796,1,908097,1,1,1,'X',1,1,364,1015852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 364}}',108.006,123737321,495840,NULL,'2016-05-07 00:12:14',1462579934,NULL),(1842302219,3384796,1,1106308,1,1,1,'X',1,1,131,1091468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 131}}',108.022,127673125,108750,NULL,'2016-11-30 01:46:02',1480470362,NULL),(1856761127,3384796,1,2352714,1,1,1,'X',1,1,228,1083093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',108.05,150008394,247000,NULL,'2020-04-11 05:06:37',1586581597,NULL),(1862986238,3384796,1,2753473,1,1,1,'X',1,1,272,1058960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',108.057,159724367,298260,NULL,'2021-03-15 06:24:41',1615789481,NULL),(1857398276,3384796,1,2338618,1,1,1,'X',1,1,207,1017696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 207}}',108.061,151041142,246990,NULL,'2020-05-15 02:31:56',1589509916,NULL),(1855613059,3384796,1,2266415,1,1,1,'X',1,1,211,1107466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 211}}',108.079,148106653,268350,NULL,'2020-01-11 04:53:41',1578718421,NULL),(1832507570,3384796,1,439912,1,1,1,'X',1,1,389,1099644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389}}',108.092,110960834,504630,NULL,'2014-09-27 12:54:01',1411822441,NULL),(1841240307,3384796,1,962260,1,1,1,'XH',1,1,198,1158140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 198}}',108.102,126180581,216100,NULL,'2016-09-04 07:39:55',1472974795,NULL),(1842706103,3384796,1,1096057,1,1,1,'X',1,1,298,1000058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 298}}',108.105,128314856,437385,NULL,'2017-01-06 00:45:25',1483663525,NULL),(1854069359,3384796,1,1255604,1,1,1,'X',1,1,143,993541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',108.118,145922827,132905,NULL,'2019-08-19 13:30:34',1566221434,NULL),(1853729356,3384796,1,1992004,1,1,1,'XH',1,1,349,1180571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 349}}',108.135,145346748,394080,NULL,'2019-07-14 23:06:38',1563145598,NULL),(1862694857,3384796,1,2694308,1,1,1,'X',1,1,375,1009500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 375}}',108.144,159014308,457757,NULL,'2021-02-21 12:27:54',1613910474,NULL),(1836338921,3384796,1,174132,1,1,1,'X',1,1,213,1076840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 213}}',108.15,118252939,278085,NULL,'2015-08-12 01:38:24',1439343504,NULL),(1841653523,3384796,1,993534,1,1,1,'X',1,1,269,1108562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 269}}',108.166,126720325,390315,NULL,'2016-10-05 00:11:29',1475626289,NULL),(1855272640,3384796,1,2166430,1,1,1,'X',1,1,273,1108474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 273}}',108.169,147759555,342038,NULL,'2019-12-21 01:29:05',1576891745,NULL),(1853987758,3384796,1,2102288,1,1,1,'X',1,1,163,1002428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',108.183,145585936,163812,NULL,'2019-07-29 14:42:23',1564411343,NULL),(1863070565,3384796,1,248613,1,1,1,'X',1,1,304,1013271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 304}}',108.205,159646789,421188,NULL,'2021-03-13 03:36:14',1615606574,NULL),(1844752302,3384796,1,119257,1,1,1,'X',1,1,194,1085898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 194}}',108.216,131454143,258150,NULL,'2017-06-26 10:59:26',1498474766,NULL),(1859965659,3384796,1,2603030,1,1,1,'X',1,1,705,1011636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 705}}',108.25,154940362,994440,NULL,'2020-10-06 11:54:04',1601985244,NULL),(1833286018,3384796,1,471477,1,1,1,'X',1,1,377,952786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 377}}',108.264,112208546,438680,NULL,'2014-12-05 23:41:00',1417822860,NULL),(1833162301,3384796,1,93685,1,1,1,'X',1,1,288,1108507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 288}}',108.266,112110757,335400,NULL,'2014-11-30 00:45:42',1417308342,NULL),(1839351451,3384796,1,758642,1,1,1,'X',1,1,309,1009897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309}}',108.268,123014994,369840,NULL,'2016-04-04 10:41:51',1459766511,NULL),(1842822623,3384796,1,1142484,1,1,1,'X',1,1,466,1002691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 466}}',108.274,128602099,753792,NULL,'2017-01-22 01:13:53',1485047633,NULL),(1843085556,3384796,1,58318,1,1,1,'X',1,1,192,1089712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 192}}',108.287,128952075,242475,NULL,'2017-02-10 05:32:31',1486704751,NULL),(1843349374,3384796,1,983626,1,1,1,'X',1,1,194,1094072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 194}}',108.287,129386053,265196,NULL,'2017-03-05 12:41:30',1488717690,NULL),(1842956395,3384796,1,69636,1,1,1,'X',1,1,268,1058356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',108.29,128656535,409200,NULL,'2017-01-25 00:40:41',1485304841,NULL),(1829313560,3384796,1,19696,1,1,1,'S',1,0.960349,744,799719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 685}, \"maximum_statistics\": {\"great\": 744}}',108.294,105812089,1082550,NULL,'2014-01-31 13:55:41',1391176541,NULL),(1844347117,3384796,1,797314,1,1,1,'X',1,1,334,1013880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 334}}',108.311,130930717,440064,NULL,'2017-05-29 10:25:02',1496053502,NULL),(1854775812,3384796,1,616073,1,1,1,'X',1,1,304,1006836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 304}}',108.319,146985264,369540,NULL,'2019-11-01 11:47:24',1572608844,NULL),(1869010489,3384796,1,3317393,1,1,1,'XH',1,1,251,1179139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',108.319,168761394,300920,NULL,'2022-01-04 06:01:28',1641276088,NULL),(1860549089,3384796,1,2387666,1,1,1,'X',1,1,335,1101854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 335}}',108.337,155863416,462442,NULL,'2020-11-11 09:22:31',1605086551,NULL),(1842665259,3384796,1,1123755,1,1,1,'X',1,1,298,1001379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',108.349,128361095,349998,NULL,'2017-01-08 11:41:18',1483875678,NULL),(1839384129,3384796,1,932904,1,1,1,'X',1,1,98,1068449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',108.357,123095723,70425,NULL,'2016-04-08 09:52:49',1460109169,NULL),(1860384810,3384796,1,2635142,1,1,1,'XH',1,1,199,1261857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',108.36,155488410,194340,NULL,'2020-10-28 01:05:46',1603847146,NULL),(1843686856,3384796,1,146247,1,1,1,'X',1,1,217,919196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 217}}',108.399,129904921,233540,NULL,'2017-04-03 12:49:51',1491223791,NULL),(1842109753,3384796,1,1033078,1,1,1,'X',1,1,115,1115638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 115}}',108.401,127492818,84525,NULL,'2016-11-19 08:21:24',1479543684,NULL),(1854099468,3384796,1,2073136,1,1,1,'X',1,1,271,1113016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 271}}',108.408,145851359,389310,NULL,'2019-08-15 01:54:16',1565834056,NULL),(1855954924,3384796,1,274281,1,1,1,'X',1,1,188,1060995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 188}}',108.414,148882377,182595,NULL,'2020-02-25 14:44:39',1582641879,NULL),(1841798906,3384796,1,957716,1,1,1,'XH',1,1,246,1154116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 246}}',108.424,126948819,305540,NULL,'2016-10-18 11:51:20',1476791480,NULL),(1842214271,3384796,1,213962,1,1,1,'X',1,1,336,1081590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 2}}',108.435,127843335,619140,NULL,'2016-12-10 07:09:54',1481353794,NULL),(1844949437,3384796,1,1257655,1,1,1,'XH',1,1,272,1180544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 272}}',108.449,131920926,355280,NULL,'2017-07-21 05:48:56',1500616136,NULL),(1836798594,3384796,1,199658,1,1,1,'X',1,1,222,1096960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 222}}',108.456,118907999,239130,NULL,'2015-09-14 12:34:11',1442234051,NULL),(1836545919,3384796,1,462085,1,1,1,'X',1,1,574,1014920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 574}}',108.456,118593658,662208,NULL,'2015-08-28 13:19:56',1440767996,NULL),(1857304153,3384796,1,2160543,1,1,1,'X',1,1,187,1107703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 187}}',108.456,150714408,221598,NULL,'2020-05-04 08:16:17',1588580177,NULL),(1833603414,3384796,1,307287,1,1,1,'X',1,1,422,1015019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 422}}',108.46,112652601,549228,NULL,'2014-12-28 14:14:53',1419776093,NULL),(1834637564,3384796,1,332651,1,1,1,'X',1,1,298,1063529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 298}}',108.463,115314664,319710,NULL,'2015-03-22 10:03:28',1427018608,NULL),(1870984923,3384796,1,3531133,1,1,1,'X',1,1,577,1014683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 577}}',108.467,171519264,741033,NULL,'2022-04-29 01:48:47',1651196927,NULL),(1856060451,3384796,1,713304,1,1,1,'X',1,1,203,1114463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 203}}',108.469,148911978,239195,NULL,'2020-02-27 10:16:44',1582798604,NULL),(1831945006,3384796,1,320390,1,1,1,'X',1,1,334,1009842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',108.47,109873706,400008,NULL,'2014-08-06 07:08:06',1407308886,NULL),(1854726323,3384796,1,1993133,1,1,1,'X',1,1,338,1015023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 338}}',108.473,146831381,388584,NULL,'2019-10-22 02:23:50',1571711030,NULL),(1843722792,3384796,1,222519,1,1,1,'X',1,1,276,1003034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 276}}',108.494,129989125,341436,NULL,'2017-04-08 10:08:08',1491646088,NULL),(1834346985,3384796,1,464975,1,1,1,'X',1,1,258,1114633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 258}}',108.494,114899106,283665,NULL,'2015-03-02 05:19:10',1425273550,NULL),(1845204136,3384796,1,1321439,1,1,1,'X',1,1,280,1004194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 280}}',108.503,132209961,381024,NULL,'2017-08-05 08:14:20',1501920860,NULL),(1843777338,3384796,1,892515,1,1,1,'X',1,1,363,1014006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 363}}',108.506,130195827,455004,NULL,'2017-04-19 13:11:11',1492607471,NULL),(1840879348,3384796,1,875557,1,1,1,'X',1,1,383,953987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 383}}',108.517,125531925,558028,NULL,'2016-08-02 00:05:01',1470096301,NULL),(1862907630,3384796,1,2579877,1,1,1,'X',1,1,349,1003744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349}, \"maximum_statistics\": {\"great\": 349}}',108.523,159512403,400392,NULL,'2021-03-09 05:37:51',1615268271,NULL),(1845538784,3384796,1,1200330,1,1,1,'X',1,1,404,1007181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 404}}',108.525,132916668,514620,NULL,'2017-09-11 13:00:31',1505134831,NULL),(1859968998,3384796,1,2516148,1,1,1,'X',1,1,171,1015199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',108.526,154885702,152928,NULL,'2020-10-04 05:12:16',1601788336,NULL),(1845357052,3384796,1,1149303,1,1,1,'X',1,1,170,1001289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',108.549,132505446,174936,NULL,'2017-08-20 13:37:42',1503236262,NULL),(1844536273,3384796,1,25066,1,1,1,'X',1,1,392,1112956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 3}}',108.551,131323509,502965,NULL,'2017-06-19 12:40:01',1497876001,NULL),(1833755110,3384796,1,90143,1,1,1,'X',1,1,458,956956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 458}}',108.562,113380815,509840,NULL,'2015-01-17 10:30:17',1421490617,NULL),(1832862472,3384796,1,476483,1,1,1,'X',1,1,223,1095632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',108.565,111612318,249810,NULL,'2014-11-01 15:11:31',1414854691,NULL),(1836432003,3384796,1,756205,1,1,1,'X',1,1,154,1008121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',108.578,118385420,156748,NULL,'2015-08-18 08:04:49',1439885089,NULL),(1860062359,3384796,1,2257686,1,1,1,'X',1,1,206,1115057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 206}}',108.587,155155266,248168,NULL,'2020-10-15 01:50:58',1602726658,NULL),(1877895736,3384796,1,4345691,1,1,1,'X',1,1,613,1096280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 613}}',108.6,181704691,870705,NULL,'2023-11-23 05:56:38',1700718998,NULL),(1855722482,3384796,1,2194599,1,1,1,'X',1,1,222,1084517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 222}}',108.62,148445538,281620,NULL,'2020-02-01 13:07:19',1580562439,NULL),(1829193760,3384796,1,240730,1,1,1,'B',1,0.872475,251,492297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 39, \"great\": 924}, \"maximum_statistics\": {\"great\": 1188}}',108.646,105003228,655298,NULL,'2014-01-20 12:56:55',1390222615,NULL),(1842540942,3384796,1,337198,1,1,1,'X',1,1,402,1062223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 402}}',108.65,128212173,687052,NULL,'2016-12-31 01:59:01',1483149541,NULL),(1856010067,3384796,1,2279326,1,1,1,'X',1,1,814,1014450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 814}}',108.664,148820459,795375,NULL,'2020-02-22 07:34:16',1582356856,NULL),(1855272533,3384796,1,1850566,1,1,1,'X',1,1,247,1092719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 247}}',108.674,147816118,257250,NULL,'2019-12-24 10:54:45',1577184885,NULL),(1867771664,3384796,1,3045133,1,1,1,'X',1,1,223,1015772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 223}}',108.675,166748948,281280,NULL,'2021-10-18 14:13:27',1634566407,NULL),(1837548087,3384796,1,787605,1,1,1,'X',1,1,206,1116097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 206}}',108.692,120197502,289000,NULL,'2015-11-22 01:55:51',1448157351,NULL),(1834289994,3384796,1,156744,1,1,1,'X',1,1,334,1078431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 334}}',108.699,114887039,412515,NULL,'2015-03-01 13:31:06',1425216666,NULL),(1859428184,3384796,1,2530871,1,1,1,'X',1,1,237,1087143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 237}}',108.71,154047353,247500,NULL,'2020-09-02 09:53:53',1599040433,NULL),(1840629302,3384796,1,841359,1,1,1,'X',1,1,734,998741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 734}}',108.713,125213894,945816,NULL,'2016-07-16 11:02:49',1468666969,NULL),(1864996405,3384796,1,2747970,1,1,1,'X',1,1,240,1115297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 240}}',108.719,162622837,308389,NULL,'2021-06-03 10:51:23',1622717483,NULL),(1842879059,3384796,1,1070345,1,1,1,'X',1,1,415,1061106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415}}',108.747,128758556,445365,NULL,'2017-01-30 12:34:56',1485779696,NULL),(1859360829,3384796,1,2269445,1,1,1,'X',1,1,288,1053166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 288}}',108.749,153999203,332280,NULL,'2020-08-31 10:43:57',1598870637,NULL),(1842380193,3384796,1,29923,1,1,1,'X',1,1,245,996874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 245}}',108.782,128023122,344664,NULL,'2016-12-20 14:31:54',1482244314,NULL),(1843286944,3384796,1,518412,1,1,1,'X',1,1,474,1078649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 474}}',108.783,129428372,525428,NULL,'2017-03-08 01:13:55',1488935635,NULL),(1841474848,3384796,1,519936,1,1,1,'X',1,1,278,995028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 278}}',108.788,126575521,368256,NULL,'2016-09-26 11:20:20',1474888820,NULL),(1869184458,3384796,1,2978932,1,1,1,'X',1,1,279,1047361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',108.811,168915027,269925,NULL,'2022-01-10 08:13:56',1641802436,NULL),(1840663668,3384796,1,994479,1,1,1,'X',1,1,205,1107054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 205}}',108.814,125119753,280605,NULL,'2016-07-11 10:29:47',1468232987,NULL),(1860262179,3384796,1,2635561,1,1,1,'X',1,1,364,1009993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 364}}',108.822,155261476,488724,NULL,'2020-10-19 02:02:45',1603072965,NULL),(1865245773,3384796,1,2844086,1,1,1,'X',1,1,166,1093931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',108.841,162943847,178976,NULL,'2021-06-13 07:18:24',1623568704,NULL),(1834247127,3384796,1,598895,1,1,1,'X',1,1,290,1107913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 290}}',108.845,114627544,322305,NULL,'2015-02-17 05:33:10',1424151190,NULL),(1842283588,3384796,1,1034837,1,1,1,'X',1,1,226,1098205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 226}}',108.845,127738280,289900,NULL,'2016-12-04 00:09:21',1480810161,NULL),(1843282851,3384796,1,619289,1,1,1,'XH',1,1,243,1165916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',108.856,129255081,273960,NULL,'2017-02-26 06:22:29',1488090149,NULL),(1836023884,3384796,1,229326,1,1,1,'X',1,1,218,1077367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',108.86,117625936,277140,NULL,'2015-07-14 05:16:10',1436850970,NULL),(1838848000,3384796,1,794121,1,1,1,'X',1,1,405,1000316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 405}}',108.86,122272592,549924,NULL,'2016-03-01 10:25:10',1456827910,NULL),(1873531225,3384796,1,1197360,1,1,1,'X',1,1,311,1014918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 311}}',108.861,175389670,350724,NULL,'2022-10-30 12:54:17',1667134457,NULL),(1839828340,3384796,1,31538,1,1,1,'X',1,1,172,1033284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 172}}',108.866,123811798,192450,NULL,'2016-05-10 12:00:13',1462881613,NULL),(1832325189,3384796,1,461681,1,1,1,'X',1,1,449,1120821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449}, \"maximum_statistics\": {\"great\": 449}}',108.876,110538404,520590,NULL,'2014-09-05 15:11:26',1409929886,NULL),(1835348414,3384796,1,27573,1,1,1,'X',1,1,264,1118102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 264}}',108.882,116622267,392252,NULL,'2015-05-23 22:42:19',1432420939,NULL),(1838673000,3384796,1,29180,1,1,1,'X',1,1,428,935047,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 428, \"legacy_combo_increase\": 1}}',108.892,122064642,630720,NULL,'2016-02-20 14:26:27',1455978387,NULL),(1855544116,3384796,1,2135906,1,1,1,'XH',1,1,264,1182240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',108.893,148160345,275620,NULL,'2020-01-14 13:05:37',1579007137,NULL),(1859782339,3384796,1,2471645,1,1,1,'X',1,1,223,1096877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 223}}',108.893,154783049,286606,NULL,'2020-09-30 11:12:05',1601464325,NULL),(1855315078,3384796,1,227281,1,1,1,'X',1,1,358,1014865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 358}}',108.906,147865074,421908,NULL,'2019-12-27 12:19:08',1577449148,NULL),(1831429434,3384796,1,186682,1,1,1,'X',1,1,511,1075794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 511}}',108.913,109228344,559806,NULL,'2014-07-09 12:48:42',1404910122,NULL),(1829169628,3384796,1,313129,1,1,1,'A',1,0.937739,478,737499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 460}, \"maximum_statistics\": {\"great\": 522}}',108.915,104895028,612164,NULL,'2014-01-19 10:22:46',1390126966,NULL),(1845447573,3384796,1,1337681,1,1,1,'XH',1,1,192,1241194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192}}',108.915,132713577,251564,NULL,'2017-08-31 08:04:30',1504166670,NULL),(1829745333,3384796,1,234672,0,1,1,'X',1,1,470,907603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470}, \"maximum_statistics\": {\"great\": 470}}',108.924,106307488,524060,NULL,'2014-02-24 00:43:42',1393202622,NULL),(1858213013,3384796,1,2424082,1,1,1,'XH',1,1,186,1323036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',108.927,152102809,232402,NULL,'2020-06-21 09:23:00',1592731380,NULL),(1848029001,3384796,1,102633,1,1,1,'X',1,1,306,1014561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 306}}',108.939,136684141,451704,NULL,'2018-03-27 08:46:05',1522140365,NULL),(1846293660,3384796,1,1391730,1,1,1,'XH',1,1,79,1287439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 79}}',108.94,133914539,81810,NULL,'2017-11-07 12:37:09',1510058229,NULL),(1870970313,3384796,1,2861704,1,1,1,'X',1,1,412,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412}}',108.943,171479587,434292,NULL,'2022-04-27 07:11:28',1651043488,NULL),(1845301733,3384796,1,1303623,1,1,1,'X',1,1,332,1007187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 332}}',108.953,132536758,427848,NULL,'2017-08-22 06:43:10',1503384190,NULL),(1836508390,3384796,1,30160,1,1,1,'X',1,1,298,1029166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 6}}',108.968,118483022,399705,NULL,'2015-08-22 22:16:50',1440281810,NULL),(1842839309,3384796,1,1154930,1,1,1,'X',1,1,219,1084093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 219}}',109,128530048,279640,NULL,'2017-01-18 04:25:40',1484713540,NULL),(1841219251,3384796,1,26851,1,1,1,'X',1,1,373,1009348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 373, \"legacy_combo_increase\": 1}}',109.001,126069755,496392,NULL,'2016-08-29 03:41:24',1472442084,NULL),(1828960439,3384796,1,281672,0,1,1,'A',1,0.967532,296,809324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 507}, \"maximum_statistics\": {\"great\": 539}}',109.001,102497751,527702,NULL,'2013-12-24 13:49:50',1387892990,NULL),(1838868560,3384796,1,871816,1,1,1,'X',1,1,217,1014835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 217}}',109.037,122272756,242244,NULL,'2016-03-01 10:38:08',1456828688,NULL),(1860263628,3384796,1,2644260,1,1,1,'X',1,1,226,1116013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 226}}',109.04,155342716,251325,NULL,'2020-10-22 12:40:53',1603370453,NULL),(1832057239,3384796,1,323769,0,1,1,'A',1,0.935659,186,741224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 645}}',109.047,110133538,485118,NULL,'2014-08-17 13:29:03',1408282143,NULL),(1833674078,3384796,1,181538,1,1,1,'X',1,1,370,1013550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 370}}',109.064,113079001,497988,NULL,'2015-01-09 13:09:52',1420808992,NULL),(1854366051,3384796,1,1991692,1,1,1,'XH',1,1,205,1165831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 205}}',109.107,146194565,236120,NULL,'2019-09-06 13:53:00',1567777980,NULL),(1857684533,3384796,1,1604181,1,1,1,'X',1,1,492,1011495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 492}}',109.122,151377450,678060,NULL,'2020-05-26 08:40:26',1590482426,NULL),(1841571744,3384796,1,150272,1,1,1,'X',1,1,182,1060502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',109.124,126815010,152400,NULL,'2016-10-10 10:41:22',1476096082,NULL),(1833887440,3384796,1,43320,1,1,1,'X',1,1,259,1097353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 259}}',109.133,114170659,286380,NULL,'2015-02-06 14:56:37',1423234597,NULL),(1838853548,3384796,1,79762,1,1,1,'X',1,1,298,911786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 298}}',109.135,122350474,424820,NULL,'2016-03-05 11:50:36',1457178636,NULL),(1860777216,3384796,1,2659653,1,1,1,'X',1,1,364,1015096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 364}}',109.143,156025720,471696,NULL,'2020-11-17 06:15:27',1605593727,NULL),(1844395399,3384796,1,906583,1,1,1,'XH',1,1,197,1323801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',109.154,131093606,247020,NULL,'2017-06-07 08:20:08',1496823608,NULL),(1841631793,3384796,1,733910,1,1,1,'X',1,1,194,1091191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 194}}',109.155,126828389,232980,NULL,'2016-10-11 07:54:26',1476172466,NULL),(1838983941,3384796,1,829209,1,1,1,'X',1,1,196,1090627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 196}}',109.16,122532923,256480,NULL,'2016-03-13 23:56:24',1457913384,NULL),(1854757218,3384796,1,2184473,1,1,1,'XH',1,1,242,1180417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 242}}',109.162,146832212,242480,NULL,'2019-10-22 04:21:54',1571718114,NULL),(1835626939,3384796,1,247537,1,1,1,'X',1,1,353,1005187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 353}}',109.163,117131588,434928,NULL,'2015-06-19 12:42:58',1434717778,NULL),(1833642497,3384796,1,10817,1,1,1,'X',1,1,402,919264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',109.167,113338443,436380,NULL,'2015-01-16 12:00:41',1421409641,NULL),(1875744796,3384796,1,4057982,1,1,1,'X',1,1,233,1105059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 233}}',109.171,178589240,248280,NULL,'2023-04-26 12:08:02',1682510882,NULL),(1870768663,3384796,1,3535002,1,1,1,'X',1,1,252,1102958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 252}}',109.172,171200893,294375,NULL,'2022-04-15 08:10:27',1650010227,NULL),(1842517172,3384796,1,1033429,1,1,1,'X',1,1,182,1006636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 182}}',109.178,128180070,243825,NULL,'2016-12-29 07:58:31',1482998311,NULL),(1839959740,3384796,1,253249,1,1,1,'X',1,1,303,1000417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 303}}',109.188,124109450,383568,NULL,'2016-05-24 09:31:05',1464082265,NULL),(1831841516,3384796,1,208852,1,1,1,'X',1,1,246,1106146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246}}',109.19,109941955,263100,NULL,'2014-08-09 06:21:38',1407565298,NULL),(1832851041,3384796,1,521213,1,1,1,'X',1,1,323,1000938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',109.202,111503411,414252,NULL,'2014-10-26 11:08:51',1414321731,NULL),(1839504117,3384796,1,926138,1,1,1,'X',1,1,315,1098452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 315}}',109.202,123258501,357885,NULL,'2016-04-15 14:57:59',1460732279,NULL),(1843265988,3384796,1,28124,1,1,1,'X',1,1,540,968605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 540}}',109.204,129412455,652308,NULL,'2017-03-07 01:53:37',1488851617,NULL),(1843038724,3384796,1,341496,1,1,1,'X',1,1,391,1089847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 391}}',109.22,128998550,627767,NULL,'2017-02-12 12:46:30',1486903590,NULL),(1857639221,3384796,1,1535635,1,1,1,'X',1,1,227,1014702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',109.225,151466941,241992,NULL,'2020-05-29 11:06:06',1590750366,NULL),(1844071423,3384796,1,549709,1,1,1,'X',1,1,326,1105127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 326}}',109.24,130504381,352665,NULL,'2017-05-06 10:11:47',1494065507,NULL),(1844071429,3384796,1,549709,1,1,1,'X',1,1,326,1107178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 326}}',109.24,130504443,354465,NULL,'2017-05-06 10:15:57',1494065757,NULL),(1843437224,3384796,1,46557,1,1,1,'X',1,1,264,1011525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 264}}',109.245,129538250,337500,NULL,'2017-03-14 04:53:36',1489467216,NULL),(1854245343,3384796,1,2145284,1,1,1,'X',1,1,437,1048774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 437}}',109.264,146103646,417472,NULL,'2019-08-31 02:02:12',1567216932,NULL),(1842546631,3384796,1,190619,1,1,1,'XH',1,1,360,1166831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 360}}',109.271,128088694,359160,NULL,'2016-12-24 02:26:23',1482546383,NULL),(1843525504,3384796,1,1176282,1,1,1,'X',1,1,327,1008059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 327}}',109.278,129814807,397116,NULL,'2017-03-29 14:42:24',1490798544,NULL),(1845014054,3384796,1,1321436,1,1,1,'X',1,1,205,1085973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 205}}',109.291,131842958,268605,NULL,'2017-07-17 00:50:53',1500252653,NULL),(1844132788,3384796,1,410820,1,1,1,'X',1,1,305,1107443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',109.308,130783531,430230,NULL,'2017-05-21 09:17:47',1495358267,NULL),(1841173344,3384796,1,138808,1,1,1,'XH',1,1,241,1230154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 241}}',109.31,125870262,307038,NULL,'2016-08-19 04:20:02',1471580402,NULL),(1844723076,3384796,1,1252487,1,1,1,'X',1,1,465,1008732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 465}}',109.315,131464752,581628,NULL,'2017-06-26 23:43:59',1498520639,NULL),(1855225755,3384796,1,2197308,1,1,1,'XH',1,1,88,1247915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 88}}',109.342,147669815,104400,NULL,'2019-12-15 01:27:34',1576373254,NULL),(1865090052,3384796,1,59726,1,1,1,'X',1,1,250,995453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 250}}',109.349,162781437,322836,NULL,'2021-06-08 03:36:46',1623123406,NULL),(1853914431,3384796,1,2040745,1,1,1,'X',1,1,241,1085020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 241}}',109.352,145592095,273930,NULL,'2019-07-29 23:22:40',1564442560,NULL),(1870640930,3384796,1,3531777,1,1,1,'XH',1,1,217,1262816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 217}}',109.368,171023723,288480,NULL,'2022-04-07 16:01:59',1649347319,NULL),(1843874213,3384796,1,1047058,1,1,1,'X',1,1,367,1005392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 367}}',109.381,130224898,446136,NULL,'2017-04-21 05:36:11',1492752971,NULL),(1843225603,3384796,1,1179970,1,1,1,'X',1,1,380,1003291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 380}}',109.39,129200035,649920,NULL,'2017-02-23 12:45:38',1487853938,NULL),(1842590899,3384796,1,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',109.392,128433959,81400,NULL,'2017-01-13 01:23:27',1484270607,NULL),(1844724555,3384796,1,1274807,1,1,1,'X',1,1,446,1013652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 446}}',109.393,131410662,502406,NULL,'2017-06-24 07:18:17',1498288697,NULL),(1842533600,3384796,1,329707,1,1,1,'X',1,1,247,1101544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 247}}',109.399,128053606,283470,NULL,'2016-12-22 08:25:10',1482395110,NULL),(1835919381,3384796,1,379261,1,1,1,'X',1,1,184,1087449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',109.403,117403898,233910,NULL,'2015-07-03 13:47:41',1435931261,NULL),(1863144178,3384796,1,2677957,1,1,1,'X',1,1,306,1099762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 306}}',109.411,159755959,333180,NULL,'2021-03-16 05:31:20',1615872680,NULL),(1836988580,3384796,1,575753,1,1,1,'X',1,1,182,1111817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',109.427,119380770,234645,NULL,'2015-10-11 01:49:09',1444528149,NULL),(1860608982,3384796,1,2439569,1,1,1,'X',1,1,247,1114965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 247}}',109.445,155957465,291165,NULL,'2020-11-14 17:04:26',1605373466,NULL),(1841677450,3384796,1,52348,1,1,1,'X',1,1,282,995442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 282}}',109.447,126709639,355392,NULL,'2016-10-04 08:33:50',1475570030,NULL),(1844215048,3384796,1,47619,1,1,1,'X',1,1,387,972157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 387}}',109.458,130709603,458532,NULL,'2017-05-17 14:00:22',1495029622,NULL),(1841469310,3384796,1,515123,1,1,1,'XH',1,1,88,1180944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 88}}',109.502,126527368,83634,NULL,'2016-09-24 00:50:40',1474678240,NULL),(1860518163,3384796,1,2561148,1,1,1,'X',1,1,820,969135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 820}}',109.51,155758847,997651,NULL,'2020-11-07 15:06:13',1604761573,NULL),(1857496481,3384796,1,1510019,1,1,1,'X',1,1,168,1100275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',109.542,151147863,179846,NULL,'2020-05-18 14:03:32',1589810612,NULL),(1842905263,3384796,1,339330,1,1,1,'X',1,1,420,948260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 420}}',109.545,128718787,536860,NULL,'2017-01-28 12:12:40',1485605560,NULL),(1834434474,3384796,1,23881,1,1,1,'X',1,1,373,950385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 373}}',109.561,115146331,455000,NULL,'2015-03-14 13:59:56',1426341596,NULL),(1842601116,3384796,1,112930,1,1,1,'XH',1,1,727,1065481,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 2}}',109.573,128272887,996854,NULL,'2017-01-03 13:28:50',1483450130,NULL),(1828827265,3384796,1,178643,0,1,1,'A',1,0.956444,382,788512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 772}, \"maximum_statistics\": {\"great\": 838}}',109.592,102194665,963028,NULL,'2013-12-21 14:14:40',1387635280,NULL),(1838632237,3384796,1,329498,1,1,1,'X',1,1,296,1002085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 296}}',109.598,122014558,458916,NULL,'2016-02-18 05:02:56',1455771776,NULL),(1841558057,3384796,1,1047386,1,1,1,'X',1,1,355,1011091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 355}}',109.601,126493529,434520,NULL,'2016-09-21 23:25:53',1474500353,NULL),(1842202094,3384796,1,1120537,1,1,1,'X',1,1,267,1012283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 267}}',109.609,127531209,322368,NULL,'2016-11-21 07:57:01',1479715021,NULL),(1843211294,3384796,1,285638,1,1,1,'X',1,1,391,1092481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',109.627,129050696,479928,NULL,'2017-02-15 12:03:35',1487160215,NULL),(1834199831,3384796,1,566161,1,1,1,'X',1,1,237,1106927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 237}}',109.632,114820937,284130,NULL,'2015-02-26 13:27:28',1424957248,NULL),(1844681443,3384796,1,992364,1,1,1,'X',1,1,156,1067031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 156}}',109.633,131488343,158580,NULL,'2017-06-28 08:44:22',1498639462,NULL),(1833893924,3384796,1,499983,1,1,1,'X',1,1,422,1010428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',109.642,113996981,502080,NULL,'2015-02-02 01:24:15',1422840255,NULL),(1828923579,3384796,1,316032,1,1,1,'S',1,0.986595,373,876892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 363}, \"maximum_statistics\": {\"great\": 373}}',109.645,102664200,436000,NULL,'2013-12-26 10:14:33',1388052873,NULL),(1864994775,3384796,1,2842365,1,1,1,'X',1,1,264,1014882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',109.656,162645943,282168,NULL,'2021-06-04 01:30:14',1622770214,NULL),(1843677660,3384796,1,192506,1,1,1,'X',1,1,164,987329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',109.659,129898371,171444,NULL,'2017-04-03 02:07:01',1491185221,NULL),(1854757206,3384796,1,2190178,1,1,1,'X',1,1,268,1114291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 268}}',109.668,146831476,281250,NULL,'2019-10-22 02:37:18',1571711838,NULL),(1844264570,3384796,1,244444,1,1,1,'X',1,1,386,1026954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 386}}',109.67,130816952,485076,NULL,'2017-05-23 10:10:20',1495534220,NULL),(1862927915,3384796,1,1425695,1,1,1,'X',1,1,243,1100429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 243}}',109.676,159545869,252840,NULL,'2021-03-10 07:45:36',1615362336,NULL),(1862829178,3384796,1,1620385,1,1,1,'X',1,1,307,1013158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 307}}',109.692,159545716,366828,NULL,'2021-03-10 07:37:20',1615361840,NULL),(1875901790,3384796,1,509357,1,1,1,'XH',1,1,200,1234214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',109.697,178848343,225426,NULL,'2023-05-12 17:30:14',1683912614,NULL),(1855902399,3384796,1,2108701,1,1,1,'X',1,1,232,1105860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 232}}',109.697,148551051,405915,NULL,'2020-02-07 11:42:39',1581075759,NULL),(1855495888,3384796,1,2253534,1,1,1,'X',1,1,171,1115751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',109.698,147977881,169965,NULL,'2020-01-03 00:50:55',1578012655,NULL),(1842684470,3384796,1,1135330,1,1,1,'XH',1,1,226,1217458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226}}',109.712,128421163,259660,NULL,'2017-01-12 08:17:16',1484209036,NULL),(1843068913,3384796,1,216058,1,1,1,'X',1,1,305,1015625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 305}}',109.727,128901284,346200,NULL,'2017-02-07 03:46:40',1486439200,NULL),(1842965108,3384796,1,1180149,1,1,1,'X',1,1,137,1000841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 137}}',109.739,128738662,129888,NULL,'2017-01-29 11:27:56',1485689276,NULL),(1844612044,3384796,1,1175618,1,1,1,'X',1,1,298,1012019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 298}}',109.746,131303174,352428,NULL,'2017-06-18 10:43:31',1497782611,NULL),(1839525862,3384796,1,6930,1,1,1,'X',1,1,206,1037900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',109.757,123409242,215700,NULL,'2016-04-22 08:40:17',1461314417,NULL),(1840716276,3384796,1,553690,1,1,1,'X',1,1,263,1070367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 263}}',109.763,125344054,344235,NULL,'2016-07-23 09:18:57',1469265537,NULL),(1860093878,3384796,1,2136030,1,1,1,'X',1,1,143,1062560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 143}}',109.767,155161250,162550,NULL,'2020-10-15 09:24:46',1602753886,NULL),(1857324020,3384796,1,2209729,1,1,1,'X',1,1,229,1115312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 229}}',109.773,150896012,307262,NULL,'2020-05-10 09:43:24',1589103804,NULL),(1833165129,3384796,1,173812,1,1,1,'X',1,1,361,1012594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 361}}',109.784,112072818,429972,NULL,'2014-11-28 05:42:32',1417153352,NULL),(1844055661,3384796,1,1181953,1,1,1,'X',1,1,253,1108453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',109.794,130543555,276000,NULL,'2017-05-08 09:01:39',1494234099,NULL),(1838174436,3384796,1,65461,1,1,1,'X',1,1,436,1010912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 436}}',109.795,121213139,698376,NULL,'2016-01-11 04:13:00',1452485580,NULL),(1839943187,3384796,1,714578,1,1,1,'XH',1,1,172,1167979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 172}}',109.858,124109959,196900,NULL,'2016-05-24 10:09:37',1464084577,NULL),(1864594145,3384796,1,2927038,1,1,1,'X',1,1,319,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319}, \"maximum_statistics\": {\"great\": 319}}',109.858,161948260,317460,NULL,'2021-05-15 05:41:58',1621057318,NULL),(1830996036,3384796,1,115371,1,1,1,'X',1,1,428,947386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',109.874,108534805,523780,NULL,'2014-06-08 07:43:17',1402213397,NULL),(1833831562,3384796,1,540521,1,1,1,'X',1,1,198,1109522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 198}}',109.882,113652525,261420,NULL,'2015-01-24 12:01:10',1422100870,NULL),(1859753565,3384796,1,2609732,1,1,1,'X',1,1,183,1103184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',109.89,154542825,156375,NULL,'2020-09-22 02:13:39',1600740819,NULL),(1841678550,3384796,1,52871,1,1,1,'XH',1,1,136,1234221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',109.897,126751014,170112,NULL,'2016-10-07 01:50:58',1475805058,NULL),(1861185468,3384796,1,2661021,1,1,1,'X',1,1,511,1000995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511}, \"maximum_statistics\": {\"great\": 511}}',109.903,156904898,638206,NULL,'2020-12-16 09:01:25',1608109285,NULL),(1854981310,3384796,1,2183819,1,1,1,'X',1,1,168,1065277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 168}}',109.919,147280140,164400,NULL,'2019-11-19 12:09:33',1574165373,NULL),(1857959522,3384796,1,2445249,1,1,1,'X',1,1,366,1113415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 366}}',109.921,151827582,424740,NULL,'2020-06-11 08:46:06',1591865166,NULL),(1843244396,3384796,1,16701,1,1,1,'X',1,1,480,1007909,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 4}}',109.923,129336658,658524,NULL,'2017-03-03 01:42:31',1488505351,NULL),(1873803800,3384796,1,3609597,1,1,1,'XH',1,1,224,1250558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 224}}',109.924,175647194,295398,NULL,'2022-11-13 02:25:53',1668306353,NULL),(1868975624,3384796,1,3364076,1,1,1,'XH',1,1,326,1072921,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 326}}',109.935,168448233,412020,NULL,'2021-12-23 06:05:21',1640239521,NULL),(1831770879,3384796,1,431690,1,1,1,'X',1,1,357,1009652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357}}',109.937,109774071,447408,NULL,'2014-08-01 23:21:36',1406935296,NULL),(1870655253,3384796,1,813391,1,1,1,'X',1,1,335,1005576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 335}}',109.939,171225393,438036,NULL,'2022-04-16 07:24:16',1650093856,NULL),(1854940735,3384796,1,2011502,1,1,1,'XH',1,1,188,1296047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 188}}',109.94,147131689,252344,NULL,'2019-11-10 06:59:22',1573369162,NULL),(1855515825,3384796,1,2258857,1,1,1,'X',1,1,577,1007910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 577}}',109.944,147996389,666912,NULL,'2020-01-04 03:50:26',1578109826,NULL),(1843286082,3384796,1,1140941,1,1,1,'X',1,1,399,1007634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 399}}',109.945,129412129,492672,NULL,'2017-03-07 01:12:16',1488849136,NULL),(1869457722,3384796,1,3108228,1,1,1,'X',1,1,358,986704,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 358}}',109.961,169334100,552408,NULL,'2022-01-27 07:43:24',1643269404,NULL),(1840442294,3384796,1,818076,1,1,1,'X',1,1,254,1053758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',109.971,124926266,271003,NULL,'2016-07-01 14:55:12',1467384912,NULL),(1858084467,3384796,1,2414017,1,1,1,'X',1,1,763,1012138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 763}}',109.971,152048828,1050393,NULL,'2020-06-19 10:10:33',1592561433,NULL),(1833916755,3384796,1,48452,1,1,1,'X',1,1,192,1064799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',109.972,114002089,245127,NULL,'2015-02-02 05:36:04',1422855364,NULL),(1831836629,3384796,1,395954,1,1,1,'X',1,1,230,1103098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 230}}',109.973,109942688,256440,NULL,'2014-08-09 06:58:11',1407567491,NULL),(1863205071,3384796,1,2837007,1,1,1,'X',1,1,295,1115354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',109.974,159756194,315645,NULL,'2021-03-16 05:45:10',1615873510,NULL),(1875940081,3384796,1,725355,1,1,1,'XH',1,1,132,1323539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 132}}',109.981,178968500,147349,NULL,'2023-05-20 03:45:16',1684554316,NULL),(1844030618,3384796,1,522472,1,1,1,'X',1,1,502,1012183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 502}}',109.982,130524576,675168,NULL,'2017-05-07 08:10:40',1494144640,NULL),(1834538555,3384796,1,356010,1,1,1,'X',1,1,203,1065474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 203}}',109.987,115356084,253965,NULL,'2015-03-24 09:41:38',1427190098,NULL),(1839639520,3384796,1,934734,1,1,1,'X',1,1,438,1013118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 438}}',109.989,123578497,703536,NULL,'2016-04-29 23:10:09',1461971409,NULL),(1856465077,3384796,1,2316968,1,1,1,'XH',1,1,130,1252583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',109.994,149517820,118500,NULL,'2020-03-26 14:08:13',1585231693,NULL),(1869656381,3384796,1,2725284,1,1,1,'X',1,1,275,1062470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 275}}',109.995,169584215,340230,NULL,'2022-02-06 06:02:10',1644127330,NULL),(1834491284,3384796,1,319376,1,1,1,'XH',1,1,389,1068215,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 389}}',110.025,115161826,496504,NULL,'2015-03-15 04:45:52',1426394752,NULL),(1865207610,3384796,1,822707,1,1,1,'XH',1,1,187,1289539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 187}}',110.032,162856833,303858,NULL,'2021-06-10 14:15:52',1623334552,NULL),(1843074547,3384796,1,156681,1,1,1,'X',1,1,208,1107778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 208}}',110.044,128999623,251168,NULL,'2017-02-12 13:48:36',1486907316,NULL),(1843182256,3384796,1,266484,1,1,1,'X',1,1,354,1110517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 354}}',110.046,129087211,478125,NULL,'2017-02-17 14:21:24',1487341284,NULL),(1840909039,3384796,1,821659,1,1,1,'X',1,1,158,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',110.057,125532159,146042,NULL,'2016-08-02 00:29:15',1470097755,NULL),(1877839680,3384796,1,4059924,1,1,1,'X',1,1,833,1007660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 833}}',110.071,181704541,1222380,NULL,'2023-11-23 05:38:21',1700717901,NULL),(1860393853,3384796,1,2652718,1,1,1,'X',1,1,224,1080920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 224}}',110.076,155445632,261465,NULL,'2020-10-26 09:03:03',1603702983,NULL),(1838735395,3384796,1,863290,1,1,1,'X',1,1,464,1008174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 464}}',110.079,122120165,593736,NULL,'2016-02-23 04:43:38',1456202618,NULL),(1834370919,3384796,1,149006,1,1,1,'X',1,1,298,1004278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 298}}',110.082,114917005,367248,NULL,'2015-03-03 08:01:29',1425369689,NULL),(1860238708,3384796,1,2157847,1,1,1,'XH',1,1,96,1282372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',110.09,155274135,97285,NULL,'2020-10-19 16:05:03',1603123503,NULL),(1842329840,3384796,1,1124532,1,1,1,'XH',1,1,190,1136889,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 190}}',110.128,127650993,200388,NULL,'2016-11-28 12:59:28',1480337968,NULL),(1833312351,3384796,1,52942,1,1,1,'X',1,1,340,906743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 340}}',110.132,112221963,410540,NULL,'2014-12-06 14:03:56',1417874636,NULL),(1855212717,3384796,1,1561540,1,1,1,'X',1,1,240,1110553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',110.137,147636994,338028,NULL,'2019-12-13 02:24:20',1576203860,NULL),(1855285141,3384796,1,100552,1,1,1,'X',1,1,313,1015814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 313}}',110.14,147864706,385488,NULL,'2019-12-27 11:55:17',1577447717,NULL),(1835531634,3384796,1,39651,1,1,1,'X',1,1,215,901878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',110.148,116780441,230500,NULL,'2015-05-31 22:18:06',1433110686,NULL),(1837814958,3384796,1,183769,1,1,1,'X',1,1,409,955383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 409}}',110.15,120587311,446540,NULL,'2015-12-12 15:01:19',1449932479,NULL),(1831942511,3384796,1,459097,1,1,1,'X',1,1,243,1116041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',110.157,109943299,269490,NULL,'2014-08-09 07:32:25',1407569545,NULL),(1844112789,3384796,1,1211803,1,1,1,'X',1,1,274,1105564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 274}}',110.18,130443741,309630,NULL,'2017-05-02 23:45:16',1493768716,NULL),(1843641158,3384796,1,23183,1,1,1,'X',1,1,314,1036951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',110.182,129950844,352050,NULL,'2017-04-06 09:47:30',1491472050,NULL),(1842584762,3384796,1,1115269,1,1,1,'X',1,1,857,958044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 857}}',110.188,128066848,980432,NULL,'2016-12-22 23:49:45',1482450585,NULL),(1844725117,3384796,1,1010879,1,1,1,'X',1,1,189,978204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 189}}',110.192,131523965,211140,NULL,'2017-06-30 08:05:39',1498809939,NULL),(1836147662,3384796,1,729911,1,1,1,'X',1,1,249,1094159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 249}}',110.196,117823879,398145,NULL,'2015-07-23 13:35:29',1437658529,NULL),(1843363551,3384796,1,111095,1,1,1,'XH',1,1,201,1087753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 201}}',110.201,129522096,206400,NULL,'2017-03-13 04:34:30',1489379670,NULL),(1834717391,3384796,1,589711,1,1,1,'X',1,1,320,1010510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 320}}',110.216,115564409,436944,NULL,'2015-04-02 23:51:29',1428018689,NULL),(1836169510,3384796,1,681630,1,1,1,'XH',1,1,349,1150149,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 349}}',110.226,117930371,443140,NULL,'2015-07-28 07:55:05',1438070105,NULL),(1834893491,3384796,1,594329,1,1,1,'X',1,1,308,1016156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 308}}',110.23,115733971,386904,NULL,'2015-04-10 14:27:28',1428676048,NULL),(1843578712,3384796,1,207397,1,1,1,'X',1,1,322,1096681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 322}}',110.236,129689649,469500,NULL,'2017-03-22 14:43:08',1490193788,NULL),(1854243471,3384796,1,2105994,1,1,1,'X',1,1,128,1000504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',110.239,146029122,143163,NULL,'2019-08-26 08:08:30',1566806910,NULL),(1833317840,3384796,1,77551,1,1,1,'X',1,1,266,1093336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 266}}',110.24,112231482,339330,NULL,'2014-12-07 00:30:35',1417912235,NULL),(1843536341,3384796,1,77551,1,1,1,'X',1,1,266,1093827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 266}}',110.24,129697407,339750,NULL,'2017-03-23 02:06:02',1490234762,NULL),(1855999548,3384796,1,357244,1,1,1,'X',1,1,256,1101877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 256}}',110.245,148860008,307635,NULL,'2020-02-24 07:30:29',1582529429,NULL),(1843737280,3384796,1,158143,1,1,1,'X',1,1,221,1106753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 221}}',110.26,130010091,261780,NULL,'2017-04-09 09:02:05',1491728525,NULL),(1836381739,3384796,1,183033,1,1,1,'X',1,1,317,941026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 317}}',110.286,118258300,436860,NULL,'2015-08-12 08:28:58',1439368138,NULL),(1843455463,3384796,1,51151,1,1,1,'X',1,1,221,1080701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 221}}',110.304,129537030,277005,NULL,'2017-03-14 02:17:57',1489457877,NULL),(1858170068,3384796,1,637317,1,1,1,'S',1,0.999084,546,1093929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 545, \"large_bonus\": 209}, \"maximum_statistics\": {\"great\": 546}}',110.306,152122870,685878,NULL,'2020-06-22 03:13:06',1592795586,NULL),(1836483533,3384796,1,24315,1,1,1,'X',1,1,418,919743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 418, \"legacy_combo_increase\": 1}}',110.316,118544968,532320,NULL,'2015-08-26 00:00:47',1440547247,NULL),(1859971819,3384796,1,2517280,1,1,1,'X',1,1,229,1115115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',110.316,154917111,234450,NULL,'2020-10-05 12:05:10',1601899510,NULL),(1855141391,3384796,1,2207186,1,1,1,'X',1,1,852,962470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 852}}',110.317,147476221,1102642,NULL,'2019-12-02 02:03:18',1575252198,NULL),(1860399715,3384796,1,2580283,1,1,1,'X',1,1,363,1010663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 363}}',110.343,155618056,449028,NULL,'2020-11-02 05:24:49',1604294689,NULL),(1872448137,3384796,1,3214450,1,1,1,'X',1,1,221,1115217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 221}}',110.359,173781436,296605,NULL,'2022-08-06 08:16:51',1659773811,NULL),(1836231119,3384796,1,24626,1,1,1,'X',1,1,301,961698,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 301}}',110.366,118002988,390672,NULL,'2015-07-31 13:57:54',1438351074,NULL),(1844142207,3384796,1,1086027,1,1,1,'X',1,1,426,1103518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 426}}',110.366,130675053,623806,NULL,'2017-05-15 09:12:35',1494839555,NULL),(1838966806,3384796,1,44707,1,1,1,'X',1,1,466,948876,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 466}}',110.38,122367936,642340,NULL,'2016-03-06 03:46:41',1457236001,NULL),(1843193976,3384796,1,49552,1,1,1,'X',1,1,258,993063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 258}}',110.4,129213180,338232,NULL,'2017-02-24 06:19:04',1487917144,NULL),(1859582962,3384796,1,2255982,1,1,1,'X',1,1,165,996219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',110.416,154291859,160320,NULL,'2020-09-12 04:07:54',1599883674,NULL),(1838487934,3384796,1,876869,1,1,1,'X',1,1,199,1092233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 199}}',110.435,121671426,270270,NULL,'2016-02-01 12:44:20',1454330660,NULL),(1854881850,3384796,1,2180466,1,1,1,'X',1,1,270,1103388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 270}}',110.437,146957343,303330,NULL,'2019-10-30 11:42:17',1572435737,NULL),(1833367051,3384796,1,63147,1,1,1,'X',1,1,286,999716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 286}}',110.438,112393570,390672,NULL,'2014-12-15 14:02:51',1418652171,NULL),(1858114340,3384796,1,2346111,1,1,1,'XH',1,1,192,1179723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 192}}',110.45,152180682,230700,NULL,'2020-06-24 11:23:45',1592997825,NULL),(1836786611,3384796,1,528135,1,1,1,'XH',1,1,244,1165042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 244}}',110.472,118901950,318540,NULL,'2015-09-14 00:50:01',1442191801,NULL),(1833879393,3384796,1,41157,1,1,1,'X',1,1,242,1058474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 8}}',110.477,114168579,404478,NULL,'2015-02-06 14:14:00',1423232040,NULL),(1840000412,3384796,1,491351,1,1,1,'X',1,1,374,1012699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 374}}',110.477,124205027,487716,NULL,'2016-05-28 10:51:00',1464432660,NULL),(1839358904,3384796,1,878856,1,1,1,'X',1,1,249,1001670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 249}}',110.481,123141107,440100,NULL,'2016-04-10 01:21:15',1460251275,NULL),(1834139655,3384796,1,295320,1,1,1,'X',1,1,509,1106732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 509}}',110.482,114716833,586875,NULL,'2015-02-21 08:02:37',1424505757,NULL),(1859321830,3384796,1,2433040,1,1,1,'X',1,1,296,1089273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',110.483,153894177,361848,NULL,'2020-08-27 13:24:06',1598534646,NULL),(1834270007,3384796,1,68309,1,1,1,'X',1,1,233,996288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',110.485,115028997,292368,NULL,'2015-03-08 13:43:56',1425822236,NULL),(1844583030,3384796,1,502547,1,1,1,'XH',1,1,203,1171619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 203}}',110.489,131325779,280996,NULL,'2017-06-19 14:30:53',1497882653,NULL),(1841297116,3384796,1,182210,1,1,1,'X',1,1,225,1107473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',110.502,126069552,263490,NULL,'2016-08-29 03:21:24',1472440884,NULL),(1859424095,3384796,1,1620773,1,1,1,'X',1,1,358,1009727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 358}}',110.521,154200568,438936,NULL,'2020-09-08 13:10:59',1599570659,NULL),(1873480782,3384796,1,1715843,1,1,1,'X',1,1,235,1088289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 235}}',110.529,175385545,314376,NULL,'2022-10-30 08:00:45',1667116845,NULL),(1839120523,3384796,1,835091,1,1,1,'X',1,1,196,1078872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 196}}',110.536,122706830,255672,NULL,'2016-03-22 09:05:23',1458637523,NULL),(1844172976,3384796,1,1245460,1,1,1,'X',1,1,234,1115829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',110.536,130739286,261885,NULL,'2017-05-19 10:35:31',1495190131,NULL),(1831196732,3384796,1,126991,1,1,1,'X',1,1,262,1104843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',110.543,108815468,294780,NULL,'2014-06-21 00:10:29',1403309429,NULL),(1842690112,3384796,1,1021037,1,1,1,'X',1,1,118,1116484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',110.56,128402728,94620,NULL,'2017-01-11 02:11:45',1484100705,NULL),(1841419174,3384796,1,674825,1,1,1,'X',1,1,236,1114354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 236}}',110.568,126382724,230145,NULL,'2016-09-16 00:00:57',1473984057,NULL),(1856163418,3384796,1,2229581,1,1,1,'X',1,1,313,1027858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',110.57,148928827,368148,NULL,'2020-02-28 08:41:49',1582879309,NULL),(1833325872,3384796,1,246814,1,1,1,'X',1,1,270,1077298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 270}}',110.594,112222588,329130,NULL,'2014-12-06 14:30:57',1417876257,NULL),(1838516826,3384796,1,751598,1,1,1,'X',1,1,402,1014902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 402}}',110.596,121816869,624276,NULL,'2016-02-08 07:39:09',1454917149,NULL),(1834789616,3384796,1,5060,1,1,1,'X',1,1,304,1067939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304, \"legacy_combo_increase\": 4}}',110.604,115804925,497535,NULL,'2015-04-13 13:25:12',1428931512,NULL),(1857460259,3384796,1,2333500,1,1,1,'X',1,1,296,1111338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 296}}',110.604,151232611,380241,NULL,'2020-05-21 11:11:16',1590059476,NULL),(1834552741,3384796,1,164493,1,1,1,'X',1,1,333,950115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',110.605,115426629,368040,NULL,'2015-03-27 22:18:54',1427494734,NULL),(1841793437,3384796,1,1044779,1,1,1,'X',1,1,243,1098189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',110.619,126877682,245100,NULL,'2016-10-14 13:54:27',1476453267,NULL),(1873608981,3384796,1,29609,1,1,1,'X',1,1,236,1057503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 236}}',110.622,175456021,281910,NULL,'2022-11-03 04:41:32',1667450492,NULL),(1865006809,3384796,1,919587,1,1,1,'X',1,1,322,1007272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 322}}',110.634,162724481,395976,NULL,'2021-06-06 08:49:58',1622969398,NULL),(1856167087,3384796,1,2323585,1,1,1,'XH',1,1,295,1127599,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',110.637,148926885,342314,NULL,'2020-02-28 05:30:32',1582867832,NULL),(1834260027,3384796,1,640487,1,1,1,'X',1,1,222,1074916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 222}}',110.64,114745910,307050,NULL,'2015-02-22 12:58:41',1424609921,NULL),(1842198431,3384796,1,1097580,1,1,1,'X',1,1,239,1075056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',110.644,127551160,264345,NULL,'2016-11-22 15:20:21',1479828021,NULL),(1834365945,3384796,1,63485,1,1,1,'X',1,1,536,961951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 536}}',110.651,114899310,718800,NULL,'2015-03-02 05:42:01',1425274921,NULL),(1834148525,3384796,1,4566,1,1,1,'X',1,1,227,1009449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',110.655,114742415,243660,NULL,'2015-02-22 09:47:57',1424598477,NULL),(1843636839,3384796,1,174299,1,1,1,'X',1,1,210,1055845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 210}}',110.659,130010009,223050,NULL,'2017-04-09 08:57:00',1491728220,NULL),(1857702022,3384796,1,2409602,1,1,1,'X',1,1,173,979754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 173}}',110.662,151312319,215472,NULL,'2020-05-24 02:43:56',1590288236,NULL),(1864702317,3384796,1,2688832,1,1,1,'X',1,1,395,1018558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',110.668,162195511,585608,NULL,'2021-05-22 04:43:50',1621658630,NULL),(1843039347,3384796,1,273310,1,1,1,'X',1,1,321,1006106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',110.679,128883789,361332,NULL,'2017-02-06 02:13:47',1486347227,NULL),(1871664751,3384796,1,3617763,1,1,1,'X',1,1,193,1115088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',110.703,172542629,201630,NULL,'2022-06-11 08:31:12',1654936272,NULL),(1855026527,3384796,1,1978676,1,1,1,'X',1,1,332,993969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 332}}',110.726,147459462,457521,NULL,'2019-12-01 01:33:06',1575163986,NULL),(1829004432,3384796,1,84036,0,1,1,'B',1,0.883125,207,631452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 12, \"great\": 625}, \"maximum_statistics\": {\"great\": 800}}',110.741,102579149,685335,NULL,'2013-12-25 11:57:43',1387972663,NULL),(1843276893,3384796,1,607417,1,1,1,'X',1,1,226,1097812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 226}}',110.751,129288691,255525,NULL,'2017-02-28 03:15:32',1488251732,NULL),(1838852658,3384796,1,391741,1,1,1,'X',1,1,147,999466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 147}}',110.753,122181758,158232,NULL,'2016-02-26 08:45:24',1456476324,NULL),(1834102093,3384796,1,34081,1,1,1,'X',1,1,285,1007870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',110.769,114258951,322020,NULL,'2015-02-08 12:42:06',1423399326,NULL),(1845043842,3384796,1,1175841,1,1,1,'XH',1,1,168,1121268,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 168}}',110.774,132136945,214510,NULL,'2017-08-01 12:55:33',1501592133,NULL),(1865045837,3384796,1,2479433,1,1,1,'X',1,1,174,1115748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',110.776,162667857,141450,NULL,'2021-06-04 17:07:17',1622826437,NULL),(1837099621,3384796,1,118236,1,1,1,'X',1,1,360,1032427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 360}}',110.785,119494465,450835,NULL,'2015-10-17 11:53:10',1445082790,NULL),(1854367786,3384796,1,2127692,1,1,1,'X',1,1,380,1014978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 380}}',110.796,146237727,438660,NULL,'2019-09-09 00:37:47',1567989467,NULL),(1843251439,3384796,1,119953,1,1,1,'X',1,1,392,1115040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',110.798,129399826,425835,NULL,'2017-03-06 07:55:35',1488786935,NULL),(1834474498,3384796,1,274319,1,1,1,'X',1,1,396,955556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 396}}',110.809,115060975,453060,NULL,'2015-03-10 04:44:20',1425962660,NULL),(1856246991,3384796,1,2280451,1,1,1,'X',1,1,136,1099005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 136}}',110.818,149279469,147495,NULL,'2020-03-17 07:53:09',1584431589,NULL),(1878035493,3384796,1,3985833,1,1,1,'XH',1,1,267,1328476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',110.856,181733965,288300,NULL,'2023-11-25 12:25:14',1700915114,NULL),(1838933048,3384796,1,149310,1,1,1,'X',1,1,670,925192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 3}}',110.867,122538215,1002552,NULL,'2016-03-14 08:36:02',1457944562,NULL),(1834550160,3384796,1,47989,1,1,1,'X',1,1,201,1030095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 201}}',110.869,115312939,237225,NULL,'2015-03-22 08:37:00',1427013420,NULL),(1871917238,3384796,1,2817994,1,1,1,'X',1,1,301,1109429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 301}}',110.879,172898247,361543,NULL,'2022-06-26 12:49:46',1656247786,NULL),(1841859437,3384796,1,792712,1,1,1,'X',1,1,372,282053,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',110.912,127056182,213984,NULL,'2016-10-24 13:29:28',1477315768,NULL),(1838941528,3384796,1,34250,1,1,1,'X',1,1,331,1009764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 331}}',110.921,122368129,460810,NULL,'2016-03-06 03:59:26',1457236766,NULL),(1858170110,3384796,1,637317,1,1,1,'X',1,1,546,1097436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 211}, \"maximum_statistics\": {\"great\": 546}}',110.954,152122980,687340,NULL,'2020-06-22 03:20:40',1592796040,NULL),(1843577794,3384796,1,48989,1,1,1,'XH',1,1,259,1133339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 259}}',110.964,129665470,422632,NULL,'2017-03-21 01:39:47',1490060387,NULL),(1846036259,3384796,1,1300036,1,1,1,'X',1,1,223,1105190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',110.986,133450160,236235,NULL,'2017-10-12 09:16:56',1507799816,NULL),(1831515274,3384796,1,207120,1,1,1,'X',1,1,430,1012651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',110.991,109311750,435180,NULL,'2014-07-13 02:37:33',1405219053,NULL),(1843591781,3384796,1,1202239,1,1,1,'X',1,1,257,1103714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 257}}',111.014,129650962,258525,NULL,'2017-03-20 06:22:48',1489990968,NULL),(1844149336,3384796,1,326600,1,1,1,'X',1,1,557,1013710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',111.016,130632570,617256,NULL,'2017-05-13 08:00:08',1494662408,NULL),(1862668349,3384796,1,2757049,1,1,1,'X',1,1,163,1056843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 163}}',111.027,159034170,211500,NULL,'2021-02-22 02:27:42',1613960862,NULL),(1841658797,3384796,1,1051817,1,1,1,'XH',1,1,188,1149756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 188}}',111.028,126724198,203568,NULL,'2016-10-05 08:18:56',1475655536,NULL),(1860160802,3384796,1,2461628,1,1,1,'X',1,1,279,1114329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 279}}',111.03,155334845,293865,NULL,'2020-10-22 03:18:36',1603336716,NULL),(1857899811,3384796,1,55089,1,1,1,'X',1,1,236,991744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 236}}',111.035,151854830,320460,NULL,'2020-06-12 08:30:31',1591950631,NULL),(1839433421,3384796,1,888623,1,1,1,'X',1,1,267,1053407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 267}}',111.062,123190193,295995,NULL,'2016-04-12 07:00:10',1460444410,NULL),(1855948461,3384796,1,1672456,1,1,1,'X',1,1,201,1108375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 201}}',111.068,148789311,241700,NULL,'2020-02-20 14:52:16',1582210336,NULL),(1853785232,3384796,1,2028356,1,1,1,'X',1,1,235,1041288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 235}}',111.099,145547788,281820,NULL,'2019-07-27 09:19:19',1564219159,NULL),(1844638405,3384796,1,1201303,1,1,1,'X',1,1,148,1006654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148}}',111.113,131427987,143196,NULL,'2017-06-25 01:54:27',1498355667,NULL),(1855052445,3384796,1,31504,1,1,1,'X',1,1,473,996785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 473}}',111.114,147479318,582336,NULL,'2019-12-02 09:55:37',1575280537,NULL),(1836841109,3384796,1,47327,1,1,1,'X',1,1,182,1015355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 182}}',111.118,119051241,180288,NULL,'2015-09-22 13:54:06',1442930046,NULL),(1855514688,3384796,1,2258753,1,1,1,'X',1,1,421,1096129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 421}}',111.123,147996349,452025,NULL,'2020-01-04 03:47:04',1578109624,NULL),(1844130188,3384796,1,231053,1,1,1,'X',1,1,360,1009874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 360}}',111.16,130634131,465860,NULL,'2017-05-13 09:35:19',1494668119,NULL),(1833362045,3384796,1,500491,1,1,1,'X',1,1,255,1103787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',111.16,112182371,307890,NULL,'2014-12-04 11:19:53',1417691993,NULL),(1856013216,3384796,1,630531,1,1,1,'X',1,1,213,1058168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 213}}',111.183,148820313,217890,NULL,'2020-02-22 07:23:56',1582356236,NULL),(1841012329,3384796,1,900820,1,1,1,'X',1,1,238,1115466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 238}}',111.192,125810912,280242,NULL,'2016-08-16 00:10:39',1471306239,NULL),(1834114250,3384796,1,251470,1,1,1,'X',1,1,199,1063718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 199}}',111.196,114263973,282975,NULL,'2015-02-08 14:33:50',1423406030,NULL),(1871725580,3384796,1,62952,1,1,1,'X',1,1,267,1025899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 267}}',111.205,172701790,484755,NULL,'2022-06-18 01:24:12',1655515452,NULL),(1833800850,3384796,1,264222,1,1,1,'X',1,1,232,1106340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232}}',111.231,113462465,262890,NULL,'2015-01-19 08:09:02',1421654942,NULL),(1844192260,3384796,1,1252702,1,1,1,'X',1,1,709,1014828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 709}}',111.239,130612181,1014600,NULL,'2017-05-12 09:29:57',1494581397,NULL),(1862954354,3384796,1,2824760,1,1,1,'X',1,1,220,1105813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',111.24,159351297,216075,NULL,'2021-03-04 09:29:02',1614850142,NULL),(1843353475,3384796,1,1182215,1,1,1,'XH',1,1,127,1181795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 127}}',111.246,129380692,140781,NULL,'2017-03-05 06:56:06',1488696966,NULL),(1842808325,3384796,1,1133321,1,1,1,'X',1,1,370,1114518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 370}}',111.271,128554622,397095,NULL,'2017-01-19 14:42:44',1484836964,NULL),(1834044719,3384796,1,364948,1,1,1,'X',1,1,242,1106131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 242}}',111.277,114261253,354945,NULL,'2015-02-08 13:34:17',1423402457,NULL),(1842804456,3384796,1,1132017,1,1,1,'XH',1,1,248,1179541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',111.286,128601918,262960,NULL,'2017-01-22 00:58:52',1485046732,NULL),(1843737713,3384796,1,1233898,1,1,1,'X',1,1,395,1109593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 395}}',111.293,129865207,478845,NULL,'2017-04-01 11:24:20',1491045860,NULL),(1829996059,3384796,1,186166,0,1,1,'X',1,1,345,966301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345}, \"maximum_statistics\": {\"great\": 345}}',111.296,106889623,366033,NULL,'2014-03-23 04:29:07',1395548947,NULL),(1834207544,3384796,1,237036,1,1,1,'X',1,1,377,959908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 377}}',111.298,114763437,395675,NULL,'2015-02-23 09:31:41',1424683901,NULL),(1842448919,3384796,1,1051708,1,1,1,'X',1,1,169,1117612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',111.308,127868930,181256,NULL,'2016-12-11 12:32:00',1481459520,NULL),(1841739776,3384796,1,838488,1,1,1,'X',1,1,300,1015883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 300}}',111.321,126977718,376896,NULL,'2016-10-20 11:05:00',1476961500,NULL),(1836043823,3384796,1,96526,1,1,1,'X',1,1,264,1004680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264}}',111.322,117751354,372660,NULL,'2015-07-20 03:47:04',1437364024,NULL),(1835256190,3384796,1,35214,1,1,1,'X',1,1,180,1019120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 180}}',111.334,116424268,221460,NULL,'2015-05-14 06:05:51',1431583551,NULL),(1829523238,3384796,1,132623,1,1,1,'X',1,1,281,915053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281}, \"maximum_statistics\": {\"great\": 281}}',111.335,106090208,337060,NULL,'2014-02-14 06:56:16',1392360976,NULL),(1837703794,3384796,1,149126,1,1,1,'X',1,1,358,995280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',111.337,120330379,445368,NULL,'2015-11-28 22:33:02',1448749982,NULL),(1842842228,3384796,1,1158632,1,1,1,'X',1,1,396,1014897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 396}}',111.346,128476362,506640,NULL,'2017-01-15 04:06:08',1484453168,NULL),(1875781803,3384796,1,175396,1,1,1,'X',1,1,523,1007048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',111.351,178811462,633471,NULL,'2023-05-10 11:04:13',1683716653,NULL),(1834439595,3384796,1,566159,1,1,1,'XH',1,1,389,1066523,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 389}}',111.372,115077324,485451,NULL,'2015-03-11 01:44:25',1426038265,NULL),(1857684594,3384796,1,1604184,1,1,1,'X',1,1,310,1111424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 310}}',111.374,151377405,377190,NULL,'2020-05-26 08:37:47',1590482267,NULL),(1836381912,3384796,1,30524,1,1,1,'X',1,1,232,1003584,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 232}}',111.377,118229112,321636,NULL,'2015-08-10 22:54:07',1439247247,NULL),(1840038028,3384796,1,91595,1,1,1,'X',1,1,436,963598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 436}}',111.377,124274415,551844,NULL,'2016-05-31 09:42:22',1464687742,NULL),(1841490152,3384796,1,32048,1,1,1,'X',1,1,495,921541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 495}}',111.388,126574408,605636,NULL,'2016-09-26 09:34:10',1474882450,NULL),(1844218649,3384796,1,391716,1,1,1,'X',1,1,168,1006791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',111.39,130708795,190412,NULL,'2017-05-17 13:12:38',1495026758,NULL),(1837400022,3384796,1,28336,1,1,1,'X',1,1,283,1010929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 283}}',111.393,119950173,341100,NULL,'2015-11-09 02:00:00',1447034400,NULL),(1833674856,3384796,1,383457,1,1,1,'X',1,1,224,1101291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 224}}',111.421,113112453,256230,NULL,'2015-01-10 07:56:15',1420876575,NULL),(1863218158,3384796,1,2662929,1,1,1,'X',1,1,357,1091900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 357}}',111.421,160009543,497025,NULL,'2021-03-23 13:12:54',1616505174,NULL),(1833363348,3384796,1,547753,1,1,1,'X',1,1,223,1101983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 223}}',111.423,112373046,291360,NULL,'2014-12-14 12:18:02',1418559482,NULL),(1855781347,3384796,1,2283412,1,1,1,'X',1,1,192,1115647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 192}}',111.432,148309572,289200,NULL,'2020-01-24 02:43:09',1579833789,NULL),(1837075550,3384796,1,739678,1,1,1,'X',1,1,230,1097744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 230}}',111.433,119249156,271800,NULL,'2015-10-03 13:30:49',1443879049,NULL),(1840143274,3384796,1,667743,1,1,1,'X',1,1,276,1101996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 276}}',111.447,124293630,306660,NULL,'2016-06-01 07:50:34',1464767434,NULL),(1844146122,3384796,1,323875,1,1,1,'X',1,1,597,960269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 597}}',111.454,130632722,659180,NULL,'2017-05-13 08:10:51',1494663051,NULL),(1838680906,3384796,1,31497,1,1,1,'X',1,1,387,1010663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 387}}',111.471,122117463,532836,NULL,'2016-02-23 00:46:51',1456188411,NULL),(1830470807,3384796,1,181264,1,1,1,'S',1,0.983271,269,992688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 260}, \"maximum_statistics\": {\"great\": 269}}',111.473,107559969,253530,NULL,'2014-04-24 14:07:43',1398348463,NULL),(1840739974,3384796,1,338772,1,1,1,'X',1,1,347,1015164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 347}}',111.48,125270595,404748,NULL,'2016-07-19 10:08:11',1468922891,NULL),(1871525885,3384796,1,131725,1,1,1,'X',1,1,363,1006275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 363}}',111.484,172379208,460272,NULL,'2022-06-04 07:58:11',1654329491,NULL),(1837206199,3384796,1,792695,1,1,1,'X',1,1,384,1098439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 384}}',111.484,119518147,426810,NULL,'2015-10-18 12:28:13',1445171293,NULL),(1845288349,3384796,1,684588,1,1,1,'X',1,1,280,1108390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 280}}',111.486,132501991,328920,NULL,'2017-08-20 09:45:45',1503222345,NULL),(1836248879,3384796,1,632389,1,1,1,'X',1,1,219,1058043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',111.491,118082936,302685,NULL,'2015-08-04 06:51:06',1438671066,NULL),(1863703332,3384796,1,1671313,1,1,1,'X',1,1,423,952672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 423}}',111.493,160651000,484220,NULL,'2021-04-09 14:22:30',1617978150,NULL),(1837474154,3384796,1,689315,1,1,1,'X',1,1,227,1107146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 227}}',111.542,120239454,256905,NULL,'2015-11-24 04:19:39',1448338779,NULL),(1836609867,3384796,1,179480,1,1,1,'X',1,1,266,1106051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 266}}',111.544,118754228,262980,NULL,'2015-09-05 23:23:36',1441495416,NULL),(1846259733,3384796,1,1313560,1,1,1,'X',1,1,268,1114343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 268}}',111.546,133747312,304065,NULL,'2017-10-29 04:28:37',1509251317,NULL),(1844526372,3384796,1,1189772,1,1,1,'X',1,1,173,1115535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',111.55,131235571,179430,NULL,'2017-06-15 01:21:21',1497489681,NULL),(1836425211,3384796,1,695310,1,1,1,'X',1,1,107,1096010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 2}}',111.571,118294166,134655,NULL,'2015-08-14 01:09:46',1439514586,NULL),(1858215978,3384796,1,2456665,1,1,1,'X',1,1,245,1095765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 245}}',111.572,152179924,281010,NULL,'2020-06-24 10:44:48',1592995488,NULL),(1839096977,3384796,1,755941,1,1,1,'X',1,1,227,1115155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 227}}',111.576,122755304,285945,NULL,'2016-03-24 14:35:47',1458830147,NULL),(1860270272,3384796,1,466517,1,1,1,'X',1,1,335,1014833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 335}}',111.582,155594779,398676,NULL,'2020-11-01 06:27:24',1604212044,NULL),(1844060743,3384796,1,671905,1,1,1,'X',1,1,416,999828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',111.594,130598949,535884,NULL,'2017-05-11 14:50:11',1494514211,NULL),(1842328209,3384796,1,1112475,1,1,1,'XH',1,1,231,1176352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 231}}',111.638,127692352,286080,NULL,'2016-12-01 11:27:48',1480591668,NULL),(1843774081,3384796,1,176833,1,1,1,'X',1,1,240,1081438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 240}}',111.644,130084823,285825,NULL,'2017-04-13 13:52:22',1492091542,NULL),(1855846113,3384796,1,2199575,1,1,1,'X',1,1,197,1040856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',111.645,148499283,284603,NULL,'2020-02-04 12:45:56',1580820356,NULL),(1865144845,3384796,1,2752358,1,1,1,'X',1,1,304,1094807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 304}}',111.649,162855968,317850,NULL,'2021-06-10 13:47:41',1623332861,NULL),(1841311477,3384796,1,558940,1,1,1,'X',1,1,260,1100744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 260}}',111.673,126258650,310119,NULL,'2016-09-09 04:50:43',1473396643,NULL),(1841662086,3384796,1,87879,1,1,1,'XH',1,1,276,1158414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 276}}',111.685,126797277,328920,NULL,'2016-10-09 11:08:59',1476011339,NULL),(1863207067,3384796,1,2869068,1,1,1,'X',1,1,308,1115660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 308}}',111.685,159887870,373872,NULL,'2021-03-20 03:27:00',1616210820,NULL),(1842455904,3384796,1,1133609,1,1,1,'XH',1,1,234,1132576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',111.702,127871355,253700,NULL,'2016-12-11 14:48:46',1481467726,NULL),(1872599429,3384796,1,1372978,1,1,1,'X',1,1,248,1115941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 248}}',111.708,174051384,288994,NULL,'2022-08-19 17:56:15',1660931775,NULL),(1836200238,3384796,1,10386,1,1,1,'X',1,1,424,1008620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 424}}',111.711,118063086,519744,NULL,'2015-08-03 07:54:14',1438588454,NULL),(1854866661,3384796,1,2168798,1,1,1,'X',1,1,282,1106225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 282}}',111.714,147036927,313860,NULL,'2019-11-04 02:24:41',1572834281,NULL),(1872906821,3384796,1,3702307,1,1,1,'X',1,1,326,1015507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 326}}',111.739,174446459,375216,NULL,'2022-09-10 00:43:49',1662770629,NULL),(1842200936,3384796,1,1111084,1,1,1,'X',1,1,350,1052937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 350}}',111.74,127633903,513736,NULL,'2016-11-27 10:59:06',1480244346,NULL),(1843405735,3384796,1,33741,1,1,1,'X',1,1,304,1012643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 304}}',111.758,129502789,373992,NULL,'2017-03-12 05:36:16',1489296976,NULL),(1841738752,3384796,1,1026172,1,1,1,'X',1,1,471,1010371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 471}}',111.758,126976304,613332,NULL,'2016-10-20 08:54:56',1476953696,NULL),(1855024665,3384796,1,2064240,1,1,1,'X',1,1,319,1060759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 319}}',111.765,147378032,323190,NULL,'2019-11-25 13:26:10',1574688370,NULL),(1842212524,3384796,1,836920,1,1,1,'X',1,1,281,1034015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 281}}',111.779,127847160,349170,NULL,'2016-12-10 11:56:26',1481370986,NULL),(1853818488,3384796,1,2046499,1,1,1,'X',1,1,262,1012443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 262}}',111.782,145371621,316164,NULL,'2019-07-16 12:54:10',1563281650,NULL),(1859189950,3384796,1,1991832,1,1,1,'X',1,1,319,1009796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 319}}',111.784,153837515,388428,NULL,'2020-08-25 12:05:32',1598357132,NULL),(1878401833,3384796,1,3688449,1,1,1,'XH',1,1,288,1124587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 288}}',111.784,182254317,340600,NULL,'2024-01-04 04:15:24',1704341724,NULL),(1834453946,3384796,1,582409,1,1,1,'X',1,1,575,957184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 575}}',111.791,115077981,570912,NULL,'2015-03-11 02:47:21',1426042041,NULL),(1854969529,3384796,1,2177648,1,1,1,'XH',1,1,313,1313087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 313}}',111.802,147230169,392070,NULL,'2019-11-16 12:43:46',1573908226,NULL),(1835792498,3384796,1,220774,1,1,1,'X',1,1,332,1013342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 332}}',111.816,117294557,453420,NULL,'2015-06-27 22:56:27',1435445787,NULL),(1832651834,3384796,1,71087,1,1,1,'XH',1,1,228,1008114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',111.83,111252931,247716,NULL,'2014-10-12 15:50:49',1413129049,NULL),(1856796592,3384796,1,2229793,1,1,1,'X',1,1,639,1013568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 639}}',111.836,150008889,774648,NULL,'2020-04-11 05:33:43',1586583223,NULL),(1834322879,3384796,1,407948,1,1,1,'X',1,1,333,1010955,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 333}}',111.838,114885083,454892,NULL,'2015-03-01 12:03:49',1425211429,NULL),(1836075806,3384796,1,692775,1,1,1,'X',1,1,191,1060951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 191}}',111.853,117973810,193275,NULL,'2015-07-30 07:29:14',1438241354,NULL),(1843717498,3384796,1,1161162,1,1,1,'X',1,1,343,1007456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 343}}',111.869,129821689,402180,NULL,'2017-03-30 00:07:22',1490832442,NULL),(1841623288,3384796,1,977093,1,1,1,'X',1,1,369,1011536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 369}}',111.872,126774346,530580,NULL,'2016-10-08 09:51:25',1475920285,NULL),(1859983710,3384796,1,2522762,1,1,1,'X',1,1,279,1062822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 279}}',111.877,155012042,296550,NULL,'2020-10-09 12:04:38',1602245078,NULL),(1846917379,3384796,1,1430212,1,1,1,'X',1,1,216,1108650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',111.878,134827975,263587,NULL,'2017-12-24 06:06:07',1514095567,NULL),(1831750508,3384796,1,420919,1,1,1,'X',1,1,211,1087051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',111.879,109750093,229590,NULL,'2014-07-31 23:22:57',1406848977,NULL),(1839079187,3384796,1,38438,1,1,1,'X',1,1,185,1111758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 185}}',111.88,122704695,211050,NULL,'2016-03-22 05:21:40',1458624100,NULL),(1845498996,3384796,1,664387,1,1,1,'X',1,1,94,995886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 94}}',111.882,132673548,99705,NULL,'2017-08-29 01:38:02',1503970682,NULL),(1869050762,3384796,1,2762136,1,1,1,'XH',1,1,149,1302148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 149}}',111.887,168761545,239202,NULL,'2022-01-04 06:11:40',1641276700,NULL),(1838984130,3384796,1,860670,1,1,1,'X',1,1,399,1015175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 399}}',111.889,122533791,546660,NULL,'2016-03-14 01:32:05',1457919125,NULL),(1840698134,3384796,1,183803,1,1,1,'XH',1,1,242,1147204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 242}}',111.891,125357123,304040,NULL,'2016-07-24 00:31:31',1469320291,NULL),(1872625099,3384796,1,241859,1,1,1,'XH',1,1,207,1254034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 207}}',111.892,173923901,270540,NULL,'2022-08-13 05:20:35',1660368035,NULL),(1844348800,3384796,1,601553,1,1,1,'X',1,1,189,1107301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 189}}',111.895,130819358,279810,NULL,'2017-05-23 12:56:58',1495544218,NULL),(1856031201,3384796,1,788124,1,1,1,'X',1,1,199,1104975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',111.9,148824801,229236,NULL,'2020-02-22 12:42:46',1582375366,NULL),(1844891580,3384796,1,1047657,1,1,1,'X',1,1,395,1094957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 395}}',111.921,131714340,454425,NULL,'2017-07-10 09:02:35',1499677355,NULL),(1855752688,3384796,1,2209973,1,1,1,'X',1,1,281,1064960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 281}}',111.93,148390556,312870,NULL,'2020-01-29 01:49:31',1580262571,NULL),(1834321092,3384796,1,309531,1,1,1,'X',1,1,374,1009598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 374}}',111.931,114897963,489756,NULL,'2015-03-02 03:05:47',1425265547,NULL),(1854450875,3384796,1,2029068,1,1,1,'X',1,1,220,1085643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 220}}',111.931,146369510,226935,NULL,'2019-09-19 01:54:49',1568858089,NULL),(1828970625,3384796,1,178125,0,1,1,'B',1,0.883144,178,570927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 21, \"great\": 562}, \"maximum_statistics\": {\"great\": 706}}',111.936,102764180,562148,NULL,'2013-12-27 11:24:34',1388143474,NULL),(1862670441,3384796,1,2576961,1,1,1,'XH',1,1,232,1241358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 232}}',111.938,159105586,277950,NULL,'2021-02-24 09:56:50',1614160610,NULL),(1845775796,3384796,1,1401888,1,1,1,'X',1,1,266,1095977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 266}}',111.951,133048550,330945,NULL,'2017-09-19 03:00:18',1505790018,NULL),(1877889640,3384796,1,1398500,1,1,1,'XH',1,1,197,1313836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 197}}',111.952,181708482,272052,NULL,'2023-11-23 13:49:36',1700747376,NULL),(1846758210,3384796,1,1315252,1,1,1,'X',1,1,258,1109165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 258}}',111.979,134545908,301530,NULL,'2017-12-10 07:09:02',1512889742,NULL),(1832375424,3384796,1,382624,1,1,1,'X',1,1,213,1095036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213}, \"maximum_statistics\": {\"great\": 213}}',111.987,110739690,211680,NULL,'2014-09-15 10:51:10',1410778270,NULL),(1878409681,3384796,1,4382971,1,1,1,'X',1,1,261,1090584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 261}}',111.989,182255258,282315,NULL,'2024-01-04 06:26:00',1704349560,NULL),(1833737818,3384796,1,400067,1,1,1,'X',1,1,399,956559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 399}}',112,112978935,477380,NULL,'2015-01-06 12:53:41',1420548821,NULL),(1843613661,3384796,1,224016,1,1,1,'XH',1,1,215,1158267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 215}}',112.006,129949778,235280,NULL,'2017-04-06 08:12:05',1491466325,NULL),(1836086688,3384796,1,586759,1,1,1,'X',1,1,396,1013141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 396}}',112.035,117817330,537696,NULL,'2015-07-23 07:16:28',1437635788,NULL),(1844242640,3384796,1,1214408,1,1,1,'X',1,1,244,1115480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 244}}',112.078,130802616,286800,NULL,'2017-05-22 11:32:32',1495452752,NULL),(1842385547,3384796,1,126135,1,1,1,'X',1,1,264,1085116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',112.082,127929492,259050,NULL,'2016-12-15 09:31:45',1481794305,NULL),(1869166167,3384796,1,3278012,1,1,1,'X',1,1,365,1057066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 365}}',112.094,168811076,397650,NULL,'2022-01-06 07:52:09',1641455529,NULL),(1834862473,3384796,1,120293,1,1,1,'X',1,1,221,1092870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 221}}',112.095,115843343,301710,NULL,'2015-04-15 13:53:18',1429105998,NULL),(1843318027,3384796,1,202093,1,1,1,'X',1,1,387,1011542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 387}}',112.116,129276509,451344,NULL,'2017-02-27 11:26:29',1488194789,NULL),(1834122018,3384796,1,471833,1,1,1,'X',1,1,164,961539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 164}}',112.118,114232771,174372,NULL,'2015-02-07 23:34:50',1423352090,NULL),(1862863742,3384796,1,1692218,1,1,1,'X',1,1,234,1104651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 234}}',112.125,159546078,333345,NULL,'2021-03-10 07:55:42',1615362942,NULL),(1869121840,3384796,1,3242654,1,1,1,'XH',1,1,247,1180345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 247}}',112.129,168938247,321320,NULL,'2022-01-11 09:14:56',1641892496,NULL),(1860453355,3384796,1,2513149,1,1,1,'X',1,1,132,949652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 132}}',112.137,155805405,139464,NULL,'2020-11-09 04:47:45',1604897265,NULL),(1840306741,3384796,1,700320,1,1,1,'X',1,1,279,1091501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 279}}',112.151,124738063,512145,NULL,'2016-06-22 05:11:56',1466572316,NULL),(1869229845,3384796,1,3361960,1,1,1,'X',1,1,400,1115084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',112.16,168882662,469050,NULL,'2022-01-09 01:24:05',1641691445,NULL),(1860451927,3384796,1,2513102,1,1,1,'X',1,1,121,1004846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 121}}',112.166,155805430,127736,NULL,'2020-11-09 04:49:21',1604897361,NULL),(1838641656,3384796,1,649598,1,1,1,'X',1,1,212,1099314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 212}}',112.178,122011985,260085,NULL,'2016-02-18 00:45:09',1455756309,NULL),(1842452781,3384796,1,724341,1,1,1,'X',1,1,287,991434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 287}}',112.179,127911225,366924,NULL,'2016-12-14 02:49:33',1481683773,NULL),(1837943894,3384796,1,710727,1,1,1,'X',1,1,174,916598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 174}}',112.2,120874825,184852,NULL,'2015-12-26 04:24:40',1451103880,NULL),(1857314060,3384796,1,2352162,1,1,1,'XH',1,1,129,1316906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',112.203,150867163,125920,NULL,'2020-05-09 11:24:27',1589023467,NULL),(1844294136,3384796,1,549629,1,1,1,'X',1,1,324,1006939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 324}}',112.207,130819552,471132,NULL,'2017-05-23 13:06:57',1495544817,NULL),(1856497184,3384796,1,1852569,1,1,1,'X',1,1,414,1014862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 414}}',112.207,149505540,527268,NULL,'2020-03-26 02:36:59',1585190219,NULL),(1841756267,3384796,1,1028484,1,1,1,'X',1,1,289,1012220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 289}}',112.227,126857890,375304,NULL,'2016-10-13 08:23:53',1476347033,NULL),(1834795292,3384796,1,10722,1,1,1,'X',1,1,344,1033830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 344}}',112.246,115758434,469800,NULL,'2015-04-11 13:40:20',1428759620,NULL),(1835961992,3384796,1,49603,1,1,1,'X',1,1,320,1007051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',112.253,117741041,358320,NULL,'2015-07-19 14:33:08',1437316388,NULL),(1843638579,3384796,1,240809,1,1,1,'X',1,1,248,1100274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',112.265,130010682,286320,NULL,'2017-04-09 09:36:43',1491730603,NULL),(1844587067,3384796,1,1292933,1,1,1,'X',1,1,203,1115638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 203}}',112.274,131235147,235616,NULL,'2017-06-15 00:40:22',1497487222,NULL),(1871594089,3384796,1,3384829,1,1,1,'X',1,1,222,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 222}}',112.281,172457104,244526,NULL,'2022-06-07 14:06:02',1654610762,NULL),(1841515861,3384796,1,969609,1,1,1,'X',1,1,273,1040092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 273}}',112.287,126551953,309861,NULL,'2016-09-25 03:06:37',1474772797,NULL),(1834510253,3384796,1,616547,1,1,1,'X',1,1,344,1006271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 344}}',112.292,115226407,422880,NULL,'2015-03-18 11:13:51',1426677231,NULL),(1864495879,3384796,1,2747188,1,1,1,'XH',1,1,195,1230919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 195}}',112.3,161993523,250770,NULL,'2021-05-16 09:18:42',1621156722,NULL),(1857318949,3384796,1,2396531,1,1,1,'X',1,1,229,1095947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 229}}',112.316,150868610,255690,NULL,'2020-05-09 12:23:10',1589026990,NULL),(1865185221,3384796,1,1896586,1,1,1,'X',1,1,285,1104426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 285}}',112.335,162944063,422100,NULL,'2021-06-13 07:28:10',1623569290,NULL),(1853962653,3384796,1,418030,1,1,1,'XH',1,1,229,1304981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',112.336,145696842,278490,NULL,'2019-08-05 12:34:12',1565008452,NULL),(1870853382,3384796,1,678867,1,1,1,'XH',1,1,183,1255319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 183}}',112.366,171370873,202110,NULL,'2022-04-22 16:03:53',1650643433,NULL),(1841816909,3384796,1,1080602,1,1,1,'X',1,1,335,1013295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 335}}',112.371,126844598,417287,NULL,'2016-10-12 11:04:42',1476270282,NULL),(1841279242,3384796,1,732778,1,1,1,'X',1,1,230,1102380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 230}}',112.374,126125047,266430,NULL,'2016-09-01 11:09:02',1472728142,NULL),(1839253010,3384796,1,906953,1,1,1,'X',1,1,275,1051748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 275}}',112.379,122889557,292215,NULL,'2016-03-30 07:29:32',1459322972,NULL),(1841941806,3384796,1,1071073,1,1,1,'XH',1,1,191,1310873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191}}',112.379,127073248,211722,NULL,'2016-10-25 14:50:16',1477407016,NULL),(1841470412,3384796,1,516748,1,1,1,'X',1,1,341,940553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 341}}',112.384,126575585,418180,NULL,'2016-09-26 11:26:17',1474889177,NULL),(1862850428,3384796,1,2651610,1,1,1,'X',1,1,341,1054614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 341}}',112.385,159517814,350625,NULL,'2021-03-09 11:07:09',1615288029,NULL),(1841739395,3384796,1,1026324,1,1,1,'X',1,1,309,1102847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 309}}',112.397,126976258,409860,NULL,'2016-10-20 08:46:40',1476953200,NULL),(1836808688,3384796,1,670300,1,1,1,'XH',1,1,99,1252581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',112.405,119016533,82556,NULL,'2015-09-20 12:52:12',1442753532,NULL),(1834120147,3384796,1,471539,1,1,1,'X',1,1,121,1065116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 121}}',112.409,114232253,120750,NULL,'2015-02-07 23:12:11',1423350731,NULL),(1834247301,3384796,1,510472,1,1,1,'X',1,1,251,1092229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 251}}',112.412,114799623,295530,NULL,'2015-02-25 10:08:36',1424858916,NULL),(1853750038,3384796,1,2012516,1,1,1,'X',1,1,329,1006438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 329}}',112.43,145547849,424728,NULL,'2019-07-27 09:25:58',1564219558,NULL),(1838623007,3384796,1,795415,1,1,1,'X',1,1,384,1003551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 384}}',112.46,122099716,470604,NULL,'2016-02-22 02:29:01',1456108141,NULL),(1856444829,3384796,1,2310601,1,1,1,'X',1,1,219,1082902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 219}}',112.463,149567418,291540,NULL,'2020-03-28 08:45:30',1585385130,NULL),(1836388377,3384796,1,32757,1,1,1,'X',1,1,323,948659,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 323}}',112.483,118253485,359140,NULL,'2015-08-12 02:18:44',1439345924,NULL),(1841915414,3384796,1,680046,1,1,1,'X',1,1,199,1115291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',112.486,127051920,244866,NULL,'2016-10-24 06:35:50',1477290950,NULL),(1860274704,3384796,1,470025,1,1,1,'XH',1,1,232,1250959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 232}}',112.497,155594714,277975,NULL,'2020-11-01 06:22:06',1604211726,NULL),(1841432995,3384796,1,1046347,1,1,1,'X',1,1,164,1120672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 164}}',112.5,126350226,184994,NULL,'2016-09-14 02:20:18',1473819618,NULL),(1870720823,3384796,1,2819350,1,1,1,'X',1,1,213,1047109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',112.502,171224862,227340,NULL,'2022-04-16 06:44:10',1650091450,NULL),(1843122579,3384796,1,822281,1,1,1,'X',1,1,396,1091488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 396}}',112.507,129070263,491295,NULL,'2017-02-16 14:56:26',1487256986,NULL),(1841681301,3384796,1,1070793,1,1,1,'XH',1,1,168,1252584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',112.513,126796489,173200,NULL,'2016-10-09 10:21:33',1476008493,NULL),(1842898989,3384796,1,1130949,1,1,1,'X',1,1,530,1007617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 530}}',112.519,128730906,696828,NULL,'2017-01-29 01:08:36',1485652116,NULL),(1845298574,3384796,1,1301328,1,1,1,'X',1,1,373,1013269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 373}}',112.526,132477969,441720,NULL,'2017-08-19 04:47:30',1503118050,NULL),(1842329104,3384796,1,1116571,1,1,1,'X',1,1,402,968777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 402}}',112.531,127829068,438979,NULL,'2016-12-09 13:48:47',1481291327,NULL),(1841256410,3384796,1,720619,1,1,1,'X',1,1,348,1100645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 348}}',112.535,126155238,529530,NULL,'2016-09-03 04:16:53',1472876213,NULL),(1841007265,3384796,1,900010,1,1,1,'XH',1,1,153,1138362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 153}}',112.543,125654082,183440,NULL,'2016-08-08 00:02:58',1470614578,NULL),(1842517381,3384796,1,36409,1,1,1,'X',1,1,375,965647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 375}}',112.555,128140674,459400,NULL,'2016-12-27 01:08:14',1482800894,NULL),(1834275196,3384796,1,220394,1,1,1,'X',1,1,275,1006826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 275}}',112.585,114998930,427917,NULL,'2015-03-07 12:54:56',1425732896,NULL),(1844410539,3384796,1,125736,1,1,1,'X',1,1,419,1047113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 419}}',112.6,131040641,484356,NULL,'2017-06-04 08:54:43',1496566483,NULL),(1831050601,3384796,1,266305,1,1,1,'X',1,1,386,954056,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',112.633,108505695,453860,NULL,'2014-06-07 07:10:44',1402125044,NULL),(1833676498,3384796,1,182508,1,1,1,'X',1,1,362,1011258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 362}}',112.64,113152633,470988,NULL,'2015-01-11 05:11:41',1420953101,NULL),(1838169881,3384796,1,30145,1,1,1,'X',1,1,315,1085095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',112.642,121213672,437190,NULL,'2016-01-11 05:01:46',1452488506,NULL),(1845371106,3384796,1,744431,1,1,1,'X',1,1,199,1103859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199}}',112.652,132501893,223524,NULL,'2017-08-20 09:38:41',1503221921,NULL),(1828826977,3384796,1,162363,1,1,1,'A',1,0.901869,215,603856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 626}, \"maximum_statistics\": {\"great\": 749}}',112.654,101633661,573324,NULL,'2013-12-15 13:52:00',1387115520,NULL),(1861854684,3384796,1,2629475,1,1,1,'X',1,1,258,1104198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 258}}',112.663,157931462,281400,NULL,'2021-01-19 12:38:15',1611059895,NULL),(1855175693,3384796,1,2170635,1,1,1,'X',1,1,355,1011959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 355}}',112.683,147621828,444264,NULL,'2019-12-12 01:12:08',1576113128,NULL),(1832895289,3384796,1,41761,1,1,1,'X',1,1,369,1015432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',112.699,111649621,404820,NULL,'2014-11-03 11:48:23',1415015303,NULL),(1836815195,3384796,1,724337,1,1,1,'X',1,1,308,1008991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 308}}',112.707,118869356,400788,NULL,'2015-09-12 12:37:59',1442061479,NULL),(1842135307,3384796,1,1005241,1,1,1,'XH',1,1,193,1130852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',112.707,127457015,221600,NULL,'2016-11-17 08:36:51',1479371811,NULL),(1869135233,3384796,1,3115850,1,1,1,'X',1,1,248,1105457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',112.715,168809098,275115,NULL,'2022-01-06 05:16:50',1641446210,NULL),(1839803960,3384796,1,23326,1,1,1,'X',1,1,215,1102801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215}}',112.721,123861290,280575,NULL,'2016-05-12 23:47:23',1463096843,NULL),(1840024936,3384796,1,973066,1,1,1,'X',1,1,374,960616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 374}}',112.728,124152883,470014,NULL,'2016-05-26 08:30:06',1464251406,NULL),(1869742042,3384796,1,3322791,1,1,1,'XH',1,1,237,1180384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 237}}',112.728,169608660,303160,NULL,'2022-02-07 03:27:40',1644204460,NULL),(1842189927,3384796,1,53529,1,1,1,'X',1,1,383,986061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 7}}',112.733,127565619,567160,NULL,'2016-11-23 13:01:03',1479906063,NULL),(1842474765,3384796,1,111269,1,1,1,'X',1,1,432,1033854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 432}}',112.733,128159141,622668,NULL,'2016-12-28 02:39:41',1482892781,NULL),(1843195773,3384796,1,881702,1,1,1,'XH',1,1,236,1177657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 236}}',112.735,129192968,278240,NULL,'2017-02-23 01:47:26',1487814446,NULL),(1869220936,3384796,1,3341052,1,1,1,'X',1,1,271,1106204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 271}}',112.739,168809507,309900,NULL,'2022-01-06 05:46:43',1641448003,NULL),(1840421306,3384796,1,928422,1,1,1,'X',1,1,242,1104384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 242}}',112.75,124956871,398055,NULL,'2016-07-03 00:40:06',1467506406,NULL),(1844672991,3384796,1,717064,1,1,1,'X',1,1,195,1050386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 195}}',112.758,131582417,220950,NULL,'2017-07-03 08:24:07',1499070247,NULL),(1834003258,3384796,1,63110,1,1,1,'X',1,1,281,1005737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',112.78,114078435,300450,NULL,'2015-02-04 07:47:35',1423036055,NULL),(1841135660,3384796,1,455456,1,1,1,'X',1,1,207,1117321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 207}}',112.807,126004575,316755,NULL,'2016-08-26 01:34:49',1472175289,NULL),(1834602242,3384796,1,85192,1,1,1,'X',1,1,344,1012404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 344}}',112.821,115356020,412440,NULL,'2015-03-24 09:37:28',1427189848,NULL),(1836998324,3384796,1,228911,1,1,1,'X',1,1,392,1070870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 392}}',112.821,119346668,489540,NULL,'2015-10-09 12:07:09',1444392429,NULL),(1848201211,3384796,1,1494121,1,1,1,'XH',1,1,255,1179622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 255}}',112.825,136736676,288080,NULL,'2018-03-30 04:37:51',1522384671,NULL),(1863202104,3384796,1,2495554,1,1,1,'X',1,1,253,1089164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 253}}',112.837,159789586,264300,NULL,'2021-03-17 06:03:40',1615961020,NULL),(1853527236,3384796,1,1996754,1,1,1,'X',1,1,139,1059833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 139}}',112.844,145016420,158940,NULL,'2019-06-24 12:47:01',1561380421,NULL),(1856164288,3384796,1,2234869,1,1,1,'X',1,1,301,1115319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 301}}',112.851,148927093,313755,NULL,'2020-02-28 05:48:19',1582868899,NULL),(1843448747,3384796,1,281224,1,1,1,'X',1,1,370,1076498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',112.854,129589180,524520,NULL,'2017-03-17 08:48:30',1489740510,NULL),(1856477514,3384796,1,2319070,1,1,1,'X',1,1,190,993412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 190}}',112.855,149571044,221352,NULL,'2020-03-28 11:54:29',1585396469,NULL),(1833883728,3384796,1,92642,1,1,1,'X',1,1,267,962707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',112.878,113925293,318750,NULL,'2015-01-31 10:51:10',1422701470,NULL),(1829997471,3384796,1,150595,1,1,1,'S',1,0.992908,423,935487,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417}, \"maximum_statistics\": {\"great\": 423}}',112.881,106739667,495890,NULL,'2014-03-16 07:09:44',1394953784,NULL),(1843825811,3384796,1,1088979,1,1,1,'X',1,1,351,1002471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 351}}',112.881,130062110,468960,NULL,'2017-04-12 08:14:09',1491984849,NULL),(1842817406,3384796,1,955423,1,1,1,'X',1,1,246,1100926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 246}}',112.886,128644123,257730,NULL,'2017-01-24 08:31:37',1485246697,NULL),(1845363614,3384796,1,1356757,1,1,1,'X',1,1,362,1014987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 362}}',112.909,132536787,426732,NULL,'2017-08-22 06:45:44',1503384344,NULL),(1854710585,3384796,1,1989140,1,1,1,'X',1,1,138,1002971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 138}}',112.916,146913590,132780,NULL,'2019-10-27 11:19:36',1572175176,NULL),(1871665280,3384796,1,3621955,1,1,1,'XH',1,1,457,1179744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457}, \"maximum_statistics\": {\"great\": 457}}',112.928,172567475,498020,NULL,'2022-06-12 06:50:16',1655016616,NULL),(1845214165,3384796,1,1343974,1,1,1,'X',1,1,350,1004600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 350}}',112.935,132190060,413352,NULL,'2017-08-04 08:20:17',1501834817,NULL),(1831073031,3384796,1,152898,1,1,1,'X',1,1,376,1008916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',112.937,108674108,448692,NULL,'2014-06-14 14:37:28',1402756648,NULL),(1845726647,3384796,1,1163952,1,1,1,'XH',1,1,256,1130561,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 256}}',112.958,133096309,291840,NULL,'2017-09-22 04:00:31',1506052831,NULL),(1857471358,3384796,1,1005949,1,1,1,'X',1,1,168,1105908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',112.959,151147815,185408,NULL,'2020-05-18 14:01:41',1589810501,NULL),(1836456958,3384796,1,255603,1,1,1,'X',1,1,326,999272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 326}}',112.962,118524741,452200,NULL,'2015-08-24 21:55:45',1440453345,NULL),(1868905777,3384796,1,2730276,1,1,1,'XH',1,1,168,1326679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',112.964,168500028,178380,NULL,'2021-12-25 05:04:37',1640408677,NULL),(1843547970,3384796,1,1180209,1,1,1,'X',1,1,146,1006498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 146}}',112.966,129689573,141390,NULL,'2017-03-22 14:37:02',1490193422,NULL),(1841552514,3384796,1,936800,1,1,1,'X',1,1,140,1015199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 140}}',112.97,126589309,142644,NULL,'2016-09-27 08:35:04',1474965304,NULL),(1843037458,3384796,1,86295,1,1,1,'X',1,1,400,988472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 400}}',112.973,128989199,486904,NULL,'2017-02-12 01:12:02',1486861922,NULL),(1836784225,3384796,1,661611,1,1,1,'X',1,1,344,1014907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 344}}',112.985,119016050,403572,NULL,'2015-09-20 12:28:31',1442752111,NULL),(1853512398,3384796,1,1532536,1,1,1,'X',1,1,204,1086140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 204}}',112.986,144978464,260580,NULL,'2019-06-22 09:23:46',1561195426,NULL),(1860246275,3384796,1,2424764,1,1,1,'XH',1,1,415,1182896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 415}}',112.99,155317217,492800,NULL,'2020-10-21 12:07:15',1603282035,NULL),(1870662957,3384796,1,2487931,1,1,1,'X',1,1,408,1014946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',112.991,171156750,450852,NULL,'2022-04-13 08:19:20',1649837960,NULL),(1843615500,3384796,1,1176124,1,1,1,'X',1,1,247,1114831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 247}}',113.029,129878489,257625,NULL,'2017-04-02 02:48:22',1491101302,NULL),(1842670666,3384796,1,1127544,1,1,1,'X',1,1,229,1078343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 229}}',113.035,128363375,274965,NULL,'2017-01-08 14:00:32',1483884032,NULL),(1843573005,3384796,1,90942,1,1,1,'X',1,1,460,996192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 460}}',113.049,129665632,586092,NULL,'2017-03-21 01:57:03',1490061423,NULL),(1842546355,3384796,1,141812,1,1,1,'X',1,1,246,1099585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 246}}',113.057,128193610,422055,NULL,'2016-12-30 01:16:32',1483060592,NULL),(1865056831,3384796,1,1396152,1,1,1,'X',1,1,147,1006687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 147}}',113.062,162758633,143832,NULL,'2021-06-07 11:22:40',1623064960,NULL),(1833789818,3384796,1,20303,1,1,1,'X',1,1,267,1090069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',113.072,113460901,293100,NULL,'2015-01-19 06:44:57',1421649897,NULL),(1840838296,3384796,1,27900,1,1,1,'X',1,1,204,1089140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 204}}',113.072,125476962,236025,NULL,'2016-07-30 06:46:23',1469861183,NULL),(1844311219,3384796,1,468752,1,1,1,'X',1,1,372,1012444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',113.087,130832588,435180,NULL,'2017-05-24 09:29:38',1495618178,NULL),(1859483404,3384796,1,2472192,1,1,1,'X',1,1,246,1114752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 246}}',113.099,154173801,298500,NULL,'2020-09-07 09:36:04',1599471364,NULL),(1872945038,3384796,1,3738934,1,1,1,'X',1,1,235,1109737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 235}}',113.099,174454925,264975,NULL,'2022-09-10 11:46:37',1662810397,NULL),(1843864748,3384796,1,1233528,1,1,1,'X',1,1,110,1113179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 110}}',113.101,130212613,108314,NULL,'2017-04-20 13:27:02',1492694822,NULL),(1834016618,3384796,1,158017,1,1,1,'X',1,1,266,952376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 266}}',113.111,114207487,287060,NULL,'2015-02-07 11:25:38',1423308338,NULL),(1835988673,3384796,1,27289,1,1,1,'X',1,1,160,1025085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 160}}',113.157,117740619,193725,NULL,'2015-07-19 14:11:14',1437315074,NULL),(1856604542,3384796,1,2347933,1,1,1,'X',1,1,183,1097651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',113.157,149782068,268257,NULL,'2020-04-04 05:17:10',1585977430,NULL),(1854763673,3384796,1,1527465,1,1,1,'X',1,1,269,1110451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 269}}',113.158,146997070,346429,NULL,'2019-11-02 02:03:24',1572660204,NULL),(1838539274,3384796,1,98036,1,1,1,'X',1,1,158,967201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 158}}',113.164,121870433,196058,NULL,'2016-02-10 23:40:34',1455147634,NULL),(1829858630,3384796,1,238150,1,1,1,'SH',1,0.983051,354,964715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 342}, \"maximum_statistics\": {\"great\": 354}}',113.164,106614625,428232,NULL,'2014-03-10 04:38:52',1394426332,NULL),(1839692831,3384796,1,189138,1,1,1,'X',1,1,329,1094432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',113.169,123737096,396420,NULL,'2016-05-06 23:54:13',1462578853,NULL),(1843313864,3384796,1,1158083,1,1,1,'X',1,1,387,1015309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 387}}',113.169,129380391,485892,NULL,'2017-03-05 06:34:22',1488695662,NULL),(1843294752,3384796,1,258245,1,1,1,'XH',1,1,287,1163246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 287}}',113.178,129429370,358180,NULL,'2017-03-08 03:03:08',1488942188,NULL),(1871873387,3384796,1,3523960,1,1,1,'X',1,1,328,1015454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 328}}',113.18,172898773,367788,NULL,'2022-06-26 13:16:25',1656249385,NULL),(1836315568,3384796,1,43974,1,1,1,'X',1,1,259,1103361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 259}}',113.21,118253319,298110,NULL,'2015-08-12 02:04:41',1439345081,NULL),(1842722316,3384796,1,899086,1,1,1,'X',1,1,300,1004373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 300}}',113.211,128552316,443251,NULL,'2017-01-19 12:22:29',1484828549,NULL),(1870661731,3384796,1,2487930,1,1,1,'X',1,1,275,1115573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 275}}',113.211,171156770,318336,NULL,'2022-04-13 08:20:43',1649838043,NULL),(1855130105,3384796,1,2193351,1,1,1,'X',1,1,241,1097926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 241}}',113.213,147461083,315195,NULL,'2019-12-01 04:26:38',1575174398,NULL),(1873411674,3384796,1,2953799,1,1,1,'X',1,1,628,1014798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 628}}',113.217,175100359,771672,NULL,'2022-10-15 05:24:28',1665811468,NULL),(1864599531,3384796,1,2721474,1,1,1,'X',1,1,368,1015991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 368}}',113.22,161984327,437784,NULL,'2021-05-16 03:12:48',1621134768,NULL),(1842657673,3384796,1,1066879,1,1,1,'X',1,1,770,964983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 770}}',113.227,128360537,898532,NULL,'2017-01-08 11:06:11',1483873571,NULL),(1863083591,3384796,1,2864261,1,1,1,'X',1,1,201,1004964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 201}}',113.227,159727548,207345,NULL,'2021-03-15 09:42:46',1615801366,NULL),(1834163137,3384796,1,132431,1,1,1,'X',1,1,409,1014664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 409}}',113.233,114678523,553428,NULL,'2015-02-19 13:24:03',1424352243,NULL),(1853512356,3384796,1,1532534,1,1,1,'X',1,1,305,1000408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 305}}',113.237,144978708,390084,NULL,'2019-06-22 09:41:55',1561196515,NULL),(1828705388,3384796,1,218988,1,1,1,'S',1,0.984,500,900593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484}, \"maximum_statistics\": {\"great\": 500}}',113.267,101393127,641840,NULL,'2013-12-13 12:46:03',1386938763,NULL),(1839127668,3384796,1,910030,1,1,1,'X',1,1,779,1013267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 779}}',113.268,122642347,1135140,NULL,'2016-03-19 13:48:32',1458395312,NULL),(1839042220,3384796,1,26082,1,1,1,'X',1,1,263,1045119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 263}}',113.271,122574569,280500,NULL,'2016-03-16 07:52:06',1458114726,NULL),(1838297823,3384796,1,800100,1,1,1,'X',1,1,369,1018767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 369}}',113.272,121359328,497605,NULL,'2016-01-18 05:58:56',1453096736,NULL),(1855140361,3384796,1,2199552,1,1,1,'X',1,1,342,1005173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 342}}',113.283,147358231,424500,NULL,'2019-11-24 07:03:50',1574579030,NULL),(1834150865,3384796,1,46524,1,1,1,'X',1,1,259,1110343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 259}}',113.284,114679186,336075,NULL,'2015-02-19 13:53:03',1424353983,NULL),(1833809895,3384796,1,26496,1,1,1,'X',1,1,346,971619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',113.294,113461785,344120,NULL,'2015-01-19 07:37:24',1421653044,NULL),(1840879410,3384796,1,875558,1,1,1,'X',1,1,270,1097236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 270}}',113.296,125519562,382425,NULL,'2016-08-01 09:35:13',1470044113,NULL),(1836034759,3384796,1,705821,1,1,1,'X',1,1,488,1016338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 488}}',113.301,117726842,585504,NULL,'2015-07-18 23:05:06',1437260706,NULL),(1836136942,3384796,1,547920,1,1,1,'X',1,1,296,1055853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 296}}',113.308,117846850,328935,NULL,'2015-07-24 14:12:16',1437747136,NULL),(1844206722,3384796,1,46475,1,1,1,'X',1,1,415,950963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 415}}',113.309,130776575,478800,NULL,'2017-05-21 01:23:14',1495329794,NULL),(1842842111,3384796,1,1161831,1,1,1,'X',1,1,374,1015013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 374}}',113.309,128473632,422352,NULL,'2017-01-15 00:31:41',1484440301,NULL),(1843761568,3384796,1,171643,1,1,1,'X',1,1,219,1079741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 219}}',113.32,130085523,245055,NULL,'2017-04-13 14:24:49',1492093489,NULL),(1841433573,3384796,1,1065756,1,1,1,'X',1,1,342,1004443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 342}}',113.321,126368111,416172,NULL,'2016-09-15 04:26:03',1473913563,NULL),(1873534410,3384796,1,1208730,1,1,1,'X',1,1,214,1107757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 214}}',113.325,175385850,281622,NULL,'2022-10-30 08:27:14',1667118434,NULL),(1853986934,3384796,1,2097613,1,1,1,'X',1,1,296,1056458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 296}}',113.326,145581993,324105,NULL,'2019-07-29 09:54:26',1564394066,NULL),(1840595447,3384796,1,823869,1,1,1,'X',1,1,358,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 358}}',113.347,125040182,387600,NULL,'2016-07-07 09:28:53',1467883733,NULL),(1830944316,3384796,1,130035,1,1,1,'S',1,0.997347,377,942389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 377}}',113.353,108426260,474150,NULL,'2014-06-03 14:17:20',1401805040,NULL),(1833362869,3384796,1,545390,1,1,1,'X',1,1,224,1068101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 224}}',113.357,112197462,247290,NULL,'2014-12-05 10:40:48',1417776048,NULL),(1841571669,3384796,1,954941,1,1,1,'X',1,1,373,1011619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 373}}',113.357,126766507,393504,NULL,'2016-10-07 23:02:32',1475881352,NULL),(1860394009,3384796,1,2662549,1,1,1,'XH',1,1,293,1122754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',113.381,155591184,284680,NULL,'2020-11-01 02:30:30',1604197830,NULL),(1832223055,3384796,1,40153,1,1,1,'X',1,1,346,965123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',113.393,110666661,391324,NULL,'2014-09-12 05:52:21',1410501141,NULL),(1842408037,3384796,1,1097265,1,1,1,'X',1,1,351,1012179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 351}}',113.409,128048481,473231,NULL,'2016-12-22 00:15:20',1482365720,NULL),(1842527830,3384796,1,133376,1,1,1,'X',1,1,608,1009000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 608}}',113.412,128200330,778584,NULL,'2016-12-30 11:57:15',1483099035,NULL),(1834419576,3384796,1,558484,1,1,1,'X',1,1,501,1105857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 501}}',113.422,115226556,530580,NULL,'2015-03-18 11:23:55',1426677835,NULL),(1836296274,3384796,1,733692,1,1,1,'X',1,1,394,1005921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',113.431,118176721,468372,NULL,'2015-08-08 13:08:39',1439039319,NULL),(1842700022,3384796,1,1022062,1,1,1,'X',1,1,308,1005078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',113.441,128440967,435326,NULL,'2017-01-13 12:43:38',1484311418,NULL),(1839576365,3384796,1,722236,1,1,1,'XH',1,1,154,1229961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',113.47,123462116,159260,NULL,'2016-04-24 08:49:57',1461487797,NULL),(1855961952,3384796,1,287493,1,1,1,'X',1,1,187,1070974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 187}}',113.493,148837826,253860,NULL,'2020-02-23 02:49:46',1582426186,NULL),(1836724868,3384796,1,110365,1,1,1,'X',1,1,355,1013907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 355}}',113.51,119016715,409080,NULL,'2015-09-20 13:01:17',1442754077,NULL),(1833453646,3384796,1,379738,1,1,1,'X',1,1,203,1094793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',113.51,112508900,203415,NULL,'2014-12-21 12:57:38',1419166658,NULL),(1871679599,3384796,1,158620,1,1,1,'X',1,1,543,1003951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 543}}',113.524,172701658,715916,NULL,'2022-06-18 01:14:15',1655514855,NULL),(1841980998,3384796,1,209254,1,1,1,'XH',1,1,249,1142265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249}}',113.541,127311034,263560,NULL,'2016-11-08 12:53:44',1478609624,NULL),(1837284098,3384796,1,743763,1,1,1,'X',1,1,324,1014809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 324}}',113.544,119654413,410040,NULL,'2015-10-24 23:34:07',1445729647,NULL),(1844578257,3384796,1,902305,1,1,1,'X',1,1,241,1053748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 241}}',113.545,131294768,299348,NULL,'2017-06-18 00:46:19',1497746779,NULL),(1837177559,3384796,1,698474,1,1,1,'X',1,1,517,1094495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 517}}',113.547,119510648,550592,NULL,'2015-10-18 04:33:03',1445142783,NULL),(1829471424,3384796,1,144768,1,1,1,'S',1,0.996198,526,1000197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 522}, \"maximum_statistics\": {\"great\": 526}}',113.559,105915880,630726,NULL,'2014-02-05 10:25:32',1391595932,NULL),(1835832546,3384796,1,47952,1,1,1,'X',1,1,448,1001809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 448}}',113.561,117365265,627360,NULL,'2015-07-01 13:21:22',1435756882,NULL),(1864977949,3384796,1,2039078,1,1,1,'X',1,1,240,1014190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 240}}',113.602,162622022,304514,NULL,'2021-06-03 10:11:11',1622715071,NULL),(1854245141,3384796,1,2136808,1,1,1,'X',1,1,134,1001987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',113.609,146086259,121560,NULL,'2019-08-30 00:51:17',1567126277,NULL),(1878452091,3384796,1,4423834,1,1,1,'X',1,1,197,1093676,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 197}}',113.615,182267047,202350,NULL,'2024-01-05 04:29:23',1704428963,NULL),(1843961675,3384796,1,1024814,1,1,1,'X',1,1,836,969854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 836}}',113.618,130351960,1029499,NULL,'2017-04-28 05:24:36',1493357076,NULL),(1845107422,3384796,1,1139533,1,1,1,'X',1,1,343,1012277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 343}}',113.629,132030320,388464,NULL,'2017-07-27 00:33:20',1501115600,NULL),(1875763170,3384796,1,4097133,1,1,1,'X',1,1,307,1104949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 307}}',113.639,178576063,318720,NULL,'2023-04-25 13:47:28',1682430448,NULL),(1838815037,3384796,1,829862,1,1,1,'X',1,1,788,965581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 788}}',113.642,122183940,930753,NULL,'2016-02-26 11:48:14',1456487294,NULL),(1860621995,3384796,1,71065,1,1,1,'X',1,1,199,1104592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 199}}',113.659,155913796,289515,NULL,'2020-11-13 06:42:00',1605249720,NULL),(1832461824,3384796,1,406242,1,1,1,'X',1,1,302,1102290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',113.675,110739755,317730,NULL,'2014-09-15 10:55:41',1410778541,NULL),(1833983681,3384796,1,528161,1,1,1,'X',1,1,385,1001647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',113.682,113933265,483504,NULL,'2015-01-31 14:01:20',1422712880,NULL),(1835612978,3384796,1,625815,1,1,1,'X',1,1,173,1104114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',113.703,117009415,206076,NULL,'2015-06-13 02:39:54',1434163194,NULL),(1834678932,3384796,1,105209,1,1,1,'X',1,1,333,1016340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 333}}',113.708,115666081,396204,NULL,'2015-04-07 02:31:29',1428373889,NULL),(1839785054,3384796,1,179838,1,1,1,'X',1,1,418,953470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 418}}',113.712,123941679,529660,NULL,'2016-05-16 11:43:10',1463398990,NULL),(1875763023,3384796,1,4095183,1,1,1,'X',1,1,397,1015426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 397}}',113.715,178577876,440664,NULL,'2023-04-25 15:36:12',1682436972,NULL),(1834494645,3384796,1,602885,1,1,1,'X',1,1,354,1062760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',113.716,115158385,557850,NULL,'2015-03-15 01:14:26',1426382066,NULL),(1844350450,3384796,1,799488,1,1,1,'X',1,1,185,1108378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 185}}',113.724,130931107,221518,NULL,'2017-05-29 10:54:58',1496055298,NULL),(1838782528,3384796,1,25133,1,1,1,'X',1,1,233,978235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',113.745,122302923,292896,NULL,'2016-03-03 01:47:41',1456969661,NULL),(1854821219,3384796,1,2095106,1,1,1,'X',1,1,246,1064734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',113.745,146957388,268560,NULL,'2019-10-30 11:45:20',1572435920,NULL),(1842672203,3384796,1,1128176,1,1,1,'X',1,1,251,1036730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 251}}',113.757,128363526,317400,NULL,'2017-01-08 14:08:49',1483884529,NULL),(1863720098,3384796,1,2682048,1,1,1,'X',1,1,419,1004568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 419}}',113.758,160680704,653063,NULL,'2021-04-10 08:12:18',1618042338,NULL),(1842601830,3384796,1,1109792,1,1,1,'XH',1,1,229,1152397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',113.759,128391032,245744,NULL,'2017-01-10 08:37:35',1484037455,NULL),(1873057594,3384796,1,3739279,1,1,1,'X',1,1,447,1106862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 447}}',113.768,174473062,585418,NULL,'2022-09-11 08:51:52',1662886312,NULL),(1844202207,3384796,1,44850,1,1,1,'X',1,1,310,895465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310}, \"maximum_statistics\": {\"great\": 310}}',113.773,130782970,353700,NULL,'2017-05-21 08:45:15',1495356315,NULL),(1843172480,3384796,1,345480,1,1,1,'X',1,1,301,997812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 301}}',113.775,129051353,297342,NULL,'2017-02-15 12:46:04',1487162764,NULL),(1863205237,3384796,1,2835524,1,1,1,'X',1,1,375,1014683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 375}}',113.776,159859292,446004,NULL,'2021-03-19 10:14:04',1616148844,NULL),(1856763454,3384796,1,2288972,1,1,1,'X',1,1,292,1061787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 292}}',113.777,149954409,338985,NULL,'2020-04-09 14:49:54',1586443794,NULL),(1843340400,3384796,1,1104145,1,1,1,'X',1,1,217,1075441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 217}}',113.808,129384566,275520,NULL,'2017-03-05 11:13:20',1488712400,NULL),(1862922482,3384796,1,803446,1,1,1,'X',1,1,320,999241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 320}}',113.822,159518912,424260,NULL,'2021-03-09 11:58:54',1615291134,NULL),(1832657190,3384796,1,476693,1,1,1,'X',1,1,344,1004951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 344}}',113.824,111258325,430536,NULL,'2014-10-13 00:14:08',1413159248,NULL),(1843609714,3384796,1,1215136,1,1,1,'X',1,1,808,963655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 808}}',113.829,129652679,1022238,NULL,'2017-03-20 09:32:57',1490002377,NULL),(1832165441,3384796,1,357138,1,1,1,'X',1,1,208,1107474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 208}}',113.837,110401402,250920,NULL,'2014-08-29 15:09:46',1409324986,NULL),(1855381837,3384796,1,2150112,1,1,1,'X',1,1,344,1000786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 344}}',113.839,147815898,415920,NULL,'2019-12-24 10:34:19',1577183659,NULL),(1858084682,3384796,1,2415315,1,1,1,'X',1,1,267,1115477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 267}}',113.841,151909456,314418,NULL,'2020-06-14 05:19:50',1592111990,NULL),(1843461483,3384796,1,53906,1,1,1,'X',1,1,411,995007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 411}}',113.876,129461533,555192,NULL,'2017-03-10 04:32:06',1489120326,NULL),(1845762117,3384796,1,1382258,1,1,1,'X',1,1,246,1014836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246}}',113.882,132971360,267756,NULL,'2017-09-15 01:39:47',1505439587,NULL),(1829325727,3384796,1,315030,1,1,1,'S',1,0.96,425,869436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 391}, \"maximum_statistics\": {\"great\": 425}}',113.886,105762981,494021,NULL,'2014-01-29 08:33:03',1390984383,NULL),(1837741457,3384796,1,200746,1,1,1,'X',1,1,326,1015659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 326}}',113.894,120587370,375792,NULL,'2015-12-12 15:04:22',1449932662,NULL),(1829493733,3384796,1,163971,1,1,1,'X',1,1,435,946185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435}, \"maximum_statistics\": {\"great\": 435}}',113.918,105873433,551640,NULL,'2014-02-03 08:38:33',1391416713,NULL),(1840564964,3384796,1,387265,1,1,1,'XH',1,1,279,1140771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 279}}',113.92,125211970,346640,NULL,'2016-07-16 08:47:31',1468658851,NULL),(1839841238,3384796,1,735878,1,1,1,'X',1,1,385,1010314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 385}}',113.938,123846457,433956,NULL,'2016-05-12 06:38:36',1463035116,NULL),(1842307402,3384796,1,184461,1,1,1,'X',1,1,242,1036408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 242}}',113.944,127664213,286710,NULL,'2016-11-29 12:15:10',1480421710,NULL),(1870747013,3384796,1,285483,1,1,1,'XH',1,1,163,1264682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 163}}',113.946,171178816,198786,NULL,'2022-04-14 09:15:58',1649927758,NULL),(1841163275,3384796,1,1031513,1,1,1,'XH',1,1,242,1161323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 242}}',113.972,126014133,279180,NULL,'2016-08-26 13:01:52',1472216512,NULL),(1839798747,3384796,1,20488,1,1,1,'XH',1,1,372,1043981,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372, \"legacy_combo_increase\": 2}}',113.978,123920053,436425,NULL,'2016-05-15 11:02:35',1463310155,NULL),(1839584927,3384796,1,34348,1,1,1,'X',1,1,249,1095777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 249}}',113.986,123583207,268815,NULL,'2016-04-30 04:29:29',1461990569,NULL),(1872341648,3384796,1,3635405,1,1,1,'X',1,1,350,1009658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 350}}',113.991,173628376,434028,NULL,'2022-07-30 02:16:16',1659147376,NULL),(1832722133,3384796,1,495191,1,1,1,'X',1,1,811,1014543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 811}}',113.996,111326656,1093616,NULL,'2014-10-17 08:10:04',1413533404,NULL),(1839371793,3384796,1,884397,1,1,1,'X',1,1,343,1005886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 343}}',114,123148072,478764,NULL,'2016-04-10 07:54:00',1460274840,NULL),(1854643456,3384796,1,1455352,1,1,1,'X',1,1,269,1014939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 269}}',114.006,146872417,322332,NULL,'2019-10-25 02:19:05',1571969945,NULL),(1844558701,3384796,1,1272256,1,1,1,'X',1,1,213,1096572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 213}}',114.009,131356544,253296,NULL,'2017-06-21 09:44:42',1498038282,NULL),(1838658918,3384796,1,659992,1,1,1,'XH',1,1,172,1018096,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 172}}',114.01,121960994,188151,NULL,'2016-02-15 05:32:36',1455514356,NULL),(1843104070,3384796,1,108717,1,1,1,'X',1,1,417,918409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 417}}',114.017,129193349,472560,NULL,'2017-02-23 02:26:48',1487816808,NULL),(1857464630,3384796,1,2262109,1,1,1,'X',1,1,432,1108079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 432}}',114.034,151185594,467700,NULL,'2020-05-19 19:33:39',1589916819,NULL),(1840297549,3384796,1,924097,1,1,1,'X',1,1,266,1048340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 266}}',114.037,124759244,311064,NULL,'2016-06-23 07:09:36',1466665776,NULL),(1843836508,3384796,1,1184325,1,1,1,'X',1,1,218,1104211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 218}}',114.047,130163571,270328,NULL,'2017-04-17 13:40:18',1492436418,NULL),(1831442066,3384796,1,438582,1,1,1,'X',1,1,159,1011897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',114.051,109133749,158045,NULL,'2014-07-05 09:49:11',1404553751,NULL),(1835197090,3384796,1,653778,1,1,1,'X',1,1,339,1012394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339}, \"maximum_statistics\": {\"great\": 339}}',114.07,116327353,425748,NULL,'2015-05-09 06:33:35',1431153215,NULL),(1844253391,3384796,1,640787,1,1,1,'X',1,1,218,1014574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 218}}',114.072,130832077,296592,NULL,'2017-05-24 08:42:13',1495615333,NULL),(1842467922,3384796,1,285884,1,1,1,'X',1,1,380,1088878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 380}}',114.078,128211614,503130,NULL,'2016-12-31 01:01:29',1483146089,NULL),(1836347203,3384796,1,429812,1,1,1,'X',1,1,588,1073970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 588}}',114.087,118279703,666060,NULL,'2015-08-13 09:06:10',1439456770,NULL),(1878368312,3384796,1,1285329,1,1,1,'X',1,1,282,1013929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',114.087,182266821,347700,NULL,'2024-01-05 03:55:35',1704426935,NULL),(1856082632,3384796,1,1786526,1,1,1,'X',1,1,577,1014891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 577}}',114.102,148928930,670704,NULL,'2020-02-28 08:50:03',1582879803,NULL),(1859299156,3384796,1,2483559,1,1,1,'X',1,1,359,1016428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 359}}',114.112,153862327,491076,NULL,'2020-08-26 10:09:54',1598436594,NULL),(1842971236,3384796,1,61050,1,1,1,'X',1,1,320,1008317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 320}}',114.123,128956632,407328,NULL,'2017-02-10 12:23:53',1486729433,NULL),(1840814103,3384796,1,907591,1,1,1,'X',1,1,145,1116486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',114.125,125515973,128100,NULL,'2016-08-01 04:34:30',1470026070,NULL),(1856503381,3384796,1,2002569,1,1,1,'X',1,1,299,1092419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 299}}',114.128,149505416,378480,NULL,'2020-03-26 02:29:27',1585189767,NULL),(1841164389,3384796,1,848081,1,1,1,'X',1,1,324,1033684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 324}}',114.137,125919225,383130,NULL,'2016-08-21 13:16:44',1471785404,NULL),(1860137417,3384796,1,2633532,1,1,1,'X',1,1,299,1058327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 299}}',114.146,155132051,339300,NULL,'2020-10-14 03:12:07',1602645127,NULL),(1842236837,3384796,1,1081153,1,1,1,'X',1,1,699,969182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 699}}',114.16,127843679,891391,NULL,'2016-12-10 07:38:20',1481355500,NULL),(1854366280,3384796,1,2127688,1,1,1,'XH',1,1,278,1180520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 278}}',114.164,146237644,310160,NULL,'2019-09-09 00:25:54',1567988754,NULL),(1834716103,3384796,1,58495,1,1,1,'X',1,1,295,1063173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',114.208,115529419,318300,NULL,'2015-04-01 10:29:44',1427884184,NULL),(1834752019,3384796,1,39134,1,1,1,'X',1,1,758,958786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 758}}',114.214,115603043,878300,NULL,'2015-04-04 12:20:49',1428150049,NULL),(1860759961,3384796,1,2453551,1,1,1,'X',1,1,263,990732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 263}}',114.222,156138010,353760,NULL,'2020-11-21 06:27:21',1605940041,NULL),(1836614040,3384796,1,634595,1,1,1,'X',1,1,262,1089495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',114.236,118626399,281040,NULL,'2015-08-30 00:46:46',1440895606,NULL),(1862632404,3384796,1,1992106,1,1,1,'X',1,1,271,1014848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 271}}',114.238,159042542,324360,NULL,'2021-02-22 10:07:11',1613988431,NULL),(1840415340,3384796,1,860060,1,1,1,'XH',1,1,228,1141168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 228}}',114.252,124982912,292620,NULL,'2016-07-04 08:55:46',1467622546,NULL),(1843867300,3384796,1,1256370,1,1,1,'XH',1,1,235,1181339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 235}}',114.27,130061655,340780,NULL,'2017-04-12 07:23:48',1491981828,NULL),(1855702143,3384796,1,2254484,1,1,1,'X',1,1,228,1093170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',114.278,148460788,198150,NULL,'2020-02-02 06:44:33',1580625873,NULL),(1844243260,3384796,1,225705,1,1,1,'X',1,1,323,1038720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 323}}',114.279,130677355,495392,NULL,'2017-05-15 12:24:07',1494851047,NULL),(1835488521,3384796,1,83420,1,1,1,'X',1,1,320,992348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',114.282,116861803,288148,NULL,'2015-06-05 13:13:32',1433510012,NULL),(1843092948,3384796,1,1120666,1,1,1,'X',1,1,320,1106928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 320}}',114.295,128932945,408390,NULL,'2017-02-09 01:05:53',1486602353,NULL),(1855098720,3384796,1,2114964,1,1,1,'X',1,1,285,1007463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 285}}',114.299,147460308,316200,NULL,'2019-12-01 02:59:44',1575169184,NULL),(1839178818,3384796,1,28384,1,1,1,'X',1,1,250,989648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',114.308,122818155,351384,NULL,'2016-03-27 02:17:25',1459045045,NULL),(1829345459,3384796,1,291578,1,1,1,'S',1,0.991071,672,934740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 660}, \"maximum_statistics\": {\"great\": 672}}',114.31,105484066,810190,NULL,'2014-01-26 01:53:21',1390701201,NULL),(1860148058,3384796,1,485261,1,1,1,'X',1,1,188,1109944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 188}}',114.312,155314732,217828,NULL,'2020-10-21 09:25:47',1603272347,NULL),(1864884001,3384796,1,2753520,1,1,1,'X',1,1,397,1014908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 397}}',114.319,162480547,471816,NULL,'2021-05-30 02:57:13',1622343433,NULL),(1833737087,3384796,1,197149,1,1,1,'X',1,1,336,1000565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 336}}',114.322,113079607,446496,NULL,'2015-01-09 13:26:40',1420810000,NULL),(1836675752,3384796,1,746093,1,1,1,'X',1,1,251,1115687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 251}}',114.34,118721373,281175,NULL,'2015-09-04 12:55:32',1441371332,NULL),(1835533112,3384796,1,40015,1,1,1,'X',1,1,228,1002655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',114.358,116780450,238716,NULL,'2015-05-31 22:19:26',1433110766,NULL),(1843548612,3384796,1,38977,1,1,1,'X',1,1,291,1104159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 4}}',114.367,129763242,386310,NULL,'2017-03-26 12:05:12',1490529912,NULL),(1855356278,3384796,1,1483482,1,1,1,'X',1,1,294,1105552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 294}}',114.382,147846017,353760,NULL,'2019-12-26 08:05:18',1577347518,NULL),(1833631702,3384796,1,367860,1,1,1,'X',1,1,319,1007182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',114.395,113046317,389520,NULL,'2015-01-08 13:31:49',1420723909,NULL),(1835606739,3384796,1,389464,1,1,1,'X',1,1,242,1103818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 242}}',114.408,117029668,294165,NULL,'2015-06-13 23:32:39',1434238359,NULL),(1844932943,3384796,1,29621,1,1,1,'XH',1,1,215,1212270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',114.413,131823661,264530,NULL,'2017-07-16 00:50:53',1500166253,NULL),(1841287188,3384796,1,48749,1,1,1,'X',1,1,174,971007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 174}}',114.433,126196827,199920,NULL,'2016-09-05 02:29:24',1473042564,NULL),(1838893830,3384796,1,91878,1,1,1,'X',1,1,370,1062715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 370}}',114.437,122365331,423015,NULL,'2016-03-06 00:51:22',1457225482,NULL),(1838898959,3384796,1,93556,1,1,1,'X',1,1,190,1069831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 190}}',114.439,122412462,238230,NULL,'2016-03-08 09:54:55',1457430895,NULL),(1832349666,3384796,1,454118,1,1,1,'X',1,1,324,1005931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',114.443,110823519,402948,NULL,'2014-09-20 04:22:58',1411186978,NULL),(1834841694,3384796,1,560644,1,1,1,'X',1,1,275,1097637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 275}}',114.461,115878587,341145,NULL,'2015-04-17 12:37:27',1429274247,NULL),(1844160930,3384796,1,1180258,1,1,1,'X',1,1,367,1012395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 367}}',114.469,130692009,420312,NULL,'2017-05-16 11:29:58',1494934198,NULL),(1869138207,3384796,1,2700199,1,1,1,'X',1,1,326,1076362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 326}}',114.476,168842384,408975,NULL,'2022-01-07 14:41:58',1641566518,NULL),(1833104411,3384796,1,529989,1,1,1,'X',1,1,113,1048018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',114.512,111801925,90660,NULL,'2014-11-12 09:38:10',1415785090,NULL),(1838864370,3384796,1,851706,1,1,1,'X',1,1,222,1014815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 222}}',114.516,122272739,239676,NULL,'2016-03-01 10:36:41',1456828601,NULL),(1841153189,3384796,1,234703,1,1,1,'X',1,1,290,1061698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 290}}',114.517,125990658,306255,NULL,'2016-08-25 08:57:08',1472115428,NULL),(1864735990,3384796,1,2285816,1,1,1,'X',1,1,390,1013397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 390}}',114.518,162196010,474156,NULL,'2021-05-22 05:07:16',1621660036,NULL),(1833473208,3384796,1,84571,1,1,1,'X',1,1,283,916600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',114.531,112393231,313268,NULL,'2014-12-15 13:46:40',1418651200,NULL),(1855369899,3384796,1,2144356,1,1,1,'X',1,1,264,1072196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 264}}',114.534,147815756,264600,NULL,'2019-12-24 10:19:40',1577182780,NULL),(1841400765,3384796,1,1024685,1,1,1,'X',1,1,288,1094609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 288}}',114.536,126246815,353685,NULL,'2016-09-08 11:47:46',1473335266,NULL),(1855298903,3384796,1,1541344,1,1,1,'X',1,1,389,1014794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 389}}',114.541,147729707,466140,NULL,'2019-12-19 03:31:53',1576726313,NULL),(1842516140,3384796,1,128883,1,1,1,'X',1,1,258,1104477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 258}}',114.545,128141101,403350,NULL,'2016-12-27 01:55:30',1482803730,NULL),(1854654942,3384796,1,1942865,1,1,1,'X',1,1,258,1114815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 258}}',114.545,146831320,277920,NULL,'2019-10-22 02:16:27',1571710587,NULL),(1845770928,3384796,1,1385943,1,1,1,'X',1,1,375,1010854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 375}}',114.553,132971699,432588,NULL,'2017-09-15 02:10:16',1505441416,NULL),(1838376584,3384796,1,793295,1,1,1,'X',1,1,230,1083571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 230}}',114.555,121683591,270465,NULL,'2016-02-02 03:23:21',1454383401,NULL),(1854996486,3384796,1,1978384,1,1,1,'X',1,1,140,1097162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',114.56,147193071,140911,NULL,'2019-11-14 03:51:01',1573703461,NULL),(1864526463,3384796,1,2640799,1,1,1,'X',1,1,177,1115082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',114.57,161990997,186911,NULL,'2021-05-16 07:33:25',1621150405,NULL),(1836252784,3384796,1,59832,1,1,1,'X',1,1,327,1079875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 327}}',114.578,118036422,478710,NULL,'2015-08-02 02:00:26',1438480826,NULL),(1834934844,3384796,1,18311,1,1,1,'X',1,1,250,1041536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 250}}',114.611,115967316,278327,NULL,'2015-04-21 13:38:25',1429623505,NULL),(1838412152,3384796,1,27805,1,1,1,'XH',1,1,243,1127745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',114.617,121720539,244000,NULL,'2016-02-04 00:31:14',1454545874,NULL),(1834764534,3384796,1,585953,1,1,1,'X',1,1,221,1109201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 221}}',114.634,115616057,291270,NULL,'2015-04-04 23:55:24',1428191724,NULL),(1829808765,3384796,1,140505,1,1,1,'S',1,0.997382,382,952776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 382}}',114.646,106593698,419046,NULL,'2014-03-09 05:59:24',1394344764,NULL),(1838357692,3384796,1,843143,1,1,1,'X',1,1,967,1017268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 967, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 967}}',114.653,121358891,1388796,NULL,'2016-01-18 05:20:21',1453094421,NULL),(1859363950,3384796,1,2523728,1,1,1,'X',1,1,269,1089394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 269}}',114.653,153842494,307935,NULL,'2020-08-25 15:43:46',1598370226,NULL),(1865102721,3384796,1,2958008,1,1,1,'X',1,1,356,1014943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 356}}',114.677,162848574,413268,NULL,'2021-06-10 08:07:18',1623312438,NULL),(1856166929,3384796,1,2319800,1,1,1,'X',1,1,363,1009004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 363}}',114.693,148942918,444228,NULL,'2020-02-29 01:45:06',1582940706,NULL),(1834218693,3384796,1,58537,1,1,1,'X',1,1,288,970013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',114.709,114784627,330324,NULL,'2015-02-24 12:51:21',1424782281,NULL),(1862931949,3384796,1,74497,1,1,1,'XH',1,1,212,1228321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 212}}',114.715,159545606,250060,NULL,'2021-03-10 07:31:00',1615361460,NULL),(1869082379,3384796,1,3007386,1,1,1,'X',1,1,453,956086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 453}}',114.72,168765885,532228,NULL,'2022-01-04 11:50:26',1641297026,NULL),(1829989582,3384796,1,84787,0,1,1,'A',1,0.984163,811,897790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 857}, \"maximum_statistics\": {\"great\": 884}}',114.723,106786296,1111862,NULL,'2014-03-18 13:33:11',1395149591,NULL),(1839981255,3384796,1,121538,1,1,1,'X',1,1,222,1083608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',114.725,124044244,273090,NULL,'2016-05-21 11:28:22',1463830102,NULL),(1833625203,3384796,1,483970,1,1,1,'X',1,1,322,921771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',114.74,112972857,437780,NULL,'2015-01-06 09:41:28',1420537288,NULL),(1845845337,3384796,1,953700,1,1,1,'X',1,1,187,1060971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',114.745,133183160,169590,NULL,'2017-09-26 23:24:18',1506468258,NULL),(1832716274,3384796,1,490155,1,1,1,'X',1,1,383,1094122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 383}}',114.752,111147632,460905,NULL,'2014-10-07 09:28:03',1412674083,NULL),(1842835006,3384796,1,1149000,1,1,1,'X',1,1,312,1010552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 312}}',114.78,128552096,467304,NULL,'2017-01-19 12:06:49',1484827609,NULL),(1833891045,3384796,1,94455,1,1,1,'X',1,1,298,1007020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',114.784,113923127,392412,NULL,'2015-01-31 09:50:06',1422697806,NULL),(1835625254,3384796,1,48972,1,1,1,'X',1,1,285,1082255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',114.791,117030766,348090,NULL,'2015-06-14 01:07:06',1434244026,NULL),(1862827003,3384796,1,2823272,1,1,1,'X',1,1,178,1032326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',114.797,159260153,157875,NULL,'2021-03-01 05:30:59',1614576659,NULL),(1843227000,3384796,1,1203638,1,1,1,'XH',1,1,140,1179594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 140}}',114.801,129127685,173460,NULL,'2017-02-19 10:39:15',1487500755,NULL),(1844317884,3384796,1,42301,1,1,1,'X',1,1,366,1059616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',114.807,130832668,515055,NULL,'2017-05-24 09:38:18',1495618698,NULL),(1857996559,3384796,1,2343295,1,1,1,'X',1,1,311,1060871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 311}}',114.808,152041468,348855,NULL,'2020-06-19 02:10:37',1592532637,NULL),(1838866977,3384796,1,865534,1,1,1,'XH',1,1,152,1139090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',114.81,122176228,151800,NULL,'2016-02-25 23:57:17',1456444637,NULL),(1845464525,3384796,1,1033168,1,1,1,'X',1,1,586,1007537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 586}}',114.832,132714053,729336,NULL,'2017-08-31 08:40:59',1504168859,NULL),(1841242981,3384796,1,34241,1,1,1,'X',1,1,439,1098784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',114.841,126033334,494400,NULL,'2016-08-27 11:20:39',1472296839,NULL),(1844497957,3384796,1,54958,1,1,1,'XH',1,1,137,1319793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 137}}',114.855,131023077,208260,NULL,'2017-06-03 12:41:02',1496493662,NULL),(1841721645,3384796,1,162592,1,1,1,'X',1,1,429,1012917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 429}}',114.867,126980929,560948,NULL,'2016-10-20 14:22:13',1476973333,NULL),(1854277760,3384796,1,1535347,1,1,1,'X',1,1,349,1013664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 349}}',114.868,146285184,452736,NULL,'2019-09-13 01:00:07',1568336407,NULL),(1843089482,3384796,1,1180926,1,1,1,'X',1,1,144,964547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 144}}',114.871,128952129,139536,NULL,'2017-02-10 05:37:24',1486705044,NULL),(1859433934,3384796,1,2534942,1,1,1,'X',1,1,240,1115646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 240}}',114.874,154200138,285600,NULL,'2020-09-08 12:46:09',1599569169,NULL),(1842675238,3384796,1,353569,1,1,1,'X',1,1,235,1107225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 235}}',114.891,128435832,259065,NULL,'2017-01-13 04:26:46',1484281606,NULL),(1865099539,3384796,1,507711,1,1,1,'X',1,1,327,1011830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 327}}',114.895,162724138,399780,NULL,'2021-06-06 08:35:10',1622968510,NULL),(1838720689,3384796,1,158591,1,1,1,'X',1,1,239,1082435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 239}}',114.909,122137996,305490,NULL,'2016-02-24 01:18:50',1456276730,NULL),(1870664685,3384796,1,2721282,1,1,1,'X',1,1,286,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286}, \"maximum_statistics\": {\"great\": 286}}',114.922,171156521,302940,NULL,'2022-04-13 07:58:38',1649836718,NULL),(1877953941,3384796,1,1617175,1,1,1,'XH',1,1,187,1314269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 187}}',114.931,181750243,247804,NULL,'2023-11-26 14:28:42',1701008922,NULL),(1860218091,3384796,1,2285936,1,1,1,'X',1,1,226,1014587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',114.935,155335436,271620,NULL,'2020-10-22 04:07:33',1603339653,NULL),(1838998040,3384796,1,877620,1,1,1,'X',1,1,303,998292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 303}}',114.948,122392716,396228,NULL,'2016-03-07 07:41:34',1457336494,NULL),(1843478771,3384796,1,1183803,1,1,1,'XH',1,1,270,1250522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270}, \"maximum_statistics\": {\"great\": 270}}',114.954,129448200,284350,NULL,'2017-03-09 09:00:48',1489050048,NULL),(1844669615,3384796,1,1216127,1,1,1,'X',1,1,285,1051801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 285}}',114.972,131488676,328770,NULL,'2017-06-28 09:10:10',1498641010,NULL),(1864945929,3384796,1,2801815,1,1,1,'X',1,1,296,1010002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296}}',114.987,162480293,339816,NULL,'2021-05-30 02:48:18',1622342898,NULL),(1856862954,3384796,1,1000665,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 320}}',114.993,150161831,347020,NULL,'2020-04-16 01:00:12',1586998812,NULL),(1838828848,3384796,1,834857,1,1,1,'XH',1,1,144,1249367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',115,122162719,155749,NULL,'2016-02-25 09:32:10',1456392730,NULL),(1839424122,3384796,1,881997,1,1,1,'X',1,1,364,1008561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 364}}',115.014,123190218,444014,NULL,'2016-04-12 07:04:02',1460444642,NULL),(1859373276,3384796,1,2503731,1,1,1,'X',1,1,372,1014874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 372}}',115.059,154173781,472272,NULL,'2020-09-07 09:34:44',1599471284,NULL),(1833307203,3384796,1,75595,1,1,1,'X',1,1,205,1094725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 205}}',115.06,112223328,268442,NULL,'2014-12-06 15:02:51',1417878171,NULL),(1857505079,3384796,1,2348344,1,1,1,'X',1,1,254,1055203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 254}}',115.069,151142218,293715,NULL,'2020-05-18 09:47:54',1589795274,NULL),(1843637905,3384796,1,240358,1,1,1,'X',1,1,345,1010072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',115.076,130010756,414506,NULL,'2017-04-09 09:40:31',1491730831,NULL),(1855742823,3384796,1,2268554,1,1,1,'X',1,1,114,1116483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',115.085,148314378,89660,NULL,'2020-01-24 11:33:20',1579865600,NULL),(1842201984,3384796,1,1111522,1,1,1,'XH',1,1,102,1201903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',115.087,127627753,81900,NULL,'2016-11-27 03:00:20',1480215620,NULL),(1863078934,3384796,1,2817820,1,1,1,'X',1,1,156,1115377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156}}',115.093,159575524,161902,NULL,'2021-03-11 03:36:53',1615433813,NULL),(1839799150,3384796,1,908105,1,1,1,'X',1,1,369,1009389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 369}}',115.103,123960735,488304,NULL,'2016-05-17 11:40:29',1463485229,NULL),(1864884404,3384796,1,2753522,1,1,1,'X',1,1,273,1059086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 273}}',115.109,162480582,317580,NULL,'2021-05-30 02:58:21',1622343501,NULL),(1834900481,3384796,1,679884,1,1,1,'X',1,1,416,1009837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 416}}',115.128,115878941,559740,NULL,'2015-04-17 12:53:07',1429275187,NULL),(1833923103,3384796,1,552345,1,1,1,'X',1,1,276,1090009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 276}}',115.13,114196775,313575,NULL,'2015-02-07 06:29:42',1423290582,NULL),(1829116362,3384796,1,178506,1,1,1,'B',1,0.892053,307,598591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 616}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 1}}',115.131,103599727,579920,NULL,'2014-01-05 01:38:05',1388885885,NULL),(1859112923,3384796,1,2542535,1,1,1,'X',1,1,229,1114513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 229}}',115.158,153570571,280455,NULL,'2020-08-15 10:21:05',1597486865,NULL),(1836500732,3384796,1,86997,1,1,1,'XH',1,1,335,1118339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 335}}',115.167,118446025,457874,NULL,'2015-08-21 08:26:47',1440145607,NULL),(1843851498,3384796,1,56470,1,1,1,'X',1,1,366,971032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 366}}',115.174,130063808,465264,NULL,'2017-04-12 10:36:45',1491993405,NULL),(1839879694,3384796,1,685211,1,1,1,'X',1,1,242,1105607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 242}}',115.184,123872517,278115,NULL,'2016-05-13 13:58:16',1463147896,NULL),(1860209990,3384796,1,2389970,1,1,1,'X',1,1,342,1007952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 342}}',115.216,155335045,404196,NULL,'2020-10-22 03:32:30',1603337550,NULL),(1860263947,3384796,1,2648928,1,1,1,'X',1,1,232,1009167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 232}}',115.219,155261694,240990,NULL,'2020-10-19 02:18:03',1603073883,NULL),(1841724063,3384796,1,26025,1,1,1,'XH',1,1,173,1143415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',115.221,126877559,224500,NULL,'2016-10-14 13:48:27',1476452907,NULL),(1869456151,3384796,1,3363337,1,1,1,'XH',1,1,128,1367632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',115.24,169334827,133410,NULL,'2022-01-27 08:29:29',1643272169,NULL),(1845485309,3384796,1,1363962,1,1,1,'X',1,1,401,1078476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 401}}',115.246,132653573,505170,NULL,'2017-08-28 00:12:40',1503879160,NULL),(1855012075,3384796,1,2132162,1,1,1,'X',1,1,312,1105270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 312}}',115.258,147294885,397980,NULL,'2019-11-20 12:39:39',1574253579,NULL),(1838718649,3384796,1,606211,1,1,1,'X',1,1,227,1090724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 227}}',115.265,121977599,274755,NULL,'2016-02-16 03:18:16',1455592696,NULL),(1845772985,3384796,1,1388283,1,1,1,'X',1,1,732,1015120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 732}}',115.286,133049445,1084788,NULL,'2017-09-19 05:04:42',1505797482,NULL),(1865101297,3384796,1,1655728,1,1,1,'X',1,1,153,1015199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',115.288,162758214,130548,NULL,'2021-06-07 10:59:20',1623063560,NULL),(1841102748,3384796,1,161535,1,1,1,'X',1,1,326,1121181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 326}}',115.289,125990922,497310,NULL,'2016-08-25 09:16:16',1472116576,NULL),(1840106285,3384796,1,724634,1,1,1,'XH',1,1,294,1108802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',115.291,124364497,332160,NULL,'2016-06-04 13:24:34',1465046674,NULL),(1838020469,3384796,1,219442,1,1,1,'X',1,1,367,1110958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367}, \"maximum_statistics\": {\"great\": 367}}',115.312,120959099,531375,NULL,'2015-12-30 00:56:41',1451437001,NULL),(1837187180,3384796,1,778903,1,1,1,'X',1,1,290,997608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 290}}',115.324,119539261,390948,NULL,'2015-10-19 13:29:58',1445261398,NULL),(1855228742,3384796,1,1459880,1,1,1,'XH',1,1,158,1294688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 158}}',115.326,147656495,192352,NULL,'2019-12-14 09:01:39',1576314099,NULL),(1828749550,3384796,1,146583,0,1,1,'A',1,0.918301,252,660610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 526}, \"maximum_statistics\": {\"great\": 612}}',115.328,100712188,504020,NULL,'2013-12-06 12:17:32',1386332252,NULL),(1872649894,3384796,1,742011,1,1,1,'XH',1,1,182,1260618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 182}}',115.33,173924449,220686,NULL,'2022-08-13 06:05:54',1660370754,NULL),(1843319058,3384796,1,47825,1,1,1,'X',1,1,583,946520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 583}}',115.335,129272602,748200,NULL,'2017-02-27 05:14:10',1488172450,NULL),(1864527288,3384796,1,2885022,1,1,1,'X',1,1,367,1018648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 367}}',115.335,161990037,466860,NULL,'2021-05-16 06:53:32',1621148012,NULL),(1830795301,3384796,1,178419,1,1,1,'X',1,1,410,950243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410}, \"maximum_statistics\": {\"great\": 410}}',115.336,108031755,474020,NULL,'2014-05-17 11:32:24',1400326344,NULL),(1860362441,3384796,1,2411798,1,1,1,'X',1,1,629,1014854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 629}}',115.342,155446328,778288,NULL,'2020-10-26 09:52:01',1603705921,NULL),(1831434427,3384796,1,426543,1,1,1,'X',1,1,312,1011480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',115.353,109203419,348384,NULL,'2014-07-08 11:10:40',1404817840,NULL),(1833315544,3384796,1,480686,1,1,1,'X',1,1,149,1017962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',115.357,112218923,149969,NULL,'2014-12-06 11:30:01',1417865401,NULL),(1832787586,3384796,1,171374,1,1,1,'X',1,1,288,1057160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',115.361,111347039,311820,NULL,'2014-10-18 06:21:32',1413613292,NULL),(1855782141,3384796,1,2293102,1,1,1,'X',1,1,194,1116610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',115.361,148462667,193100,NULL,'2020-02-02 09:23:37',1580635417,NULL),(1842638271,3384796,1,407192,1,1,1,'X',1,1,237,1097355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 237}}',115.369,128421527,258765,NULL,'2017-01-12 08:55:52',1484211352,NULL),(1841567987,3384796,1,1014828,1,1,1,'X',1,1,282,1088165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 282}}',115.387,126695845,342030,NULL,'2016-10-03 09:45:17',1475487917,NULL),(1838509710,3384796,1,747885,1,1,1,'X',1,1,237,1100090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 237}}',115.392,121935983,304725,NULL,'2016-02-14 01:02:19',1455411739,NULL),(1842934825,3384796,1,1151474,1,1,1,'X',1,1,252,1090276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 252}}',115.397,128696812,342840,NULL,'2017-01-27 08:33:02',1485505982,NULL),(1842658803,3384796,1,137326,1,1,1,'X',1,1,220,1055942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 220}}',115.401,128405608,244530,NULL,'2017-01-11 07:51:01',1484121061,NULL),(1843813195,3384796,1,87007,1,1,1,'X',1,1,333,992880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333}}',115.403,130029047,439716,NULL,'2017-04-10 09:31:14',1491816674,NULL),(1859241903,3384796,1,2376793,1,1,1,'X',1,1,289,1118524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',115.418,153862076,297360,NULL,'2020-08-26 09:55:51',1598435751,NULL),(1869231118,3384796,1,3381598,1,1,1,'XH',1,1,210,1322225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 210}}',115.429,168937422,277197,NULL,'2022-01-11 08:04:57',1641888297,NULL),(1844608603,3384796,1,1092366,1,1,1,'X',1,1,318,1016844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 318}}',115.43,131318913,380316,NULL,'2017-06-19 06:58:46',1497855526,NULL),(1843774064,3384796,1,176832,1,1,1,'X',1,1,434,911254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 434}}',115.436,130084928,526500,NULL,'2017-04-13 13:57:29',1492091849,NULL),(1878381312,3384796,1,4368421,1,1,1,'X',1,1,381,1111782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 381}}',115.446,182309552,520431,NULL,'2024-01-08 05:32:44',1704691964,NULL),(1836980193,3384796,1,149066,1,1,1,'X',1,1,385,924666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 385}}',115.448,119349988,577240,NULL,'2015-10-09 14:51:33',1444402293,NULL),(1841116915,3384796,1,1013362,1,1,1,'XH',1,1,108,1182911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',115.452,125848156,92100,NULL,'2016-08-17 23:07:33',1471475253,NULL),(1856785705,3384796,1,2302026,1,1,1,'X',1,1,291,1114720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 291}}',115.452,149930586,306375,NULL,'2020-04-08 19:06:17',1586372777,NULL),(1830002953,3384796,1,288560,1,1,1,'X',1,1,440,1015371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',115.456,106823128,595812,NULL,'2014-03-20 08:43:49',1395305029,NULL),(1859612797,3384796,1,2397753,1,1,1,'X',1,1,267,1114116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 267}}',115.465,154394665,284565,NULL,'2020-09-16 11:20:15',1600255215,NULL),(1860428445,3384796,1,2257201,1,1,1,'X',1,1,240,1078132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 240}}',115.47,155745782,341970,NULL,'2020-11-07 04:19:45',1604722785,NULL),(1843480644,3384796,1,1192271,1,1,1,'X',1,1,278,1047979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 278}}',115.472,129461810,342485,NULL,'2017-03-10 05:02:51',1489122171,NULL),(1865100607,3384796,1,1655719,1,1,1,'X',1,1,153,1015199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',115.484,162758195,130548,NULL,'2021-06-07 10:58:04',1623063484,NULL),(1842821113,3384796,1,1140364,1,1,1,'X',1,1,270,1115818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270}, \"maximum_statistics\": {\"great\": 270}}',115.49,128519815,250200,NULL,'2017-01-17 14:00:08',1484661608,NULL),(1836583926,3384796,1,173652,1,1,1,'X',1,1,467,953053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 467}}',115.496,118745707,499720,NULL,'2015-09-05 14:19:37',1441462777,NULL),(1855304957,3384796,1,2097063,1,1,1,'X',1,1,946,964057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"large_bonus\": 188}, \"maximum_statistics\": {\"great\": 946}}',115.497,147831311,1207585,NULL,'2019-12-25 09:45:10',1577267110,NULL),(1869179812,3384796,1,3332930,1,1,1,'X',1,1,544,1015375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 544}}',115.5,168830933,659484,NULL,'2022-01-07 02:26:13',1641522373,NULL),(1835776164,3384796,1,63687,1,1,1,'X',1,1,327,942357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 327}}',115.508,117265695,420360,NULL,'2015-06-26 14:10:28',1435327828,NULL),(1840919306,3384796,1,1019080,1,1,1,'X',1,1,263,1079040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 263}}',115.527,125501011,319800,NULL,'2016-07-31 10:21:05',1469960465,NULL),(1833835505,3384796,1,110730,1,1,1,'X',1,1,199,1057556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 199}}',115.53,113460387,284550,NULL,'2015-01-19 06:19:46',1421648386,NULL),(1865133736,3384796,1,647969,1,1,1,'X',1,1,402,1003342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 402}}',115.533,163002910,607164,NULL,'2021-06-15 05:26:04',1623734764,NULL),(1842373987,3384796,1,226319,1,1,1,'X',1,1,335,1006169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',115.535,127983246,452448,NULL,'2016-12-18 07:21:23',1482045683,NULL),(1856935969,3384796,1,2387778,1,1,1,'X',1,1,305,1060947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 305}}',115.561,150161431,321150,NULL,'2020-04-16 00:37:58',1586997478,NULL),(1840471383,3384796,1,152552,1,1,1,'X',1,1,378,960319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 378}}',115.571,124865305,448320,NULL,'2016-06-28 12:46:09',1467117969,NULL),(1844827144,3384796,1,1289946,1,1,1,'XH',1,1,230,1252073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 230}}',115.571,131659446,292745,NULL,'2017-07-07 14:43:51',1499438631,NULL),(1838693777,3384796,1,107833,1,1,1,'X',1,1,257,1099134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 257}}',115.573,122012294,357705,NULL,'2016-02-18 01:18:13',1455758293,NULL),(1832329028,3384796,1,462658,1,1,1,'X',1,1,250,1082537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',115.59,110500612,313980,NULL,'2014-09-03 12:42:13',1409748133,NULL),(1834954066,3384796,1,429498,1,1,1,'X',1,1,175,1117313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 175}}',115.595,115891111,259290,NULL,'2015-04-18 00:25:28',1429316728,NULL),(1830020488,3384796,1,341382,1,1,1,'X',1,1,389,1006193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',115.601,106693007,523243,NULL,'2014-03-14 10:58:36',1394794716,NULL),(1855525456,3384796,1,2263838,1,1,1,'XH',1,1,170,1322227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',115.613,147997808,172458,NULL,'2020-01-04 06:11:56',1578118316,NULL),(1854199160,3384796,1,1891473,1,1,1,'X',1,1,280,1060805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 280}}',115.618,146059833,295440,NULL,'2019-08-28 09:44:23',1566985463,NULL),(1842867394,3384796,1,397594,1,1,1,'X',1,1,266,1009452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 266}}',115.626,128775818,304044,NULL,'2017-01-31 11:58:45',1485863925,NULL),(1842642111,3384796,1,324412,1,1,1,'X',1,1,231,1008742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 231}}',115.631,128421847,301260,NULL,'2017-01-12 09:37:21',1484213841,NULL),(1860263903,3384796,1,2646058,1,1,1,'X',1,1,240,1107649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 240}}',115.633,155245386,288510,NULL,'2020-10-18 12:25:58',1603023958,NULL),(1838943219,3384796,1,521457,1,1,1,'X',1,1,370,1012230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 370}}',115.642,122374796,425904,NULL,'2016-03-06 10:32:00',1457260320,NULL),(1843704891,3384796,1,909624,1,1,1,'X',1,1,428,1010964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 428}}',115.642,129884103,502128,NULL,'2017-04-02 09:46:55',1491126415,NULL),(1871590388,3384796,1,3584120,1,1,1,'X',1,1,226,1115091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 226}}',115.644,172388370,290346,NULL,'2022-06-04 15:50:43',1654357843,NULL),(1828582028,3384796,1,89253,0,1,1,'S',1,0.983776,678,910755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 656}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',115.646,100151636,768690,NULL,'2013-11-30 02:29:41',1385778581,NULL),(1840117853,3384796,1,952068,1,1,1,'X',1,1,447,1012784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 447}}',115.653,124300691,516348,NULL,'2016-06-01 14:28:12',1464791292,NULL),(1859845752,3384796,1,2589157,1,1,1,'X',1,1,260,1115878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 260}}',115.68,154783261,326040,NULL,'2020-09-30 11:25:29',1601465129,NULL),(1837258205,3384796,1,545845,1,1,1,'X',1,1,467,1013727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 467}}',115.681,119832212,568344,NULL,'2015-11-03 00:13:42',1446509622,NULL),(1856019021,3384796,1,2281345,1,1,1,'X',1,1,501,1015075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',115.684,148767973,545460,NULL,'2020-02-19 09:26:23',1582104383,NULL),(1843355131,3384796,1,1212676,1,1,1,'X',1,1,462,1109681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 462}}',115.686,129306891,537885,NULL,'2017-03-01 06:05:06',1488348306,NULL),(1829507981,3384796,1,275179,0,1,1,'X',1,1,252,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252}, \"maximum_statistics\": {\"great\": 252}}',115.694,106008009,273052,NULL,'2014-02-09 14:05:11',1391954711,NULL),(1848210579,3384796,1,455550,1,1,1,'X',1,1,277,1048042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 277}}',115.696,136755914,333450,NULL,'2018-03-31 03:39:11',1522467551,NULL),(1839932301,3384796,1,645926,1,1,1,'X',1,1,345,1013737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 345}}',115.698,124204720,510930,NULL,'2016-05-28 10:36:54',1464431814,NULL),(1843181169,3384796,1,1109361,1,1,1,'X',1,1,222,1102714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',115.705,129164632,225930,NULL,'2017-02-21 12:34:52',1487680492,NULL),(1838624521,3384796,1,166046,1,1,1,'X',1,1,378,955237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 378}}',115.706,122141031,429200,NULL,'2016-02-24 05:25:57',1456291557,NULL),(1834102068,3384796,1,34077,1,1,1,'X',1,1,414,917298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 414}}',115.717,114259209,448340,NULL,'2015-02-08 12:48:38',1423399718,NULL),(1853632461,3384796,1,1939650,1,1,1,'X',1,1,398,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 398}}',115.723,145332854,427956,NULL,'2019-07-14 04:02:29',1563076949,NULL),(1862817709,3384796,1,824036,1,1,1,'X',1,1,271,1094231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',115.725,159260358,387915,NULL,'2021-03-01 05:42:52',1614577372,NULL),(1858086671,3384796,1,2424632,1,1,1,'XH',1,1,177,1250031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',115.736,152032197,205992,NULL,'2020-06-18 17:46:13',1592502373,NULL),(1845489470,3384796,1,653031,1,1,1,'X',1,1,435,1004808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 435}}',115.743,132690971,549240,NULL,'2017-08-30 00:33:52',1504053232,NULL),(1830637752,3384796,1,244115,1,1,1,'A',1,0.997019,652,925356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 668}, \"maximum_statistics\": {\"great\": 671}}',115.767,107857792,849536,NULL,'2014-05-09 08:22:20',1399623740,NULL),(1838759896,3384796,1,270013,1,1,1,'X',1,1,446,1066277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 446}}',115.769,122253978,591810,NULL,'2016-02-29 09:25:16',1456737916,NULL),(1841718769,3384796,1,980740,1,1,1,'X',1,1,321,1008607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 321}}',115.778,126869665,443544,NULL,'2016-10-14 01:06:06',1476407166,NULL),(1878415686,3384796,1,4289415,1,1,1,'X',1,1,226,1116005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 226}}',115.782,182266971,302902,NULL,'2024-01-05 04:17:58',1704428278,NULL),(1830668793,3384796,1,309127,1,1,1,'S',1,0.995556,450,943471,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 446}, \"maximum_statistics\": {\"great\": 450}}',115.785,107801275,532470,NULL,'2014-05-06 02:48:43',1399344523,NULL),(1857947763,3384796,1,2322890,1,1,1,'X',1,1,222,1101998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 222}}',115.807,151827291,273952,NULL,'2020-06-11 08:31:22',1591864282,NULL),(1856487997,3384796,1,2321692,1,1,1,'X',1,1,342,1003696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 342}}',115.821,149567464,491991,NULL,'2020-03-28 08:47:38',1585385258,NULL),(1832399833,3384796,1,69445,1,1,1,'X',1,1,152,1050189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',115.824,110740307,212479,NULL,'2014-09-15 11:38:30',1410781110,NULL),(1834824873,3384796,1,280839,1,1,1,'X',1,1,315,1008917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',115.829,115758162,435456,NULL,'2015-04-11 13:30:33',1428759033,NULL),(1834485128,3384796,1,549942,1,1,1,'X',1,1,506,1014961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 506}}',115.858,115169796,647100,NULL,'2015-03-15 11:41:57',1426419717,NULL),(1856221767,3384796,1,2130478,1,1,1,'X',1,1,673,1014556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 673}}',115.859,149279342,868164,NULL,'2020-03-17 07:44:01',1584431041,NULL),(1856117853,3384796,1,2031650,1,1,1,'X',1,1,259,1103245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 259}}',115.867,149019764,336706,NULL,'2020-03-04 13:05:57',1583327157,NULL),(1841285837,3384796,1,976499,1,1,1,'X',1,1,421,1053575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 421}}',115.925,126033019,628881,NULL,'2016-08-27 11:03:59',1472295839,NULL),(1863693991,3384796,1,2515406,1,1,1,'X',1,1,369,953679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 369}}',115.93,160711874,457956,NULL,'2021-04-11 02:37:39',1618108659,NULL),(1842842036,3384796,1,1156338,1,1,1,'X',1,1,246,1100045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 246}}',115.936,128534972,337005,NULL,'2017-01-18 12:10:38',1484741438,NULL),(1842842039,3384796,1,1156338,1,1,1,'X',1,1,246,1100045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 246}}',115.936,128535217,337005,NULL,'2017-01-18 12:25:30',1484742330,NULL),(1841136817,3384796,1,538929,1,1,1,'X',1,1,232,1104262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 232}}',115.937,126004988,302475,NULL,'2016-08-26 02:07:32',1472177252,NULL),(1842707066,3384796,1,1151104,1,1,1,'XH',1,1,148,1181684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',115.942,128390886,139700,NULL,'2017-01-10 08:21:17',1484036477,NULL),(1842977180,3384796,1,166487,1,1,1,'X',1,1,170,1066927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',115.947,128952006,151800,NULL,'2017-02-10 05:23:37',1486704217,NULL),(1844157341,3384796,1,125837,1,1,1,'X',1,1,323,967202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 323}}',115.952,130743917,392388,NULL,'2017-05-19 14:48:30',1495205310,NULL),(1833414882,3384796,1,281083,1,1,1,'X',1,1,376,1015030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 376}}',115.962,112390887,419088,NULL,'2014-12-15 11:29:28',1418642968,NULL),(1839928615,3384796,1,22822,1,1,1,'X',1,1,258,1028309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',115.975,124152704,313512,NULL,'2016-05-26 08:16:26',1464250586,NULL),(1846291335,3384796,1,1382311,1,1,1,'X',1,1,297,1115673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 297}}',115.979,133747792,327330,NULL,'2017-10-29 05:02:17',1509253337,NULL),(1839822201,3384796,1,817463,1,1,1,'X',1,1,345,1011830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 345}}',116.004,123811401,415692,NULL,'2016-05-10 11:35:21',1462880121,NULL),(1840919232,3384796,1,1018371,1,1,1,'X',1,1,379,1014943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 379}}',116.011,125476754,485472,NULL,'2016-07-30 06:32:11',1469860331,NULL),(1842701528,3384796,1,58409,1,1,1,'X',1,1,221,1000228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',116.014,128373814,296700,NULL,'2017-01-09 04:08:47',1483934927,NULL),(1834751272,3384796,1,220309,1,1,1,'X',1,1,344,960079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 344}}',116.014,115605595,425840,NULL,'2015-04-04 14:02:19',1428156139,NULL),(1871519412,3384796,1,121661,1,1,1,'X',1,1,624,1010493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 624}}',116.019,172378998,774468,NULL,'2022-06-04 07:43:43',1654328623,NULL),(1840832045,3384796,1,193399,1,1,1,'X',1,1,303,1128921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 303}}',116.028,125543036,374595,NULL,'2016-08-02 13:22:32',1470144152,NULL),(1839427049,3384796,1,801169,1,1,1,'X',1,1,342,1016320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 342}}',116.051,123305671,447108,NULL,'2016-04-17 09:23:46',1460885026,NULL),(1843490413,3384796,1,62131,1,1,1,'XH',1,1,238,1116583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',116.074,129811770,258360,NULL,'2017-03-29 11:18:25',1490786305,NULL),(1833690158,3384796,1,257721,1,1,1,'X',1,1,381,957041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 381}}',116.079,113009131,448160,NULL,'2015-01-07 10:55:54',1420628154,NULL),(1837548141,3384796,1,755056,1,1,1,'X',1,1,259,1113161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 259}}',116.092,120173639,276510,NULL,'2015-11-21 02:40:35',1448073635,NULL),(1842237978,3384796,1,1081351,1,1,1,'X',1,1,297,1053882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 297}}',116.113,127692770,365010,NULL,'2016-12-01 12:08:08',1480594088,NULL),(1841305430,3384796,1,1040716,1,1,1,'XH',1,1,270,1128994,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',116.118,126180807,339366,NULL,'2016-09-04 07:56:00',1472975760,NULL),(1859990895,3384796,1,2523572,1,1,1,'X',1,1,381,1014904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 381}}',116.119,155011616,435372,NULL,'2020-10-09 11:44:55',1602243895,NULL),(1838679681,3384796,1,102173,1,1,1,'X',1,1,334,960372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 334}}',116.129,122109028,329829,NULL,'2016-02-22 14:19:50',1456150790,NULL),(1845192592,3384796,1,1262588,1,1,1,'X',1,1,235,1111202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 235}}',116.139,132306028,299655,NULL,'2017-08-10 03:49:34',1502336974,NULL),(1854807170,3384796,1,2089987,1,1,1,'X',1,1,248,1049274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 248}}',116.139,147109854,268110,NULL,'2019-11-09 05:12:27',1573276347,NULL),(1834474561,3384796,1,274323,1,1,1,'X',1,1,215,1099775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 215}}',116.157,115061032,268890,NULL,'2015-03-10 04:50:23',1425963023,NULL),(1831067928,3384796,1,277511,1,1,1,'X',1,1,361,957490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',116.177,108682717,425840,NULL,'2014-06-14 23:13:20',1402787600,NULL),(1844181567,3384796,1,749388,1,1,1,'X',1,1,468,952980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 468}}',116.177,130675744,551740,NULL,'2017-05-15 10:19:36',1494843576,NULL),(1840347595,3384796,1,612051,1,1,1,'X',1,1,255,1106518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 255}}',116.181,124775525,280935,NULL,'2016-06-24 01:04:43',1466730283,NULL),(1854740437,3384796,1,2007979,1,1,1,'X',1,1,244,1014818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 244}}',116.193,146860797,289620,NULL,'2019-10-24 08:43:08',1571906588,NULL),(1871725572,3384796,1,62937,1,1,1,'X',1,1,608,910989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 608}}',116.196,172701747,844440,NULL,'2022-06-18 01:21:09',1655515269,NULL),(1865038319,3384796,1,34327,1,1,1,'XH',1,1,184,1296001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',116.228,162846772,227190,NULL,'2021-06-10 06:23:56',1623306236,NULL),(1845463363,3384796,1,1218708,1,1,1,'X',1,1,317,1060818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 317}}',116.243,132590474,344085,NULL,'2017-08-25 00:50:15',1503622215,NULL),(1848326817,3384796,1,1478660,1,1,1,'X',1,1,214,1114981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 214}}',116.257,136943504,273662,NULL,'2018-04-09 07:33:41',1523259221,NULL),(1843999980,3384796,1,583681,1,1,1,'X',1,1,499,1013156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 499}}',116.262,130504928,579360,NULL,'2017-05-06 10:43:15',1494067395,NULL),(1829044120,3384796,1,184267,1,1,1,'A',1,0.936141,368,825459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 321}, \"maximum_statistics\": {\"great\": 368}}',116.265,103494504,409104,NULL,'2014-01-04 01:46:22',1388799982,NULL),(1838359504,3384796,1,861314,1,1,1,'X',1,1,280,1089855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 280}}',116.265,121440397,335745,NULL,'2016-01-22 05:45:38',1453441538,NULL),(1855013257,3384796,1,2209232,1,1,1,'X',1,1,228,1014925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 228}}',116.277,147195993,288180,NULL,'2019-11-14 10:46:12',1573728372,NULL),(1845666277,3384796,1,1114336,1,1,1,'X',1,1,212,1115304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 212}}',116.278,133049365,268629,NULL,'2017-09-19 04:53:05',1505796785,NULL),(1855701841,3384796,1,2254483,1,1,1,'XH',1,1,371,1148660,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371}, \"maximum_statistics\": {\"great\": 371}}',116.289,148460760,433540,NULL,'2020-02-02 06:42:19',1580625739,NULL),(1853731979,3384796,1,2060395,1,1,1,'X',1,1,364,1001710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 364}}',116.296,145299757,465048,NULL,'2019-07-12 03:37:47',1562902667,NULL),(1860218384,3384796,1,2285988,1,1,1,'X',1,1,195,1109774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',116.3,155322282,199500,NULL,'2020-10-21 15:45:57',1603295157,NULL),(1835792565,3384796,1,220418,1,1,1,'X',1,1,334,1012869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 334}}',116.308,117294613,407724,NULL,'2015-06-27 23:01:04',1435446064,NULL),(1838820514,3384796,1,818078,1,1,1,'X',1,1,396,1015010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',116.319,122256683,432144,NULL,'2016-02-29 12:33:24',1456749204,NULL),(1830031521,3384796,1,371593,1,1,1,'S',1,0.997199,357,944024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 357}}',116.326,106733002,429370,NULL,'2014-03-16 00:59:11',1394931551,NULL),(1831918819,3384796,1,173565,1,1,1,'X',1,1,332,1007989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',116.341,110044323,394176,NULL,'2014-08-13 14:17:17',1407939437,NULL),(1843826740,3384796,1,463098,1,1,1,'X',1,1,358,1007202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 358}}',116.343,130030990,527976,NULL,'2017-04-10 11:56:17',1491825377,NULL),(1843505458,3384796,1,1094653,1,1,1,'XH',1,1,427,1175750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 427}}',116.364,129796177,493560,NULL,'2017-03-28 11:49:26',1490701766,NULL),(1860245331,3384796,1,2595381,1,1,1,'X',1,1,212,1047852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',116.388,155244152,229845,NULL,'2020-10-18 11:26:37',1603020397,NULL),(1835541293,3384796,1,40129,1,1,1,'X',1,1,224,1080735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 224}}',116.397,117022997,297882,NULL,'2015-06-13 15:33:08',1434209588,NULL),(1843020121,3384796,1,79843,1,1,1,'X',1,1,355,1014951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 355}}',116.407,128918525,413124,NULL,'2017-02-08 05:28:03',1486531683,NULL),(1843266006,3384796,1,28135,1,1,1,'X',1,1,262,1110427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',116.409,129412410,330118,NULL,'2017-03-07 01:47:25',1488851245,NULL),(1842221401,3384796,1,18866,1,1,1,'X',1,1,486,1023574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 1}}',116.412,127701308,623904,NULL,'2016-12-02 00:18:23',1480637903,NULL),(1860745602,3384796,1,2621908,1,1,1,'X',1,1,261,1115659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 261}}',116.426,156109107,271635,NULL,'2020-11-20 08:04:23',1605859463,NULL),(1838716510,3384796,1,847678,1,1,1,'X',1,1,248,1099764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',116.443,122030010,262170,NULL,'2016-02-19 00:15:20',1455840920,NULL),(1842583671,3384796,1,927545,1,1,1,'X',1,1,255,1106308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 255}}',116.443,128237193,335388,NULL,'2017-01-01 11:50:21',1483271421,NULL),(1844043962,3384796,1,530657,1,1,1,'X',1,1,274,1099545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 274}}',116.455,130524504,382005,NULL,'2017-05-07 08:06:01',1494144361,NULL),(1862699391,3384796,1,2826438,1,1,1,'X',1,1,385,1014902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 385}}',116.464,159067568,460260,NULL,'2021-02-23 03:31:38',1614051098,NULL),(1836534231,3384796,1,225150,1,1,1,'XH',1,1,288,1125843,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 288}}',116.471,118484043,377416,NULL,'2015-08-22 23:34:42',1440286482,NULL),(1845367691,3384796,1,1364328,1,1,1,'X',1,1,510,1119014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 510}}',116.472,132477871,634875,NULL,'2017-08-19 04:39:01',1503117541,NULL),(1864593506,3384796,1,2926763,1,1,1,'X',1,1,227,1115748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',116.478,161948192,197100,NULL,'2021-05-15 05:39:15',1621057155,NULL),(1869657287,3384796,1,3258015,1,1,1,'XH',1,1,205,1323723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 205}}',116.49,169633560,281448,NULL,'2022-02-08 05:23:08',1644297788,NULL),(1833062859,3384796,1,497045,1,1,1,'X',1,1,502,1046718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 502}}',116.496,111909279,498904,NULL,'2014-11-18 13:08:53',1416316133,NULL),(1853539574,3384796,1,2004525,1,1,1,'X',1,1,210,1086141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 210}}',116.498,144978870,246105,NULL,'2019-06-22 09:53:45',1561197225,NULL),(1871548170,3384796,1,862682,1,1,1,'X',1,1,483,1115658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 483}}',116.503,172388888,619012,NULL,'2022-06-04 16:14:40',1654359280,NULL),(1844576536,3384796,1,1283490,1,1,1,'X',1,1,354,1011752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 354}}',116.524,131323915,431050,NULL,'2017-06-19 13:03:29',1497877409,NULL),(1842236847,3384796,1,547584,1,1,1,'X',1,1,405,1113327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 405}}',116.527,127676654,645480,NULL,'2016-11-30 09:12:43',1480497163,NULL),(1842791628,3384796,1,85501,1,1,1,'X',1,1,222,951915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 222}}',116.53,128552682,306928,NULL,'2017-01-19 12:45:30',1484829930,NULL),(1845219618,3384796,1,1348015,1,1,1,'XH',1,1,240,1238332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 240}}',116.572,132244455,288410,NULL,'2017-08-06 23:21:14',1502061674,NULL),(1855173498,3384796,1,609779,1,1,1,'X',1,1,451,1014691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 451}}',116.575,147670276,521160,NULL,'2019-12-15 02:17:14',1576376234,NULL),(1856073740,3384796,1,1677982,1,1,1,'X',1,1,375,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 375}}',116.62,148928656,394980,NULL,'2020-02-28 08:25:57',1582878357,NULL),(1837330360,3384796,1,71325,1,1,1,'X',1,1,285,1036500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 285}}',116.638,119650773,364222,NULL,'2015-10-24 19:23:04',1445714584,NULL),(1843560288,3384796,1,534477,1,1,1,'X',1,1,221,1051861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',116.641,129720368,216630,NULL,'2017-03-24 12:53:37',1490360017,NULL),(1843844820,3384796,1,1186953,1,1,1,'X',1,1,466,1011201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 466}}',116.652,130181454,646560,NULL,'2017-04-18 14:48:23',1492526903,NULL),(1841307313,3384796,1,679878,1,1,1,'X',1,1,381,1012209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',116.666,126382735,429012,NULL,'2016-09-16 00:02:46',1473984166,NULL),(1842773919,3384796,1,512469,1,1,1,'X',1,1,208,1069650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 208}}',116.696,128586368,306060,NULL,'2017-01-21 08:28:08',1484987288,NULL),(1832525276,3384796,1,44577,1,1,1,'X',1,1,180,1057569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',116.698,110994674,254865,NULL,'2014-09-29 04:25:39',1411964739,NULL),(1841040655,3384796,1,87426,1,1,1,'X',1,1,238,1110116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',116.699,125701510,428595,NULL,'2016-08-10 11:36:33',1470828993,NULL),(1863127281,3384796,1,2656089,1,1,1,'X',1,1,296,1079344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 296}}',116.699,159859596,360330,NULL,'2021-03-19 10:28:29',1616149709,NULL),(1838618764,3384796,1,466500,1,1,1,'X',1,1,303,1010638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 303}}',116.705,121961211,417132,NULL,'2016-02-15 05:54:29',1455515669,NULL),(1855485293,3384796,1,2165823,1,1,1,'XH',1,1,257,1127013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 257}}',116.705,147964817,319520,NULL,'2020-01-02 07:27:55',1577950075,NULL),(1836128529,3384796,1,382314,1,1,1,'X',1,1,192,1015302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 192}}',116.718,117929800,189876,NULL,'2015-07-28 07:16:27',1438067787,NULL),(1855091490,3384796,1,1939220,1,1,1,'X',1,1,127,1115280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',116.727,147358713,113882,NULL,'2019-11-24 07:47:40',1574581660,NULL),(1832865205,3384796,1,85070,1,1,1,'X',1,1,478,954028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',116.732,111648630,618900,NULL,'2014-11-03 10:23:47',1415010227,NULL),(1831144528,3384796,1,324175,1,1,1,'X',1,1,347,1012250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 347}}',116.734,108774499,433416,NULL,'2014-06-19 05:14:56',1403154896,NULL),(1859308156,3384796,1,2344739,1,1,1,'X',1,1,299,1093108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 299}}',116.738,153843132,463902,NULL,'2020-08-25 16:15:07',1598372107,NULL),(1841946125,3384796,1,1106700,1,1,1,'X',1,1,211,1015201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',116.744,127222681,205752,NULL,'2016-11-03 12:56:19',1478177779,NULL),(1838943429,3384796,1,521459,1,1,1,'X',1,1,267,1098418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 267}}',116.749,122374834,284250,NULL,'2016-03-06 10:34:03',1457260443,NULL),(1832498766,3384796,1,359196,1,1,1,'X',1,1,262,1048411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 262}}',116.758,110960977,340365,NULL,'2014-09-27 13:00:37',1411822837,NULL),(1836834939,3384796,1,213262,1,1,1,'X',1,1,409,1004230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 409}}',116.76,119176201,514308,NULL,'2015-09-29 05:34:30',1443504870,NULL),(1843284030,3384796,1,333868,1,1,1,'X',1,1,277,1110121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 277}}',116.769,129235771,364740,NULL,'2017-02-25 09:25:20',1488014720,NULL),(1869661014,3384796,1,3136169,1,1,1,'X',1,1,317,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',116.782,169635231,317460,NULL,'2022-02-08 07:27:04',1644305224,NULL),(1841662517,3384796,1,88090,1,1,1,'X',1,1,373,1009757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 373}}',116.795,126797391,501384,NULL,'2016-10-09 11:18:03',1476011883,NULL),(1855246391,3384796,1,71099,1,1,1,'X',1,1,342,1009053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 342}}',116.818,147636870,399192,NULL,'2019-12-13 02:10:03',1576203003,NULL),(1842597143,3384796,1,63423,1,1,1,'X',1,1,325,1084472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',116.838,128442344,423270,NULL,'2017-01-13 14:04:11',1484316251,NULL),(1839252683,3384796,1,900175,1,1,1,'X',1,1,482,1014870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 482}}',116.845,122892021,601608,NULL,'2016-03-30 10:52:41',1459335161,NULL),(1837526081,3384796,1,782033,1,1,1,'X',1,1,252,1102818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 252}}',116.857,120274964,295275,NULL,'2015-11-26 05:36:35',1448516195,NULL),(1833205996,3384796,1,53159,1,1,1,'X',1,1,421,916645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 421}}',116.861,112072934,448520,NULL,'2014-11-28 05:57:16',1417154236,NULL),(1842294629,3384796,1,904995,1,1,1,'X',1,1,223,1109366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 223}}',116.874,127810315,268074,NULL,'2016-12-08 10:30:31',1481193031,NULL),(1844294266,3384796,1,754497,1,1,1,'X',1,1,242,1100402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 242}}',116.885,130948998,309405,NULL,'2017-05-30 10:25:42',1496139942,NULL),(1842887302,3384796,1,178096,1,1,1,'X',1,1,673,993434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 673}}',116.895,128825081,962724,NULL,'2017-02-03 07:56:04',1486108564,NULL),(1830288809,3384796,1,221289,1,1,1,'X',1,1,400,947629,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400}, \"maximum_statistics\": {\"great\": 400}}',116.899,107504685,503560,NULL,'2014-04-21 13:16:12',1398086172,NULL),(1865005003,3384796,1,910782,1,1,1,'X',1,1,232,1105535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 232}}',116.903,162724512,263370,NULL,'2021-06-06 08:51:46',1622969506,NULL),(1869232112,3384796,1,3387054,1,1,1,'X',1,1,233,1099149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',116.904,168855688,239220,NULL,'2022-01-08 01:45:38',1641606338,NULL),(1836169145,3384796,1,40512,1,1,1,'X',1,1,294,997935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 294}}',116.921,117974437,365580,NULL,'2015-07-30 08:09:41',1438243781,NULL),(1833104779,3384796,1,529990,1,1,1,'X',1,1,174,1005023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',116.921,111802048,188763,NULL,'2014-11-12 09:50:35',1415785835,NULL),(1857473507,3384796,1,2145933,1,1,1,'X',1,1,186,1102917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',116.924,151147711,203849,NULL,'2020-05-18 13:57:57',1589810277,NULL),(1869487772,3384796,1,3407364,1,1,1,'X',1,1,290,1016654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 290}}',116.936,169284365,334368,NULL,'2022-01-25 07:13:26',1643094806,NULL),(1869615943,3384796,1,3432571,1,1,1,'X',1,1,331,1115709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331}, \"maximum_statistics\": {\"great\": 331}}',116.943,169413918,373143,NULL,'2022-01-30 07:27:32',1643527652,NULL),(1841727262,3384796,1,27027,1,1,1,'X',1,1,215,955829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 215}}',116.946,127034103,312408,NULL,'2016-10-23 08:04:08',1477209848,NULL),(1855836567,3384796,1,2253014,1,1,1,'X',1,1,345,1016149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 345}}',116.949,148678387,388776,NULL,'2020-02-14 09:52:36',1581673956,NULL),(1844409515,3384796,1,339650,1,1,1,'X',1,1,311,1006870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 311}}',116.958,131034554,390328,NULL,'2017-06-04 01:12:42',1496538762,NULL),(1839896832,3384796,1,965993,1,1,1,'X',1,1,192,1008612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 192}}',116.973,123997503,194712,NULL,'2016-05-19 10:12:20',1463652740,NULL),(1831358510,3384796,1,197662,1,1,1,'X',1,1,306,960801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',116.977,109112736,326964,NULL,'2014-07-04 12:51:09',1404478269,NULL),(1838828325,3384796,1,735358,1,1,1,'XH',1,1,305,1179637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 305}}',116.986,122301878,344500,NULL,'2016-03-03 00:11:53',1456963913,NULL),(1839398763,3384796,1,684914,1,1,1,'XH',1,1,229,1181772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',117.001,123252196,296344,NULL,'2016-04-15 10:02:40',1460714560,NULL),(1859625144,3384796,1,2574639,1,1,1,'X',1,1,175,997753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',117.002,154291996,171720,NULL,'2020-09-12 04:15:43',1599884143,NULL),(1843625315,3384796,1,939552,1,1,1,'X',1,1,421,1010550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 421}}',117.005,129884560,544320,NULL,'2017-04-02 10:20:19',1491128419,NULL),(1862695166,3384796,1,2694416,1,1,1,'X',1,1,343,1015278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 343}}',117.012,159102451,417252,NULL,'2021-02-24 06:48:55',1614149335,NULL),(1841305584,3384796,1,1056610,1,1,1,'X',1,1,461,1007614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 461}}',117.024,126096336,658908,NULL,'2016-08-30 15:10:20',1472569820,NULL),(1833380388,3384796,1,65575,1,1,1,'X',1,1,171,1115728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',117.034,112540457,209454,NULL,'2014-12-23 02:05:10',1419300310,NULL),(1843554664,3384796,1,736217,1,1,1,'X',1,1,527,1109952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 527}}',117.042,129667083,659760,NULL,'2017-03-21 04:51:50',1490071910,NULL),(1870710072,3384796,1,3495357,1,1,1,'X',1,1,412,1115509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 412}}',117.049,171156931,504316,NULL,'2022-04-13 08:35:16',1649838916,NULL),(1829549422,3384796,1,190717,0,1,1,'S',1,0.983019,265,939740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 265}}',117.055,106135576,271404,NULL,'2014-02-16 02:21:18',1392517278,NULL),(1836077351,3384796,1,692776,1,1,1,'X',1,1,332,1014901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 332}}',117.058,117973659,399072,NULL,'2015-07-30 07:19:05',1438240745,NULL),(1834054868,3384796,1,315414,1,1,1,'X',1,1,215,1060948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 215}}',117.059,114486483,223260,NULL,'2015-02-14 01:24:32',1423877072,NULL),(1856650559,3384796,1,2353796,1,1,1,'X',1,1,193,1014883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',117.059,149815522,185751,NULL,'2020-04-05 05:22:52',1586064172,NULL),(1855172461,3384796,1,1411924,1,1,1,'X',1,1,487,1009051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 487}}',117.077,147653766,551952,NULL,'2019-12-14 04:49:51',1576298991,NULL),(1834679245,3384796,1,105359,1,1,1,'X',1,1,423,956300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 423}}',117.08,115666014,471500,NULL,'2015-04-07 02:24:40',1428373480,NULL),(1843185139,3384796,1,193048,1,1,1,'XH',1,1,191,1252415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 191}}',117.098,129212970,282261,NULL,'2017-02-24 05:54:26',1487915666,NULL),(1842382093,3384796,1,751210,1,1,1,'X',1,1,331,1015129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 331}}',117.106,127911174,375828,NULL,'2016-12-14 02:44:10',1481683450,NULL),(1843552486,3384796,1,83712,1,1,1,'X',1,1,495,1011795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 495}}',117.116,129814535,639300,NULL,'2017-03-29 14:24:06',1490797446,NULL),(1875780460,3384796,1,3689578,1,1,1,'X',1,1,312,1104805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 312}}',117.118,178811768,376425,NULL,'2023-05-10 11:33:17',1683718397,NULL),(1835759115,3384796,1,60258,1,1,1,'X',1,1,320,1052407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 2}}',117.128,117284835,463218,NULL,'2015-06-27 12:38:46',1435408726,NULL),(1841740853,3384796,1,838490,1,1,1,'X',1,1,215,1107940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 215}}',117.131,126977687,272235,NULL,'2016-10-20 11:02:50',1476961370,NULL),(1836625198,3384796,1,261899,1,1,1,'X',1,1,270,1080291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 270}}',117.141,118626983,362100,NULL,'2015-08-30 01:28:02',1440898082,NULL),(1833161003,3384796,1,232757,1,1,1,'X',1,1,252,1015199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 252}}',117.152,112075182,269988,NULL,'2014-11-28 09:33:49',1417167229,NULL),(1836486311,3384796,1,716491,1,1,1,'X',1,1,252,1046695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',117.161,118444722,300105,NULL,'2015-08-21 06:50:06',1440139806,NULL),(1859334354,3384796,1,738258,1,1,1,'X',1,1,345,1012663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 345}}',117.171,153999614,463044,NULL,'2020-08-31 11:06:27',1598871987,NULL),(1833394476,3384796,1,313557,1,1,1,'X',1,1,192,1103223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 192}}',117.177,112410689,213570,NULL,'2014-12-16 13:55:03',1418738103,NULL),(1834141911,3384796,1,520931,1,1,1,'X',1,1,253,1048856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 253}}',117.189,114784930,290878,NULL,'2015-02-24 13:07:42',1424783262,NULL),(1858086830,3384796,1,2423131,1,1,1,'XH',1,1,269,1179621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 269}}',117.209,151964914,290720,NULL,'2020-06-16 08:04:49',1592294689,NULL),(1878184044,3384796,1,564285,1,1,1,'XH',1,1,201,1324858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 201}}',117.235,181897390,274624,NULL,'2023-12-08 09:12:12',1702026732,NULL),(1857897747,3384796,1,1701927,1,1,1,'X',1,1,247,1104499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 247}}',117.236,151832652,271740,NULL,'2020-06-11 12:44:32',1591879472,NULL),(1842611689,3384796,1,21126,1,1,1,'X',1,1,552,1013430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 552, \"legacy_combo_increase\": 5}}',117.254,128393659,803076,NULL,'2017-01-10 12:52:38',1484052758,NULL),(1836623241,3384796,1,328472,1,1,1,'X',1,1,390,952063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390}}',117.255,118601895,462760,NULL,'2015-08-28 22:10:36',1440799836,NULL),(1834480171,3384796,1,173504,1,1,1,'X',1,1,307,1006112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 307}}',117.272,115064030,407160,NULL,'2015-03-10 09:46:27',1425980787,NULL),(1841338153,3384796,1,269493,1,1,1,'X',1,1,343,1008680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 343}}',117.277,126296608,415608,NULL,'2016-09-11 00:19:25',1473553165,NULL),(1838710284,3384796,1,674347,1,1,1,'X',1,1,248,914585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',117.278,122137001,282044,NULL,'2016-02-24 00:02:58',1456272178,NULL),(1845593841,3384796,1,1292733,1,1,1,'X',1,1,203,1115457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 203}}',117.278,132926901,289708,NULL,'2017-09-12 04:40:32',1505191232,NULL),(1837794125,3384796,1,804962,1,1,1,'X',1,1,208,1102348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 208}}',117.28,120663701,265530,NULL,'2015-12-16 13:33:48',1450272828,NULL),(1843284152,3384796,1,35107,1,1,1,'X',1,1,292,1047643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 292}}',117.293,129255865,322500,NULL,'2017-02-26 07:29:49',1488094189,NULL),(1857364221,3384796,1,2327793,1,1,1,'X',1,1,208,1015199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 208}}',117.295,151041636,203388,NULL,'2020-05-15 02:58:29',1589511509,NULL),(1878423062,3384796,1,967794,1,1,1,'XH',1,1,315,1179222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',117.3,182308906,387780,NULL,'2024-01-08 03:55:35',1704686135,NULL),(1857573539,3384796,1,2404194,1,1,1,'XH',1,1,272,1179971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 272}}',117.317,151231268,285400,NULL,'2020-05-21 10:13:47',1590056027,NULL),(1841673100,3384796,1,867660,1,1,1,'X',1,1,411,963847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 411}}',117.322,126723931,509754,NULL,'2016-10-05 07:49:53',1475653793,NULL),(1842825449,3384796,1,155877,1,1,1,'X',1,1,467,995868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 467}}',117.323,128499048,450384,NULL,'2017-01-16 08:15:49',1484554549,NULL),(1837291353,3384796,1,784752,1,1,1,'X',1,1,356,1081779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 356}}',117.326,119831836,427590,NULL,'2015-11-02 23:29:04',1446506944,NULL),(1842457890,3384796,1,272077,1,1,1,'X',1,1,377,1008302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 377}}',117.334,127957815,439704,NULL,'2016-12-17 01:03:06',1481936586,NULL),(1862615387,3384796,1,2728173,1,1,1,'X',1,1,306,1102744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 306}}',117.344,159102615,333255,NULL,'2021-02-24 06:57:47',1614149867,NULL),(1854717352,3384796,1,1516728,1,1,1,'X',1,1,394,966305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 394}}',117.357,146844969,464763,NULL,'2019-10-23 02:10:23',1571796623,NULL),(1869487793,3384796,1,3400026,1,1,1,'X',1,1,168,1051250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',117.358,169290802,151095,NULL,'2022-01-25 13:54:35',1643118875,NULL),(1843172104,3384796,1,932019,1,1,1,'XH',1,1,202,1179849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 202}}',117.366,129194531,266820,NULL,'2017-02-23 04:30:50',1487824250,NULL),(1869650862,3384796,1,2713653,1,1,1,'X',1,1,377,1014774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 377}}',117.37,169584181,491957,NULL,'2022-02-06 06:00:34',1644127234,NULL),(1857474881,3384796,1,499540,1,1,1,'X',1,1,469,1060851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 469}}',117.376,151170667,550995,NULL,'2020-05-19 09:34:23',1589880863,NULL),(1842070888,3384796,1,1093148,1,1,1,'X',1,1,915,1021238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 915}}',117.377,127411227,1088413,NULL,'2016-11-14 08:22:28',1479111748,NULL),(1844442638,3384796,1,1252031,1,1,1,'XH',1,1,277,1243679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 277}}',117.388,131097850,303600,NULL,'2017-06-07 13:20:10',1496841610,NULL),(1838872082,3384796,1,891859,1,1,1,'X',1,1,218,1104455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 218}}',117.391,122222775,286200,NULL,'2016-02-27 23:36:01',1456616161,NULL),(1870655309,3384796,1,148352,1,1,1,'X',1,1,276,1098573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',117.392,171140350,294600,NULL,'2022-04-12 13:56:15',1649771775,NULL),(1872479087,3384796,1,1402042,1,1,1,'X',1,1,346,1104842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 346}}',117.397,173783609,402750,NULL,'2022-08-06 10:47:12',1659782832,NULL),(1840784775,3384796,1,932210,1,1,1,'X',1,1,227,1099447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 227}}',117.405,125246924,284190,NULL,'2016-07-18 02:51:12',1468810272,NULL),(1838907428,3384796,1,23744,1,1,1,'X',1,1,189,1089207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 189}}',117.408,122412387,194925,NULL,'2016-03-08 09:46:27',1457430387,NULL),(1836889618,3384796,1,31379,1,1,1,'X',1,1,157,1078881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 157}}',117.412,119173343,212392,NULL,'2015-09-29 00:41:42',1443487302,NULL),(1843400800,3384796,1,332651,1,1,1,'XH',1,1,298,1128135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 298}}',117.422,129585770,333500,NULL,'2017-03-17 02:27:21',1489717641,NULL),(1833176725,3384796,1,203121,1,1,1,'X',1,1,393,946791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 393}}',117.432,111963625,503540,NULL,'2014-11-21 23:15:04',1416611704,NULL),(1857386735,3384796,1,2393341,1,1,1,'X',1,1,372,1014361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 372}}',117.439,150952889,478481,NULL,'2020-05-12 06:57:19',1589266639,NULL),(1843318741,3384796,1,93928,1,1,1,'X',1,1,376,1107951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 376}}',117.448,129384291,465900,NULL,'2017-03-05 10:58:02',1488711482,NULL),(1853634828,3384796,1,1841068,1,1,1,'X',1,1,282,1114586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 282}}',117.448,145203376,302115,NULL,'2019-07-06 00:45:55',1562373955,NULL),(1856842352,3384796,1,2284816,1,1,1,'X',1,1,235,1088605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 235}}',117.448,150162584,269385,NULL,'2020-04-16 01:41:50',1587001310,NULL),(1836433251,3384796,1,84875,1,1,1,'X',1,1,246,1040685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',117.499,118253963,259950,NULL,'2015-08-12 02:56:21',1439348181,NULL),(1855234214,3384796,1,2202515,1,1,1,'X',1,1,302,1043534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 302}}',117.502,147529895,360690,NULL,'2019-12-06 03:37:51',1575603471,NULL),(1871654787,3384796,1,3427815,1,1,1,'XH',1,1,307,1179887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 307}}',117.504,172456419,365100,NULL,'2022-06-07 13:37:07',1654609027,NULL),(1837340576,3384796,1,77249,1,1,1,'XH',1,1,204,1153522,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',117.509,119886771,267252,NULL,'2015-11-06 07:48:28',1446796108,NULL),(1871464214,3384796,1,3574467,1,1,1,'X',1,1,337,1014822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 337}}',117.519,172239765,411504,NULL,'2022-05-29 07:35:42',1653809742,NULL),(1856423243,3384796,1,2344570,1,1,1,'X',1,1,249,1098794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 249}}',117.522,149434115,279360,NULL,'2020-03-23 11:25:24',1584962724,NULL),(1844429163,3384796,1,745979,1,1,1,'X',1,1,266,1049829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 266}}',117.533,131172498,356292,NULL,'2017-06-11 10:48:36',1497178116,NULL),(1836525350,3384796,1,129340,1,1,1,'X',1,1,231,1078939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 231}}',117.565,118544322,256575,NULL,'2015-08-25 22:47:49',1440542869,NULL),(1841051306,3384796,1,186301,1,1,1,'X',1,1,248,1074807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',117.565,126004794,276105,NULL,'2016-08-26 01:53:56',1472176436,NULL),(1845019912,3384796,1,1344776,1,1,1,'X',1,1,589,1113978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 589}}',117.566,131956687,707640,NULL,'2017-07-23 01:48:53',1500774533,NULL),(1843625710,3384796,1,119082,1,1,1,'XH',1,1,137,1323224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',117.58,129899747,133824,NULL,'2017-04-03 04:59:53',1491195593,NULL),(1841689496,3384796,1,1077947,1,1,1,'XH',1,1,163,1328151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',117.581,126796450,148800,NULL,'2016-10-09 10:19:08',1476008348,NULL),(1872530623,3384796,1,2355702,1,1,1,'X',1,1,410,1014751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 410}}',117.604,173783365,488401,NULL,'2022-08-06 10:32:53',1659781973,NULL),(1860137364,3384796,1,2639646,1,1,1,'X',1,1,175,1110208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 175}}',117.627,155129635,193636,NULL,'2020-10-14 00:32:41',1602635561,NULL),(1832900738,3384796,1,258278,1,1,1,'X',1,1,210,1110767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 210}}',117.629,111585399,273885,NULL,'2014-10-31 12:11:44',1414757504,NULL),(1859424145,3384796,1,1620775,1,1,1,'X',1,1,273,1065140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 273}}',117.654,154200642,305805,NULL,'2020-09-08 13:15:07',1599570907,NULL),(1841970636,3384796,1,975939,1,1,1,'X',1,1,273,1045235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 273}}',117.657,127356554,369564,NULL,'2016-11-11 13:47:12',1478872032,NULL),(1845156917,3384796,1,1240897,1,1,1,'X',1,1,482,1014852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 482}}',117.671,132231190,571452,NULL,'2017-08-06 08:27:47',1502008067,NULL),(1857599665,3384796,1,997489,1,1,1,'X',1,1,292,1003738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 4}}',117.677,151316406,441576,NULL,'2020-05-24 06:38:30',1590302310,NULL),(1843226578,3384796,1,1191037,1,1,1,'X',1,1,475,1053516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 475}}',117.692,129108050,586574,NULL,'2017-02-18 13:00:14',1487422814,NULL),(1843503375,3384796,1,1165246,1,1,1,'X',1,1,366,1014945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 366}}',117.701,129731751,435396,NULL,'2017-03-25 00:38:13',1490402293,NULL),(1873591816,3384796,1,3581737,1,1,1,'X',1,1,222,1110756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 222}}',117.716,175604805,275313,NULL,'2022-11-11 04:21:40',1668140500,NULL),(1836732869,3384796,1,379105,1,1,1,'X',1,1,216,1085845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 216}}',117.717,118904648,247695,NULL,'2015-09-14 07:27:31',1442215651,NULL),(1831894654,3384796,1,351160,1,1,1,'X',1,1,341,997966,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 341}}',117.727,109942209,481260,NULL,'2014-08-09 06:34:01',1407566041,NULL),(1834310618,3384796,1,404237,1,1,1,'X',1,1,398,954651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 398}}',117.727,114885314,508620,NULL,'2015-03-01 12:13:02',1425211982,NULL),(1862607422,3384796,1,2639826,1,1,1,'X',1,1,563,1115984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 563}}',117.745,159014478,702927,NULL,'2021-02-21 12:34:44',1613910884,NULL),(1861929505,3384796,1,2753342,1,1,1,'X',1,1,395,1014868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',117.763,157832803,457368,NULL,'2021-01-16 02:46:38',1610765198,NULL),(1832996452,3384796,1,61918,1,1,1,'X',1,1,438,966395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',117.806,111818934,481909,NULL,'2014-11-13 12:10:00',1415880600,NULL),(1860159087,3384796,1,2457886,1,1,1,'X',1,1,296,1009647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 296}}',117.807,155335132,339242,NULL,'2020-10-22 03:40:02',1603338002,NULL),(1834176271,3384796,1,50078,1,1,1,'X',1,1,259,1121830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 259}}',117.808,114761451,392310,NULL,'2015-02-23 07:16:19',1424675779,NULL),(1842805427,3384796,1,1132623,1,1,1,'X',1,1,258,1104967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 258}}',117.808,128500937,308250,NULL,'2017-01-16 11:23:00',1484565780,NULL),(1845912752,3384796,1,1396072,1,1,1,'X',1,1,526,1015024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',117.812,133183223,587436,NULL,'2017-09-26 23:36:32',1506468992,NULL),(1835407612,3384796,1,677742,1,1,1,'XH',1,1,399,1066185,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 399}}',117.83,116588031,503433,NULL,'2015-05-22 13:45:25',1432302325,NULL),(1857566569,3384796,1,1819080,1,1,1,'X',1,1,268,1101295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 268}}',117.831,151171759,352278,NULL,'2020-05-19 10:26:23',1589883983,NULL),(1838103625,3384796,1,853736,1,1,1,'X',1,1,166,1066262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',117.842,120958175,154485,NULL,'2015-12-29 23:34:52',1451432092,NULL),(1842727689,3384796,1,308007,1,1,1,'X',1,1,261,1040716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',117.851,128553275,295035,NULL,'2017-01-19 13:24:08',1484832248,NULL),(1843780392,3384796,1,894613,1,1,1,'XH',1,1,223,1240984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 223}}',117.858,130195738,305100,NULL,'2017-04-19 13:06:21',1492607181,NULL),(1870897010,3384796,1,3555863,1,1,1,'X',1,1,337,1013563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 337}}',117.884,171299465,422760,NULL,'2022-04-19 10:29:01',1650364141,NULL),(1842697278,3384796,1,1146343,1,1,1,'X',1,1,289,1037027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 289}}',117.888,128315348,399809,NULL,'2017-01-06 01:36:51',1483666611,NULL),(1835194490,3384796,1,76368,1,1,1,'X',1,1,258,1120611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 258}}',117.914,116472834,334500,NULL,'2015-05-16 12:21:02',1431778862,NULL),(1854868368,3384796,1,2119948,1,1,1,'X',1,1,226,1052875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 226}}',117.937,146956740,279408,NULL,'2019-10-30 10:48:43',1572432523,NULL),(1856054940,3384796,1,2074577,1,1,1,'X',1,1,222,1115362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',117.943,148894083,252836,NULL,'2020-02-26 08:37:12',1582706232,NULL),(1862654177,3384796,1,2748807,1,1,1,'X',1,1,284,1063472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 284}}',117.946,159042828,356610,NULL,'2021-02-22 10:21:32',1613989292,NULL),(1836761486,3384796,1,121618,1,1,1,'X',1,1,321,996828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 321}}',117.969,118971174,440736,NULL,'2015-09-18 13:22:12',1442582532,NULL),(1843194314,3384796,1,149693,1,1,1,'X',1,1,409,918161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 409}}',117.976,129086613,477080,NULL,'2017-02-17 13:50:43',1487339443,NULL),(1842049471,3384796,1,1016417,1,1,1,'X',1,1,404,1013395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 404}}',117.988,127366527,468072,NULL,'2016-11-12 00:36:33',1478910993,NULL),(1837777288,3384796,1,523787,1,1,1,'XH',1,1,240,1182044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240}}',117.993,120641243,287980,NULL,'2015-12-15 07:45:15',1450165515,NULL),(1869461351,3384796,1,3366477,1,1,1,'X',1,1,225,1094979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',118.003,169258608,235400,NULL,'2022-01-24 06:02:43',1643004163,NULL),(1843222493,3384796,1,1169467,1,1,1,'X',1,1,244,1109125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 244}}',118.01,129144056,262755,NULL,'2017-02-20 06:43:11',1487572991,NULL),(1845739606,3384796,1,1311398,1,1,1,'X',1,1,489,1009904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 489}}',118.029,133010150,614976,NULL,'2017-09-17 00:48:51',1505609331,NULL),(1861216169,3384796,1,2580652,1,1,1,'X',1,1,356,1117867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 356}}',118.034,156905281,486690,NULL,'2020-12-16 09:25:42',1608110742,NULL),(1856156763,3384796,1,2305814,1,1,1,'X',1,1,304,1099715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304}, \"maximum_statistics\": {\"great\": 304}}',118.048,148999803,344168,NULL,'2020-03-03 05:21:33',1583212893,NULL),(1855353438,3384796,1,1298485,1,1,1,'X',1,1,366,1009878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 366}}',118.066,147729827,452544,NULL,'2019-12-19 03:47:10',1576727230,NULL),(1857418223,3384796,1,2395917,1,1,1,'X',1,1,408,1002309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 408}}',118.09,150896429,533424,NULL,'2020-05-10 10:04:24',1589105064,NULL),(1868831701,3384796,1,3193912,1,1,1,'XH',1,1,189,1308806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 189}}',118.09,168273105,280980,NULL,'2021-12-16 08:57:09',1639645029,NULL),(1833525735,3384796,1,525317,1,1,1,'X',1,1,163,1009055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',118.094,112606477,155964,NULL,'2014-12-26 11:23:57',1419593037,NULL),(1840522985,3384796,1,966648,1,1,1,'XH',1,1,265,1180146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 265}}',118.097,124900180,298500,NULL,'2016-06-30 09:24:40',1467278680,NULL),(1839804088,3384796,1,912135,1,1,1,'X',1,1,304,1050966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 304}}',118.106,123846581,329775,NULL,'2016-05-12 06:49:52',1463035792,NULL),(1838908025,3384796,1,284181,1,1,1,'X',1,1,403,957205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 403}}',118.112,122373778,491220,NULL,'2016-03-06 09:35:41',1457256941,NULL),(1860589109,3384796,1,2413800,1,1,1,'X',1,1,115,1064295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',118.115,155918494,102380,NULL,'2020-11-13 11:29:26',1605266966,NULL),(1835682081,3384796,1,43674,1,1,1,'X',1,1,509,937126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 509}}',118.116,117264651,727132,NULL,'2015-06-26 13:18:12',1435324692,NULL),(1854937860,3384796,1,1940205,1,1,1,'X',1,1,162,1014676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',118.125,147193105,159796,NULL,'2019-11-14 03:54:11',1573703651,NULL),(1836966765,3384796,1,693685,1,1,1,'X',1,1,375,1012127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 375}}',118.127,119341234,468276,NULL,'2015-10-09 04:25:04',1444364704,NULL),(1856476985,3384796,1,2267347,1,1,1,'XH',1,1,210,1234962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 210}}',118.143,149628265,287184,NULL,'2020-03-30 10:09:51',1585562991,NULL),(1859959635,3384796,1,2512569,1,1,1,'X',1,1,361,1012867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',118.153,154943825,412476,NULL,'2020-10-06 14:51:38',1601995898,NULL),(1842142069,3384796,1,551348,1,1,1,'X',1,1,459,958532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 459}}',118.169,127577599,548180,NULL,'2016-11-24 07:07:53',1479971273,NULL),(1842556848,3384796,1,790232,1,1,1,'X',1,1,274,994197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 274}}',118.175,128093862,371352,NULL,'2016-12-24 09:15:44',1482570944,NULL),(1843568866,3384796,1,976674,1,1,1,'X',1,1,495,993136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 495}}',118.181,129699062,673416,NULL,'2017-03-23 05:34:23',1490247263,NULL),(1835027982,3384796,1,672493,1,1,1,'X',1,1,258,1101376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 258}}',118.191,115966920,299190,NULL,'2015-04-21 13:17:45',1429622265,NULL),(1843193966,3384796,1,49551,1,1,1,'X',1,1,285,997718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 285}}',118.196,129213239,382980,NULL,'2017-02-24 06:24:37',1487917477,NULL),(1840363765,3384796,1,76096,1,1,1,'X',1,1,647,913572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_bonus\": 183}, \"maximum_statistics\": {\"great\": 647, \"legacy_combo_increase\": 1}}',118.203,124719697,1028260,NULL,'2016-06-21 07:04:02',1466492642,NULL),(1835244383,3384796,1,33004,1,1,1,'X',1,1,465,917300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 465}}',118.207,116449996,608640,NULL,'2015-05-15 13:34:59',1431696899,NULL),(1834235704,3384796,1,375541,1,1,1,'X',1,1,334,1006350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 334}}',118.21,114803353,432276,NULL,'2015-02-25 13:59:16',1424872756,NULL),(1842708679,3384796,1,1160776,1,1,1,'XH',1,1,208,1166193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',118.211,128358940,227600,NULL,'2017-01-08 08:56:51',1483865811,NULL),(1837515021,3384796,1,167872,1,1,1,'XH',1,1,459,1134197,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',118.23,120154973,572044,NULL,'2015-11-20 06:09:38',1447999778,NULL),(1833199498,3384796,1,100981,1,1,1,'A',1,0.953072,532,781265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 544}, \"maximum_statistics\": {\"great\": 586}}',118.234,112151908,596260,NULL,'2014-12-02 11:15:14',1417518914,NULL),(1840555796,3384796,1,875094,1,1,1,'X',1,1,324,1002828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 324}}',118.24,125024896,402552,NULL,'2016-07-06 13:13:30',1467810810,NULL),(1843497592,3384796,1,231976,1,1,1,'X',1,1,728,949880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 728}}',118.263,129700398,857240,NULL,'2017-03-23 08:18:33',1490257113,NULL),(1836289217,3384796,1,40088,1,1,1,'X',1,1,225,1035025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 1}}',118.276,118083418,299298,NULL,'2015-08-04 07:28:02',1438673282,NULL),(1857365232,3384796,1,2327795,1,1,1,'X',1,1,161,1115748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',118.286,151041661,137175,NULL,'2020-05-15 02:59:39',1589511579,NULL),(1865115550,3384796,1,2699209,1,1,1,'X',1,1,410,1114982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 410}}',118.297,162757334,440655,NULL,'2021-06-07 10:07:44',1623060464,NULL),(1834768945,3384796,1,636245,1,1,1,'X',1,1,359,1012288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 359}}',118.298,115529973,434628,NULL,'2015-04-01 11:01:55',1427886115,NULL),(1841682489,3384796,1,328327,1,1,1,'XH',1,1,232,1173101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',118.303,126828017,248640,NULL,'2016-10-11 07:09:22',1476169762,NULL),(1858060148,3384796,1,1946495,1,1,1,'X',1,1,207,1095691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 207}}',118.312,151962893,250886,NULL,'2020-06-16 05:46:59',1592286419,NULL),(1855160470,3384796,1,194277,1,1,1,'X',1,1,365,1097539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 365}}',118.313,147670612,477600,NULL,'2019-12-15 02:45:33',1576377933,NULL),(1836210912,3384796,1,50214,1,1,1,'X',1,1,200,1080577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 200}}',118.318,118016856,219630,NULL,'2015-08-01 05:17:20',1438406240,NULL),(1842613117,3384796,1,820223,1,1,1,'X',1,1,408,1014862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 408}}',118.325,128406195,492852,NULL,'2017-01-11 09:13:07',1484125987,NULL),(1842688981,3384796,1,281049,1,1,1,'X',1,1,432,1068924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 432}}',118.346,128393829,616545,NULL,'2017-01-10 13:06:44',1484053604,NULL),(1835505177,3384796,1,214202,1,1,1,'X',1,1,368,964034,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 368}}',118.36,116780518,429900,NULL,'2015-05-31 22:25:55',1433111155,NULL),(1828797219,3384796,1,295097,1,1,1,'S',1,0.95338,429,824853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 389}, \"maximum_statistics\": {\"great\": 429}}',118.374,102048330,489560,NULL,'2013-12-20 08:49:23',1387529363,NULL),(1871679630,3384796,1,158622,1,1,1,'XH',1,1,327,1153471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 327}}',118.391,172701290,470172,NULL,'2022-06-18 00:48:32',1655513312,NULL),(1857282819,3384796,1,2326577,1,1,1,'X',1,1,389,1115712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 389}}',118.402,150715809,500676,NULL,'2020-05-04 09:35:18',1588584918,NULL),(1843817523,3384796,1,88306,1,1,1,'X',1,1,407,906507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 407}}',118.41,130079545,493960,NULL,'2017-04-13 08:29:55',1492072195,NULL),(1857926696,3384796,1,2195666,1,1,1,'X',1,1,439,1099598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 439}}',118.411,151825755,548040,NULL,'2020-06-11 06:57:06',1591858626,NULL),(1853632866,3384796,1,1839768,1,1,1,'X',1,1,294,1000091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',118.412,145175080,347940,NULL,'2019-07-04 09:31:40',1562232700,NULL),(1833638241,3384796,1,486513,1,1,1,'XH',1,1,197,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',118.417,113011093,182100,NULL,'2015-01-07 12:02:35',1420632155,NULL),(1854880959,3384796,1,2174532,1,1,1,'X',1,1,320,1086941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 320}}',118.433,146943824,381840,NULL,'2019-10-29 11:49:09',1572349749,NULL),(1843703963,3384796,1,48439,1,1,1,'X',1,1,517,1026980,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 517, \"legacy_combo_increase\": 3}}',118.445,129862459,849046,NULL,'2017-04-01 08:13:49',1491034429,NULL),(1837926044,3384796,1,743318,1,1,1,'X',1,1,331,1015148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 331}}',118.445,120700918,374208,NULL,'2015-12-18 13:28:35',1450445315,NULL),(1831373389,3384796,1,314519,1,1,1,'X',1,1,219,1083485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',118.456,109139412,260745,NULL,'2014-07-05 14:15:27',1404569727,NULL),(1842976190,3384796,1,226316,1,1,1,'X',1,1,360,1005919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 360}}',118.458,128971410,445452,NULL,'2017-02-11 05:38:57',1486791537,NULL),(1833915107,3384796,1,20351,1,1,1,'X',1,1,399,1016722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 8}}',118.466,113996243,700512,NULL,'2015-02-02 00:45:44',1422837944,NULL),(1834033499,3384796,1,401482,1,1,1,'X',1,1,233,914484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 233}}',118.476,114604167,293800,NULL,'2015-02-16 07:17:38',1424071058,NULL),(1843771431,3384796,1,175569,1,1,1,'X',1,1,401,913151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 401}}',118.487,130084779,497760,NULL,'2017-04-13 13:50:16',1492091416,NULL),(1832365300,3384796,1,307947,1,1,1,'X',1,1,405,1111858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',118.49,110740955,525720,NULL,'2014-09-15 12:18:12',1410783492,NULL),(1829617083,3384796,1,148609,1,1,1,'SH',1,0.9875,640,936113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 624}, \"maximum_statistics\": {\"great\": 640}}',118.491,106162552,897690,NULL,'2014-02-17 06:28:32',1392618512,NULL),(1841714936,3384796,1,644989,1,1,1,'X',1,1,248,1004396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',118.498,127012690,299136,NULL,'2016-10-22 08:57:59',1477126679,NULL),(1844365310,3384796,1,634475,1,1,1,'X',1,1,377,1011124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 377}}',118.508,130832366,461064,NULL,'2017-05-24 09:08:47',1495616927,NULL),(1833945669,3384796,1,80156,1,1,1,'X',1,1,400,1011031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 400}}',118.511,114012287,555796,NULL,'2015-02-02 12:06:18',1422878778,NULL),(1833782870,3384796,1,70090,1,1,1,'X',1,1,287,995968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 287}}',118.513,113772185,413064,NULL,'2015-01-27 12:46:11',1422362771,NULL),(1833388956,3384796,1,438019,1,1,1,'X',1,1,195,1086120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 195}}',118.514,112478200,245370,NULL,'2014-12-20 06:16:17',1419056177,NULL),(1855068798,3384796,1,41939,1,1,1,'X',1,1,737,961005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',118.516,147358478,780747,NULL,'2019-11-24 07:24:53',1574580293,NULL),(1839577413,3384796,1,392097,1,1,1,'X',1,1,273,1114890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',118.524,123542459,318566,NULL,'2016-04-28 07:48:40',1461829720,NULL),(1838974484,3384796,1,858832,1,1,1,'X',1,1,172,1116188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 172}}',118.532,122558860,198326,NULL,'2016-03-15 12:02:48',1458043368,NULL),(1840933351,3384796,1,747023,1,1,1,'XH',1,1,117,1179526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',118.533,125799043,104240,NULL,'2016-08-15 10:12:44',1471255964,NULL),(1869103564,3384796,1,3368048,1,1,1,'X',1,1,380,1013029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 380}}',118.546,168741810,445320,NULL,'2022-01-03 11:51:37',1641210697,NULL),(1853855126,3384796,1,1991692,1,1,1,'X',1,1,205,1101186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 205}}',118.547,145510536,227265,NULL,'2019-07-25 01:03:56',1564016636,NULL),(1856506397,3384796,1,662342,1,1,1,'XH',1,1,239,1128495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',118.557,149506628,254640,NULL,'2020-03-26 03:49:44',1585194584,NULL),(1844639288,3384796,1,1201369,1,1,1,'X',1,1,147,1006572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 147}}',118.569,131427971,142056,NULL,'2017-06-25 01:53:27',1498355607,NULL),(1843192275,3384796,1,947541,1,1,1,'X',1,1,261,1099096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 261}}',118.576,129063232,285360,NULL,'2017-02-16 05:00:49',1487221249,NULL),(1869580261,3384796,1,3379898,1,1,1,'XH',1,1,304,1122754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 304}}',118.58,169421837,328360,NULL,'2022-01-30 14:52:04',1643554324,NULL),(1869116606,3384796,1,3236030,1,1,1,'X',1,1,410,1014736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 410}}',118.587,168786928,504684,NULL,'2022-01-05 07:51:53',1641369113,NULL),(1833437608,3384796,1,77596,1,1,1,'X',1,1,317,954410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 317}}',118.588,112496634,365900,NULL,'2014-12-21 00:27:57',1419121677,NULL),(1842921047,3384796,1,44980,1,1,1,'X',1,1,254,1118373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 254}}',118.601,128647901,321900,NULL,'2017-01-24 13:45:22',1485265522,NULL),(1839384249,3384796,1,937186,1,1,1,'X',1,1,857,955024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 857}}',118.602,123053267,981481,NULL,'2016-04-06 06:13:00',1459923180,NULL),(1842842802,3384796,1,1175815,1,1,1,'X',1,1,271,1102770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 271}}',118.608,128571099,293835,NULL,'2017-01-20 13:42:27',1484919747,NULL),(1877952929,3384796,1,1172553,1,1,1,'XH',1,1,195,1323628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 195}}',118.611,181723882,262844,NULL,'2023-11-24 17:36:00',1700847360,NULL),(1841239382,3384796,1,33694,1,1,1,'X',1,1,313,968720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 313}}',118.615,126070988,361140,NULL,'2016-08-29 05:35:35',1472448935,NULL),(1860520399,3384796,1,2647779,1,1,1,'X',1,1,229,1116318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 229}}',118.617,155688802,284580,NULL,'2020-11-05 00:58:41',1604537921,NULL),(1841432658,3384796,1,987400,1,1,1,'X',1,1,334,1013221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 334}}',118.627,126368017,393780,NULL,'2016-09-15 04:16:19',1473912979,NULL),(1854977344,3384796,1,1848706,1,1,1,'X',1,1,245,1115747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 245}}',118.64,147317986,232350,NULL,'2019-11-22 01:49:12',1574387352,NULL),(1859529823,3384796,1,309127,1,1,1,'X',1,1,450,956209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 450}}',118.658,154371798,535220,NULL,'2020-09-15 11:37:11',1600169831,NULL),(1843553257,3384796,1,1181039,1,1,1,'X',1,1,278,1016008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',118.675,129665742,330426,NULL,'2017-03-21 02:09:01',1490062141,NULL),(1842584919,3384796,1,1119026,1,1,1,'X',1,1,207,1015046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',118.692,128237745,213486,NULL,'2017-01-01 12:29:02',1483273742,NULL),(1863180599,3384796,1,2709590,1,1,1,'X',1,1,415,996126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 415}}',118.693,159859535,553291,NULL,'2021-03-19 10:26:04',1616149564,NULL),(1878413672,3384796,1,4389299,1,1,1,'X',1,1,377,1008811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 377}}',118.694,182255301,413064,NULL,'2024-01-04 06:31:11',1704349871,NULL),(1842987408,3384796,1,1130125,1,1,1,'X',1,1,436,1014930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 436}}',118.698,128899956,536532,NULL,'2017-02-07 01:16:07',1486430167,NULL),(1840696100,3384796,1,462478,1,1,1,'X',1,1,379,958458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 379}}',118.699,125232665,429980,NULL,'2016-07-17 09:28:03',1468747683,NULL),(1837226835,3384796,1,351514,1,1,1,'X',1,1,426,1052271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 426}}',118.711,119650107,598201,NULL,'2015-10-24 18:46:38',1445712398,NULL),(1860154173,3384796,1,108859,1,1,1,'X',1,1,500,950833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500}}',118.713,155370643,592680,NULL,'2020-10-23 14:10:41',1603462241,NULL),(1840347659,3384796,1,612053,1,1,1,'X',1,1,380,1012048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 380}}',118.721,124775543,438936,NULL,'2016-06-24 01:06:57',1466730417,NULL),(1841861644,3384796,1,793257,1,1,1,'X',1,1,286,918192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',118.732,127056364,318600,NULL,'2016-10-24 13:39:59',1477316399,NULL),(1841623006,3384796,1,1038425,1,1,1,'X',1,1,614,1013185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 614}}',118.733,126695579,985632,NULL,'2016-10-03 09:22:30',1475486550,NULL),(1860610769,3384796,1,62300,1,1,1,'X',1,1,303,1096800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 303}}',118.745,155913184,371130,NULL,'2020-11-13 05:53:13',1605246793,NULL),(1837334894,3384796,1,799850,1,1,1,'XH',1,1,374,1133367,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 374}}',118.759,119793849,501898,NULL,'2015-10-31 23:01:49',1446332509,NULL),(1855934522,3384796,1,2164337,1,1,1,'X',1,1,222,1109618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 222}}',118.778,148802714,318270,NULL,'2020-02-21 09:58:17',1582279097,NULL),(1841523484,3384796,1,45289,1,1,1,'X',1,1,368,999615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 368}}',118.785,126604714,599748,NULL,'2016-09-28 07:27:46',1475047666,NULL),(1875944076,3384796,1,3980381,1,1,1,'X',1,1,346,953107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 346}}',118.786,178856542,391767,NULL,'2023-05-13 05:12:03',1683954723,NULL),(1842341875,3384796,1,657851,1,1,1,'XH',1,1,161,1059597,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',118.8,127984568,154089,NULL,'2016-12-18 09:08:15',1482052095,NULL),(1854852680,3384796,1,1494764,1,1,1,'X',1,1,352,1012851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 352}}',118.84,146971456,403536,NULL,'2019-10-31 12:52:00',1572526320,NULL),(1829379969,3384796,1,149327,1,1,1,'S',1,0.98582,811,911663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 788}, \"maximum_statistics\": {\"great\": 811}}',118.843,105479923,1095100,NULL,'2014-01-26 00:32:06',1390696326,NULL),(1838621401,3384796,1,794584,1,1,1,'X',1,1,283,1052612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 283}}',118.843,122099597,322935,NULL,'2016-02-22 02:19:23',1456107563,NULL),(1873574475,3384796,1,3746796,1,1,1,'X',1,1,336,1006564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 336}}',118.854,175360143,401496,NULL,'2022-10-29 02:32:03',1667010723,NULL),(1831524681,3384796,1,322746,1,1,1,'X',1,1,238,1047393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 238}}',118.857,109289227,305918,NULL,'2014-07-12 04:35:40',1405139740,NULL),(1863175792,3384796,1,2326009,1,1,1,'X',1,1,293,1114719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 293}}',118.862,159859479,301200,NULL,'2021-03-19 10:23:33',1616149413,NULL),(1844937436,3384796,1,1253378,1,1,1,'X',1,1,338,1099388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 338}}',118.878,131809583,390990,NULL,'2017-07-15 08:40:15',1500108015,NULL),(1842453192,3384796,1,724618,1,1,1,'X',1,1,225,1035953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 225}}',118.879,127984172,292321,NULL,'2016-12-18 08:36:20',1482050180,NULL),(1835434954,3384796,1,45879,1,1,1,'X',1,1,256,974148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 256}}',118.883,116781053,348312,NULL,'2015-05-31 23:21:56',1433114516,NULL),(1842676988,3384796,1,1131162,1,1,1,'X',1,1,421,1014597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 421}}',118.89,128353256,513615,NULL,'2017-01-08 01:02:29',1483837349,NULL),(1841812620,3384796,1,1063043,1,1,1,'X',1,1,438,1111291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 438}}',118.892,126949676,662730,NULL,'2016-10-18 12:55:43',1476795343,NULL),(1863332253,3384796,1,2768606,1,1,1,'X',1,1,229,1014768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',118.896,160074053,258624,NULL,'2021-03-25 07:05:38',1616655938,NULL),(1855745016,3384796,1,2207769,1,1,1,'X',1,1,255,1053271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 255}}',118.897,148390662,264480,NULL,'2020-01-29 01:59:42',1580263182,NULL),(1842514940,3384796,1,35464,1,1,1,'X',1,1,361,1100138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 361}}',118.921,128146256,405255,NULL,'2016-12-27 10:52:29',1482835949,NULL),(1829205116,3384796,1,95191,1,1,1,'A',1,0.97852,731,877216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 806}, \"maximum_statistics\": {\"great\": 838}}',118.926,104851642,943840,NULL,'2014-01-19 02:13:53',1390097633,NULL),(1843229462,3384796,1,678670,1,1,1,'X',1,1,264,1048102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 264}}',118.944,129236206,308835,NULL,'2017-02-25 09:51:30',1488016290,NULL),(1863027193,3384796,1,1587534,1,1,1,'X',1,1,311,1048054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 311}}',118.946,159618471,379050,NULL,'2021-03-12 10:49:37',1615546177,NULL),(1830518945,3384796,1,324264,1,1,1,'X',1,1,378,953552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378}, \"maximum_statistics\": {\"great\": 378}}',118.95,107641727,450780,NULL,'2014-04-28 10:57:47',1398682667,NULL),(1865052801,3384796,1,1383988,1,1,1,'X',1,1,142,965969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 142}}',118.952,162758658,137880,NULL,'2021-06-07 11:23:57',1623065037,NULL),(1870832105,3384796,1,3510703,1,1,1,'X',1,1,381,1114755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 381}}',118.977,171275571,570632,NULL,'2022-04-18 07:53:37',1650268417,NULL),(1835961068,3384796,1,19593,1,1,1,'X',1,1,511,915751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511}, \"maximum_statistics\": {\"great\": 511}}',118.983,117674168,557140,NULL,'2015-07-16 13:01:20',1437051680,NULL),(1868975821,3384796,1,3367306,1,1,1,'X',1,1,294,1056175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 294}}',118.985,168526623,325530,NULL,'2021-12-26 05:23:04',1640496184,NULL),(1844441937,3384796,1,757263,1,1,1,'X',1,1,350,1002488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 1}}',119.003,131025477,473496,NULL,'2017-06-03 14:34:57',1496500497,NULL),(1843284962,3384796,1,35723,1,1,1,'X',1,1,469,949434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 469}}',119.023,129255921,536420,NULL,'2017-02-26 07:33:41',1488094421,NULL),(1875661266,3384796,1,34808,1,1,1,'XH',1,1,263,1272309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',119.031,178589024,424380,NULL,'2023-04-26 11:44:45',1682509485,NULL),(1843719328,3384796,1,107736,1,1,1,'X',1,1,353,1001004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 353}}',119.033,129862951,447660,NULL,'2017-04-01 08:52:14',1491036734,NULL),(1834454613,3384796,1,312204,1,1,1,'X',1,1,356,1011685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 356}}',119.035,115159706,416400,NULL,'2015-03-15 02:47:30',1426387650,NULL),(1828737271,3384796,1,303207,1,1,1,'S',1,0.990753,757,923418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 743}, \"maximum_statistics\": {\"great\": 757}}',119.037,101204517,971190,NULL,'2013-12-11 09:15:38',1386753338,NULL),(1855678019,3384796,1,2247913,1,1,1,'X',1,1,231,1115878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 231}}',119.049,148363273,316308,NULL,'2020-01-27 07:04:42',1580108682,NULL),(1860137392,3384796,1,2633531,1,1,1,'X',1,1,385,1013120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 385}}',119.055,155132021,473928,NULL,'2020-10-14 03:09:35',1602644975,NULL),(1841559592,3384796,1,1057276,1,1,1,'X',1,1,338,1092298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 338}}',119.065,126635217,371850,NULL,'2016-09-30 07:15:15',1475219715,NULL),(1865045533,3384796,1,1561394,1,1,1,'X',1,1,358,1015168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358}}',119.073,162723788,418248,NULL,'2021-06-06 08:17:58',1622967478,NULL),(1844575036,3384796,1,1074080,1,1,1,'X',1,1,227,1115257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',119.107,131294552,262774,NULL,'2017-06-18 00:25:12',1497745512,NULL),(1862714191,3384796,1,2499585,1,1,1,'X',1,1,383,1073339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 383}}',119.112,159342818,506100,NULL,'2021-03-04 01:03:20',1614819800,NULL),(1836959069,3384796,1,174805,1,1,1,'X',1,1,428,953347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 227}, \"maximum_statistics\": {\"great\": 428}}',119.118,119401817,751420,NULL,'2015-10-12 01:41:26',1444614086,NULL),(1856537155,3384796,1,2229987,1,1,1,'X',1,1,425,1112622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 425}}',119.119,149621988,547296,NULL,'2020-03-30 04:09:02',1585541342,NULL),(1828643908,3384796,1,150538,0,1,1,'A',1,0.983483,457,842253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 645}, \"maximum_statistics\": {\"great\": 666}}',119.132,100547579,747240,NULL,'2013-12-04 12:57:47',1386161867,NULL),(1834318118,3384796,1,406386,1,1,1,'X',1,1,406,954722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 406}}',119.138,114885127,518852,NULL,'2015-03-01 12:05:44',1425211544,NULL),(1859484469,3384796,1,2310783,1,1,1,'X',1,1,348,1014988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 348}}',119.141,154199745,410148,NULL,'2020-09-08 12:26:22',1599567982,NULL),(1843909127,3384796,1,75781,1,1,1,'X',1,1,691,955150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 691}}',119.149,130242630,1017260,NULL,'2017-04-22 01:23:42',1492824222,NULL),(1855168563,3384796,1,204561,1,1,1,'X',1,1,467,1025990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 467}}',119.151,147670787,692152,NULL,'2019-12-15 03:06:31',1576379191,NULL),(1838100031,3384796,1,828024,1,1,1,'X',1,1,538,1013190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 538}}',119.155,120958226,656004,NULL,'2015-12-29 23:40:18',1451432418,NULL),(1859345668,3384796,1,2446873,1,1,1,'X',1,1,344,1003746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 344}}',119.175,153973950,463786,NULL,'2020-08-30 11:09:16',1598785756,NULL),(1842921479,3384796,1,1087777,1,1,1,'X',1,1,226,1114331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',119.193,128810559,263802,NULL,'2017-02-02 12:10:16',1486037416,NULL),(1844876594,3384796,1,1311024,1,1,1,'XH',1,1,221,1250269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 221}}',119.207,131746175,304284,NULL,'2017-07-11 22:50:58',1499813458,NULL),(1856291336,3384796,1,2300968,1,1,1,'X',1,1,221,1014590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 221}}',119.214,149108812,247881,NULL,'2020-03-09 05:06:33',1583730393,NULL),(1836196732,3384796,1,170930,1,1,1,'X',1,1,246,995766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',119.217,118180099,236080,NULL,'2015-08-08 15:48:45',1439048925,NULL),(1833916702,3384796,1,549274,1,1,1,'X',1,1,225,1115983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 225}}',119.242,114189089,261584,NULL,'2015-02-07 02:17:49',1423275469,NULL),(1837076732,3384796,1,741740,1,1,1,'X',1,1,328,1003906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 328}}',119.25,119311477,419964,NULL,'2015-10-07 06:41:21',1444200081,NULL),(1833645005,3384796,1,373842,1,1,1,'X',1,1,346,1007933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 346}}',119.261,113078547,428100,NULL,'2015-01-09 12:55:52',1420808152,NULL),(1856593263,3384796,1,2210882,1,1,1,'X',1,1,211,1103582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 211}}',119.273,149795412,274310,NULL,'2020-04-04 15:05:20',1586012720,NULL),(1854243667,3384796,1,2112160,1,1,1,'X',1,1,395,1014940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',119.285,146070472,439116,NULL,'2019-08-28 23:47:28',1567036048,NULL),(1833329055,3384796,1,33003,1,1,1,'X',1,1,168,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 168}}',119.289,112292782,168530,NULL,'2014-12-10 12:16:49',1418213809,NULL),(1843090263,3384796,1,1181061,1,1,1,'X',1,1,143,964452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 143}}',119.303,128951819,138312,NULL,'2017-02-10 04:57:01',1486702621,NULL),(1859299541,3384796,1,2415417,1,1,1,'X',1,1,348,1012944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 348}}',119.313,153861614,410112,NULL,'2020-08-26 09:32:54',1598434374,NULL),(1833064071,3384796,1,127979,1,1,1,'X',1,1,394,913524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',119.314,111865872,465580,NULL,'2014-11-15 22:29:45',1416090585,NULL),(1835851194,3384796,1,79759,1,1,1,'X',1,1,629,956879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',119.332,117421892,656700,NULL,'2015-07-04 11:00:35',1436007635,NULL),(1841790498,3384796,1,565145,1,1,1,'X',1,1,248,1110049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 248}}',119.333,126947034,327045,NULL,'2016-10-18 08:45:59',1476780359,NULL),(1836144627,3384796,1,678755,1,1,1,'XH',1,1,292,1200552,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 292}}',119.351,117839523,373300,NULL,'2015-07-24 07:30:18',1437723018,NULL),(1844319947,3384796,1,281081,1,1,1,'X',1,1,217,1115762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',119.355,130948262,242714,NULL,'2017-05-30 09:27:26',1496136446,NULL),(1833647399,3384796,1,177428,1,1,1,'X',1,1,314,999576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 314}}',119.362,113078201,422796,NULL,'2015-01-09 12:45:51',1420807551,NULL),(1875827169,3384796,1,3759393,1,1,1,'X',1,1,256,1115048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 256}}',119.368,178811143,286230,NULL,'2023-05-10 10:32:41',1683714761,NULL),(1834772377,3384796,1,662212,1,1,1,'X',1,1,289,1093746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',119.379,115589870,280575,NULL,'2015-04-04 00:18:37',1428106717,NULL),(1848222479,3384796,1,1546591,1,1,1,'X',1,1,248,1091004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 248}}',119.398,136753855,295395,NULL,'2018-03-31 00:47:49',1522457269,NULL),(1840023458,3384796,1,956030,1,1,1,'XH',1,1,169,1181684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',119.409,124061208,169900,NULL,'2016-05-22 02:32:15',1463884335,NULL),(1842458429,3384796,1,276164,1,1,1,'X',1,1,447,958514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 447}}',119.468,127957840,481080,NULL,'2016-12-17 01:06:23',1481936783,NULL),(1841177436,3384796,1,1046000,1,1,1,'X',1,1,407,1090330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 407}}',119.473,125851061,569505,NULL,'2016-08-18 03:54:30',1471492470,NULL),(1836627657,3384796,1,55174,1,1,1,'X',1,1,334,954299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 334}}',119.476,118624130,530520,NULL,'2015-08-29 21:35:38',1440884138,NULL),(1855838829,3384796,1,2193075,1,1,1,'X',1,1,270,1033185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 270}}',119.484,148514613,286125,NULL,'2020-02-05 12:12:30',1580904750,NULL),(1853712862,3384796,1,2042847,1,1,1,'X',1,1,269,1101283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 269}}',119.489,145204031,295785,NULL,'2019-07-06 02:00:32',1562378432,NULL),(1843036218,3384796,1,1154151,1,1,1,'XH',1,1,92,1250153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 92}}',119.519,129012719,89440,NULL,'2017-02-13 05:51:47',1486965107,NULL),(1841858107,3384796,1,792408,1,1,1,'X',1,1,381,290808,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',119.521,127056283,220380,NULL,'2016-10-24 13:35:17',1477316117,NULL),(1829412008,3384796,1,308505,1,1,1,'S',1,0.967626,417,865018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 390}, \"maximum_statistics\": {\"great\": 417}}',119.522,105992847,506370,NULL,'2014-02-09 00:03:36',1391904216,NULL),(1842416080,3384796,1,42744,1,1,1,'X',1,1,225,1076667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 2}}',119.523,127886007,376008,NULL,'2016-12-12 12:37:14',1481546234,NULL),(1838627365,3384796,1,166562,1,1,1,'X',1,1,235,1103246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 235}}',119.524,122138229,267735,NULL,'2016-02-24 01:34:13',1456277653,NULL),(1838310798,3384796,1,758313,1,1,1,'XH',1,1,260,1171841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',119.53,121345125,302940,NULL,'2016-01-17 13:43:37',1453038217,NULL),(1855178966,3384796,1,2174609,1,1,1,'X',1,1,297,1036644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 297}}',119.536,147599507,372106,NULL,'2019-12-10 11:58:29',1575979109,NULL),(1841179341,3384796,1,812489,1,1,1,'XH',1,1,160,1127169,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',119.542,126136017,169966,NULL,'2016-09-02 01:46:05',1472780765,NULL),(1833713007,3384796,1,434138,1,1,1,'X',1,1,378,1014967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 378}}',119.544,113111111,457524,NULL,'2015-01-10 07:14:10',1420874050,NULL),(1844487120,3384796,1,310097,1,1,1,'X',1,1,214,1091585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 214}}',119.557,131035031,243615,NULL,'2017-06-04 01:58:43',1496541523,NULL),(1869196635,3384796,1,3333452,1,1,1,'XH',1,1,108,1321591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',119.587,168790329,102550,NULL,'2022-01-05 11:56:19',1641383779,NULL),(1863295888,3384796,1,2820281,1,1,1,'X',1,1,246,1115925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',119.589,160001287,302898,NULL,'2021-03-23 06:59:01',1616482741,NULL),(1859495468,3384796,1,2497295,1,1,1,'XH',1,1,206,1245621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 206}}',119.607,154048000,260316,NULL,'2020-09-02 10:35:13',1599042913,NULL),(1829471462,3384796,1,144769,1,1,1,'S',1,0.987942,622,884277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 607}, \"maximum_statistics\": {\"great\": 622}}',119.614,105915719,711660,NULL,'2014-02-05 10:18:20',1391595500,NULL),(1839442202,3384796,1,806162,1,1,1,'X',1,1,452,960066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 452}}',119.619,123305709,535960,NULL,'2016-04-17 09:25:50',1460885150,NULL),(1842813633,3384796,1,1084695,1,1,1,'X',1,1,134,1086108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 134}}',119.622,128498202,140775,NULL,'2017-01-16 06:58:34',1484549914,NULL),(1843673405,3384796,1,139799,1,1,1,'X',1,1,417,1007016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 417}}',119.636,129823745,495888,NULL,'2017-03-30 04:27:39',1490848059,NULL),(1845751428,3384796,1,1378906,1,1,1,'X',1,1,457,1013211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 457}}',119.638,132956108,535860,NULL,'2017-09-14 01:28:48',1505352528,NULL),(1854884910,3384796,1,2193879,1,1,1,'X',1,1,298,1099701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 298}}',119.644,147036870,315720,NULL,'2019-11-04 02:18:07',1572833887,NULL),(1853620881,3384796,1,676402,1,1,1,'X',1,1,388,1014952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 388}}',119.654,145175046,438552,NULL,'2019-07-04 09:28:21',1562232501,NULL),(1830676206,3384796,1,208847,1,1,1,'X',1,1,459,954691,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 459}}',119.656,108162756,516480,NULL,'2014-05-23 14:07:16',1400854036,NULL),(1857457160,3384796,1,2019046,1,1,1,'X',1,1,226,1086292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 226}}',119.657,151171148,286464,NULL,'2020-05-19 09:59:16',1589882356,NULL),(1829494259,3384796,1,163975,1,1,1,'X',1,1,420,942539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420}, \"maximum_statistics\": {\"great\": 420}}',119.659,105873371,533780,NULL,'2014-02-03 08:34:43',1391416483,NULL),(1853746815,3384796,1,2009758,1,1,1,'X',1,1,282,1107078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 282}}',119.662,145547641,305460,NULL,'2019-07-27 09:03:38',1564218218,NULL),(1842065497,3384796,1,493367,1,1,1,'X',1,1,343,1007654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 343}}',119.667,127310476,421260,NULL,'2016-11-08 12:08:13',1478606893,NULL),(1835045151,3384796,1,72450,1,1,1,'X',1,1,203,1065547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 203}}',119.673,116153868,291495,NULL,'2015-04-30 23:32:24',1430436744,NULL),(1837643635,3384796,1,446012,1,1,1,'X',1,1,405,918019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 405}}',119.678,120450096,476480,NULL,'2015-12-05 13:38:15',1449322695,NULL),(1861483724,3384796,1,1701927,1,1,1,'XH',1,1,247,1240685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 247}}',119.68,157275398,295660,NULL,'2020-12-28 04:17:18',1609129038,NULL),(1875763781,3384796,1,4107531,1,1,1,'X',1,1,296,1085098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 296}}',119.682,178611145,361275,NULL,'2023-04-27 23:24:01',1682637841,NULL),(1842456135,3384796,1,56262,1,1,1,'X',1,1,309,1009224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 309}}',119.683,127978631,374208,NULL,'2016-12-18 00:36:15',1482021375,NULL),(1835759879,3384796,1,256278,1,1,1,'X',1,1,653,954232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 653}}',119.698,117246345,712324,NULL,'2015-06-25 13:50:18',1435240218,NULL),(1845907839,3384796,1,1385211,1,1,1,'X',1,1,161,1015201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 161}}',119.729,133293852,143856,NULL,'2017-10-03 08:35:28',1507019728,NULL),(1857609711,3384796,1,2334519,1,1,1,'X',1,1,393,1006740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 393}}',119.73,151312475,503196,NULL,'2020-05-24 02:52:10',1590288730,NULL),(1844224360,3384796,1,300421,1,1,1,'X',1,1,581,1103515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 581}}',119.758,130742341,661260,NULL,'2017-05-19 13:37:12',1495201032,NULL),(1841521315,3384796,1,1027968,1,1,1,'X',1,1,221,1102508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 221}}',119.812,126601376,278010,NULL,'2016-09-28 01:12:54',1475025174,NULL),(1829914141,3384796,1,136400,0,1,1,'A',1,0.962375,226,789124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 563}, \"maximum_statistics\": {\"great\": 598}}',119.817,106786141,557322,NULL,'2014-03-18 13:26:21',1395149181,NULL),(1842209075,3384796,1,834981,1,1,1,'X',1,1,403,1009262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 403}}',119.818,127847119,493045,NULL,'2016-12-10 11:53:29',1481370809,NULL),(1833233419,3384796,1,81019,1,1,1,'X',1,1,414,968180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 414}}',119.833,112074865,524758,NULL,'2014-11-28 09:08:45',1417165725,NULL),(1838999761,3384796,1,890883,1,1,1,'X',1,1,303,1009911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 303}}',119.833,122466099,391152,NULL,'2016-03-11 08:36:14',1457685374,NULL),(1837920480,3384796,1,783400,1,1,1,'X',1,1,235,1093874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',119.859,120701529,268140,NULL,'2015-12-18 13:57:15',1450447035,NULL),(1863426644,3384796,1,2792232,1,1,1,'X',1,1,244,1115747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 244}}',119.908,160194183,243000,NULL,'2021-03-28 06:25:46',1616912746,NULL),(1869444321,3384796,1,3350715,1,1,1,'X',1,1,447,1014657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 447}}',119.908,169333614,632244,NULL,'2022-01-27 07:10:20',1643267420,NULL),(1860424857,3384796,1,2494856,1,1,1,'X',1,1,321,1065686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',119.922,155693155,356970,NULL,'2020-11-05 05:59:41',1604555981,NULL),(1841287466,3384796,1,976634,1,1,1,'X',1,1,195,1117628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 195}}',119.928,126035249,259095,NULL,'2016-08-27 13:00:29',1472302829,NULL),(1846205614,3384796,1,1410353,1,1,1,'XH',1,1,256,1164829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',119.947,133801163,304860,NULL,'2017-11-01 09:56:54',1509530214,NULL),(1836299003,3384796,1,70382,1,1,1,'X',1,1,261,912609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',119.97,118177374,288680,NULL,'2015-08-08 13:38:52',1439041132,NULL),(1843139947,3384796,1,126991,1,1,1,'XH',1,1,262,1172918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 262}}',119.973,129193421,307580,NULL,'2017-02-23 02:34:31',1487817271,NULL),(1841219372,3384796,1,26852,1,1,1,'X',1,1,226,1041370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 226}}',119.983,126069624,270150,NULL,'2016-08-29 03:28:41',1472441321,NULL),(1854154342,3384796,1,2052285,1,1,1,'X',1,1,389,1014845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 389}}',119.996,146026408,466224,NULL,'2019-08-26 02:27:40',1566786460,NULL),(1857960311,3384796,1,2460929,1,1,1,'X',1,1,307,1062114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 307}}',119.998,151856826,353925,NULL,'2020-06-12 10:17:08',1591957028,NULL),(1862861904,3384796,1,121510,1,1,1,'X',1,1,572,1014318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',120.005,159543227,724428,NULL,'2021-03-10 05:08:22',1615352902,NULL),(1843360677,3384796,1,110104,1,1,1,'X',1,1,554,1001721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 554}}',120.008,129447846,792950,NULL,'2017-03-09 08:26:46',1489048006,NULL),(1841961318,3384796,1,821724,1,1,1,'X',1,1,152,1114931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',120.009,127410829,153840,NULL,'2016-11-14 07:15:18',1479107718,NULL),(1860342489,3384796,1,2397367,1,1,1,'XH',1,1,283,1143195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 283}}',120.029,155464916,322460,NULL,'2020-10-27 02:20:00',1603765200,NULL),(1857704418,3384796,1,2445824,1,1,1,'X',1,1,280,1046286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 280}}',120.029,151348687,366600,NULL,'2020-05-25 09:15:07',1590398107,NULL),(1833076256,3384796,1,504311,1,1,1,'X',1,1,258,1012465,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 258}}',120.051,111865669,312756,NULL,'2014-11-15 22:12:56',1416089576,NULL),(1845296270,3384796,1,1299790,1,1,1,'X',1,1,338,953923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 338}}',120.055,132459182,363281,NULL,'2017-08-18 06:51:50',1503039110,NULL),(1838172123,3384796,1,65107,1,1,1,'X',1,1,659,956471,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 659}}',120.069,121213092,904440,NULL,'2016-01-11 04:08:50',1452485330,NULL),(1836533766,3384796,1,736806,1,1,1,'X',1,1,246,1097642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 246}}',120.092,118524481,268965,NULL,'2015-08-24 21:30:42',1440451842,NULL),(1841151738,3384796,1,175583,1,1,1,'X',1,1,300,1017387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 300}}',120.104,126009089,354228,NULL,'2016-08-26 08:01:18',1472198478,NULL),(1844761448,3384796,1,1296132,1,1,1,'X',1,1,269,1114877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269}}',120.112,131559989,263850,NULL,'2017-07-02 02:58:55',1498964335,NULL),(1830765213,3384796,1,137649,1,1,1,'X',1,1,435,956099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',120.12,108162427,485000,NULL,'2014-05-23 13:57:03',1400853423,NULL),(1870716041,3384796,1,1814490,1,1,1,'X',1,1,367,1014949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 367}}',120.12,171157106,425292,NULL,'2022-04-13 08:51:05',1649839865,NULL),(1838623321,3384796,1,744966,1,1,1,'X',1,1,378,1010153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 378}}',120.123,122117485,481164,NULL,'2016-02-23 00:49:28',1456188568,NULL),(1863181223,3384796,1,2804332,1,1,1,'X',1,1,477,1107299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 477}}',120.123,159887532,625454,NULL,'2021-03-20 03:12:38',1616209958,NULL),(1833333286,3384796,1,316682,1,1,1,'X',1,1,211,1075000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 211}}',120.127,112276810,238120,NULL,'2014-12-09 13:19:22',1418131162,NULL),(1834940989,3384796,1,238026,1,1,1,'X',1,1,184,1115397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',120.134,116033663,230238,NULL,'2015-04-25 01:39:08',1429925948,NULL),(1834264752,3384796,1,553605,1,1,1,'X',1,1,437,956931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 437}}',120.136,114898667,493840,NULL,'2015-03-02 04:26:34',1425270394,NULL),(1830777953,3384796,1,371490,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',120.138,108163389,280460,NULL,'2014-05-23 14:28:32',1400855312,NULL),(1837527995,3384796,1,782330,1,1,1,'X',1,1,335,1005608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 335}}',120.139,120274661,397932,NULL,'2015-11-26 05:01:55',1448514115,NULL),(1833803549,3384796,1,532460,1,1,1,'X',1,1,331,1009441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 331}}',120.143,113382677,406608,NULL,'2015-01-17 11:31:45',1421494305,NULL),(1833291081,3384796,1,270141,1,1,1,'X',1,1,256,1082080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 256}}',120.149,112277745,302025,NULL,'2014-12-09 14:05:58',1418133958,NULL),(1833957277,3384796,1,30570,1,1,1,'X',1,1,371,958352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',120.15,114166689,380900,NULL,'2015-02-06 13:36:17',1423229777,NULL),(1844168201,3384796,1,542525,1,1,1,'X',1,1,350,1015099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 350}}',120.154,130657261,450912,NULL,'2017-05-14 09:39:13',1494754753,NULL),(1835645283,3384796,1,254002,1,1,1,'X',1,1,399,949896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 399}}',120.158,117131786,472400,NULL,'2015-06-19 12:53:20',1434718400,NULL),(1830610694,3384796,1,150458,1,1,1,'A',1,0.982897,473,899879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 483}, \"maximum_statistics\": {\"great\": 497}}',120.159,107799150,527194,NULL,'2014-05-05 23:07:28',1399331248,NULL),(1870695220,3384796,1,56361,1,1,1,'X',1,1,291,1011993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 291}}',120.166,171201810,397656,NULL,'2022-04-15 09:19:12',1650014352,NULL),(1877835470,3384796,1,4213901,1,1,1,'X',1,1,106,1070324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',120.201,181704384,86482,NULL,'2023-11-23 05:14:56',1700716496,NULL),(1864617240,3384796,1,2836793,1,1,1,'X',1,1,416,1010602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 416}}',120.212,161984531,513876,NULL,'2021-05-16 03:20:24',1621135224,NULL),(1841543460,3384796,1,1035528,1,1,1,'X',1,1,350,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 350}}',120.22,126514348,385944,NULL,'2016-09-23 09:48:49',1474624129,NULL),(1843371607,3384796,1,116154,1,1,1,'X',1,1,250,1064719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 250}}',120.221,129522204,420855,NULL,'2017-03-13 04:49:42',1489380582,NULL),(1838385181,3384796,1,220773,1,1,1,'X',1,1,232,1114313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 232}}',120.235,121683921,305925,NULL,'2016-02-02 03:50:58',1454385058,NULL),(1834586746,3384796,1,171089,1,1,1,'X',1,1,312,997839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',120.241,115386914,376632,NULL,'2015-03-25 22:16:18',1427321778,NULL),(1834018341,3384796,1,44392,1,1,1,'X',1,1,265,1050568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 265}}',120.244,114259833,302310,NULL,'2015-02-08 13:03:05',1423400585,NULL),(1855926472,3384796,1,2246932,1,1,1,'X',1,1,289,1057037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 289}}',120.244,148881954,315375,NULL,'2020-02-25 14:20:04',1582640404,NULL),(1840644375,3384796,1,42431,1,1,1,'X',1,1,407,914210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 407}}',120.255,125187620,478760,NULL,'2016-07-15 01:56:25',1468547785,NULL),(1855267975,3384796,1,2153357,1,1,1,'X',1,1,242,1064920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 242}}',120.257,147629247,321765,NULL,'2019-12-12 14:56:57',1576162617,NULL),(1837031319,3384796,1,720909,1,1,1,'X',1,1,369,951524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 369}}',120.258,119402107,458700,NULL,'2015-10-12 02:09:49',1444615789,NULL),(1841760746,3384796,1,856921,1,1,1,'XH',1,1,236,1160209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 236}}',120.274,126859666,267200,NULL,'2016-10-13 11:14:37',1476357277,NULL),(1844195053,3384796,1,88298,1,1,1,'X',1,1,431,952994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 431}}',120.288,130649900,504900,NULL,'2017-05-14 00:38:43',1494722323,NULL),(1830440214,3384796,1,75256,1,1,1,'X',1,1,331,1006730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331}, \"maximum_statistics\": {\"great\": 331}}',120.29,107559790,420468,NULL,'2014-04-24 13:59:02',1398347942,NULL),(1838734236,3384796,1,742004,1,1,1,'X',1,1,207,1069604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 207}}',120.292,122117946,255135,NULL,'2016-02-23 01:32:49',1456191169,NULL),(1828851847,3384796,1,283035,1,1,1,'S',1,0.973529,510,884337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 483}, \"maximum_statistics\": {\"great\": 510}}',120.302,101519477,563350,NULL,'2013-12-14 14:28:06',1387031286,NULL),(1829198738,3384796,1,291196,1,1,1,'S',1,0.984576,389,956457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 389}}',120.305,104847796,430936,NULL,'2014-01-19 01:14:42',1390094082,NULL),(1862810902,3384796,1,2796660,1,1,1,'X',1,1,104,1114396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',120.316,159259995,84988,NULL,'2021-03-01 05:20:17',1614576017,NULL),(1841865388,3384796,1,844716,1,1,1,'X',1,1,612,975330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 612}}',120.321,127132531,1088726,NULL,'2016-10-29 08:11:20',1477728680,NULL),(1840530171,3384796,1,970399,1,1,1,'X',1,1,300,1098108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 300}}',120.326,124905729,365670,NULL,'2016-06-30 14:50:02',1467298202,NULL),(1831936383,3384796,1,231962,1,1,1,'S',1,0.998904,456,1011153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',120.329,110009216,552456,NULL,'2014-08-12 02:16:12',1407809772,NULL),(1844116702,3384796,1,1051764,1,1,1,'X',1,1,316,1008982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 316}}',120.334,130598997,392076,NULL,'2017-05-11 14:52:52',1494514372,NULL),(1841943983,3384796,1,1084220,1,1,1,'X',1,1,384,1008164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 384}}',120.334,127080195,469524,NULL,'2016-10-26 01:06:24',1477443984,NULL),(1829096521,3384796,1,264439,1,1,1,'B',1,0.887302,279,558998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 33, \"great\": 765}, \"maximum_statistics\": {\"great\": 945}}',120.335,103491800,629304,NULL,'2014-01-04 00:57:03',1388797023,NULL),(1856607402,3384796,1,2347935,1,1,1,'X',1,1,281,1005534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',120.342,149781944,401376,NULL,'2020-04-04 05:11:05',1585977065,NULL),(1862697241,3384796,1,2787351,1,1,1,'X',1,1,383,1014612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 383}}',120.348,159102299,466092,NULL,'2021-02-24 06:40:04',1614148804,NULL),(1834370387,3384796,1,88967,1,1,1,'X',1,1,385,1071771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 385}}',120.355,115016439,512820,NULL,'2015-03-08 04:05:13',1425787513,NULL),(1854708135,3384796,1,1005058,1,1,1,'X',1,1,379,1009167,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379}, \"maximum_statistics\": {\"great\": 379}}',120.355,146907062,405540,NULL,'2019-10-27 01:34:39',1572140079,NULL),(1839128328,3384796,1,923725,1,1,1,'X',1,1,263,1060666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 263}}',120.359,122688099,289470,NULL,'2016-03-21 10:33:50',1458556430,NULL),(1838427562,3384796,1,510439,1,1,1,'X',1,1,357,1013570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 357}}',120.367,121683961,455688,NULL,'2016-02-02 03:54:39',1454385279,NULL),(1863139180,3384796,1,2764465,1,1,1,'X',1,1,319,1016836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 319}}',120.367,159858477,356184,NULL,'2021-03-19 09:28:23',1616146103,NULL),(1869679881,3384796,1,3373368,1,1,1,'XH',1,1,359,1179104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 359}}',120.37,169631248,492660,NULL,'2022-02-08 02:55:09',1644288909,NULL),(1860650159,3384796,1,2679255,1,1,1,'X',1,1,284,1110141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 284}}',120.384,155970293,398972,NULL,'2020-11-15 03:30:19',1605411019,NULL),(1857340626,3384796,1,2221132,1,1,1,'X',1,1,247,1099306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 247}}',120.394,150896121,299505,NULL,'2020-05-10 09:48:54',1589104134,NULL),(1859368161,3384796,1,2570166,1,1,1,'X',1,1,571,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 571}}',120.4,153941531,674148,NULL,'2020-08-29 06:38:56',1598683136,NULL),(1831566830,3384796,1,457052,1,1,1,'X',1,1,429,955465,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',120.402,109434819,506780,NULL,'2014-07-18 12:50:17',1405687817,NULL),(1834045639,3384796,1,47406,1,1,1,'X',1,1,244,1064664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 244}}',120.405,114355385,415785,NULL,'2015-02-11 01:58:05',1423619885,NULL),(1856934246,3384796,1,2371382,1,1,1,'X',1,1,323,1053139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 323}}',120.411,150176037,391365,NULL,'2020-04-16 13:07:29',1587042449,NULL),(1858976484,3384796,1,2217836,1,1,1,'X',1,1,389,1014992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 389}}',120.416,153406884,455196,NULL,'2020-08-09 04:54:28',1596948868,NULL),(1836531586,3384796,1,224479,1,1,1,'X',1,1,726,958673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',120.427,118595033,858375,NULL,'2015-08-28 14:27:56',1440772076,NULL),(1841339031,3384796,1,1006596,1,1,1,'X',1,1,926,965133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 926}}',120.428,126373987,1097342,NULL,'2016-09-15 13:09:58',1473944998,NULL),(1843003083,3384796,1,1074792,1,1,1,'X',1,1,253,1108079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 253}}',120.444,128941478,290970,NULL,'2017-02-09 13:40:40',1486647640,NULL),(1859903070,3384796,1,110578,1,1,1,'X',1,1,542,1114124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',120.445,154964227,645930,NULL,'2020-10-07 12:21:36',1602073296,NULL),(1863288537,3384796,1,2735565,1,1,1,'X',1,1,392,1115164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 392}}',120.447,160010122,455685,NULL,'2021-03-23 13:30:37',1616506237,NULL),(1845677196,3384796,1,1279193,1,1,1,'X',1,1,288,1053509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 288}}',120.453,133096660,373826,NULL,'2017-09-22 04:41:56',1506055316,NULL),(1871024191,3384796,1,3562519,1,1,1,'X',1,1,808,1011309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 808}}',120.453,171520897,1081632,NULL,'2022-04-29 03:45:17',1651203917,NULL),(1873534428,3384796,1,1208732,1,1,1,'X',1,1,350,1014807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 350}}',120.455,175385836,446676,NULL,'2022-10-30 08:25:51',1667118351,NULL),(1845469375,3384796,1,935006,1,1,1,'X',1,1,220,1098079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',120.464,132653525,208785,NULL,'2017-08-28 00:08:49',1503878929,NULL),(1857660266,3384796,1,70324,1,1,1,'X',1,1,260,1073824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 260}}',120.467,151379089,388680,NULL,'2020-05-26 10:02:44',1590487364,NULL),(1836236320,3384796,1,26316,1,1,1,'X',1,1,253,1088273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',120.469,118003301,286725,NULL,'2015-07-31 14:09:02',1438351742,NULL),(1842072141,3384796,1,1106605,1,1,1,'X',1,1,412,1012776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 412}}',120.483,127295043,486516,NULL,'2016-11-07 10:17:29',1478513849,NULL),(1830715050,3384796,1,391204,1,1,1,'S',1,0.997701,435,941500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 435}}',120.504,108164177,539374,NULL,'2014-05-23 14:56:01',1400856961,NULL),(1838669983,3384796,1,761602,1,1,1,'X',1,1,329,1100536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 329}}',120.511,122011542,374475,NULL,'2016-02-17 23:58:41',1455753521,NULL),(1843384140,3384796,1,121613,1,1,1,'X',1,1,375,1044930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 375}}',120.544,129569281,545329,NULL,'2017-03-16 01:37:40',1489628260,NULL),(1835624974,3384796,1,245816,1,1,1,'X',1,1,426,952825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 426}}',120.545,117131549,500340,NULL,'2015-06-19 12:40:51',1434717651,NULL),(1841113557,3384796,1,1011421,1,1,1,'X',1,1,293,1114639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 293}}',120.545,125889127,309555,NULL,'2016-08-20 02:46:35',1471661195,NULL),(1844154059,3384796,1,653964,1,1,1,'X',1,1,495,1103561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 495}}',120.549,130786438,606320,NULL,'2017-05-21 11:57:39',1495367859,NULL),(1835534703,3384796,1,407362,1,1,1,'X',1,1,383,1092639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 3}}',120.562,116860718,609834,NULL,'2015-06-05 12:21:35',1433506895,NULL);
INSERT INTO `scores` VALUES (1829450504,3384796,1,335871,1,1,1,'SH',1,0.986585,410,961732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 399}, \"maximum_statistics\": {\"great\": 410}}',120.565,106026841,509922,NULL,'2014-02-10 14:09:11',1392041351,NULL),(1840439238,3384796,1,933196,1,1,1,'X',1,1,349,1013298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 349}}',120.569,124896649,399576,NULL,'2016-06-30 04:35:03',1467261303,NULL),(1834341985,3384796,1,31228,1,1,1,'X',1,1,402,1066964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',120.585,114956732,512370,NULL,'2015-03-05 13:29:28',1425562168,NULL),(1860762254,3384796,1,2566147,1,1,1,'X',1,1,344,1008433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 344}}',120.614,156024733,423307,NULL,'2020-11-17 05:03:54',1605589434,NULL),(1845498660,3384796,1,663819,1,1,1,'X',1,1,194,948617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',120.63,132673511,207260,NULL,'2017-08-29 01:33:44',1503970424,NULL),(1828033413,3384796,1,279757,1,1,1,'A',1,0.950057,667,773571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 785}, \"maximum_statistics\": {\"great\": 871}}',120.648,96212212,936482,NULL,'2013-10-18 11:29:05',1382095745,NULL),(1834631587,3384796,1,603129,1,1,1,'X',1,1,356,1012356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 356}}',120.648,115371730,446004,NULL,'2015-03-25 04:57:58',1427259478,NULL),(1856151320,3384796,1,2201295,1,1,1,'X',1,1,216,1056208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 216}}',120.648,148999998,269175,NULL,'2020-03-03 05:44:46',1583214286,NULL),(1839372581,3384796,1,272815,1,1,1,'X',1,1,405,914987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 405}}',120.656,122982120,469300,NULL,'2016-04-03 02:54:26',1459652066,NULL),(1870866235,3384796,1,3522144,1,1,1,'X',1,1,404,973488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 404}}',120.665,171362004,585120,NULL,'2022-04-22 08:02:58',1650614578,NULL),(1833781416,3384796,1,18565,1,1,1,'X',1,1,246,1102246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 246}}',120.67,113699595,350028,NULL,'2015-01-25 12:00:55',1422187255,NULL),(1843090143,3384796,1,680751,1,1,1,'X',1,1,435,921422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 435}}',120.677,129015858,506320,NULL,'2017-02-13 11:16:02',1486984562,NULL),(1860137002,3384796,1,2631076,1,1,1,'XH',1,1,263,1181683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',120.68,155083334,291200,NULL,'2020-10-12 02:13:23',1602468803,NULL),(1841685212,3384796,1,139617,1,1,1,'X',1,1,253,1055815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 253}}',120.681,126639760,295665,NULL,'2016-09-30 13:27:41',1475242061,NULL),(1856844772,3384796,1,2349471,1,1,1,'X',1,1,347,1116329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 347}}',120.681,150151150,360750,NULL,'2020-04-15 16:35:48',1586968548,NULL),(1838509061,3384796,1,12870,1,1,1,'X',1,1,485,969789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 182}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 3}}',120.692,121902590,809880,NULL,'2016-02-12 15:30:43',1455291043,NULL),(1839002509,3384796,1,717345,1,1,1,'X',1,1,453,290971,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 453}}',120.694,122570797,275028,NULL,'2016-03-16 01:45:48',1458092748,NULL),(1834437446,3384796,1,397536,1,1,1,'X',1,1,495,1047097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 219}, \"maximum_statistics\": {\"great\": 495}}',120.698,115170618,684772,NULL,'2015-03-15 12:18:29',1426421909,NULL),(1842484231,3384796,1,22553,1,1,1,'X',1,1,418,944740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 418}}',120.701,128107274,571164,NULL,'2016-12-25 00:41:22',1482626482,NULL),(1856643117,3384796,1,2235429,1,1,1,'X',1,1,315,1081664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 315}}',120.702,149719032,434211,NULL,'2020-04-02 05:46:09',1585806369,NULL),(1839058990,3384796,1,106889,1,1,1,'X',1,1,350,1002597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 350}}',120.709,122640358,462948,NULL,'2016-03-19 12:30:49',1458390649,NULL),(1843323420,3384796,1,1163458,1,1,1,'X',1,1,482,1007232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 482}}',120.749,129262174,569232,NULL,'2017-02-26 14:41:24',1488120084,NULL),(1833329006,3384796,1,33002,1,1,1,'X',1,1,208,973200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 208}}',120.757,112292979,214572,NULL,'2014-12-10 12:28:03',1418214483,NULL),(1856071146,3384796,1,730851,1,1,1,'X',1,1,246,1088031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 246}}',120.759,148906903,332430,NULL,'2020-02-27 01:35:44',1582767344,NULL),(1854799924,3384796,1,1447110,1,1,1,'X',1,1,260,1115476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 260}}',120.771,146971348,277845,NULL,'2019-10-31 12:43:37',1572525817,NULL),(1843615464,3384796,1,113058,1,1,1,'X',1,1,382,1107364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 382}}',120.781,129856744,452700,NULL,'2017-04-01 00:09:49',1491005389,NULL),(1835667616,3384796,1,61223,1,1,1,'X',1,1,224,1110237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 224}}',120.804,117029965,344550,NULL,'2015-06-13 23:59:50',1434239990,NULL),(1853786382,3384796,1,1648151,1,1,1,'X',1,1,425,965704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 425}}',120.808,145535553,465052,NULL,'2019-07-26 14:47:36',1564152456,NULL),(1844125514,3384796,1,799236,1,1,1,'X',1,1,454,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 454}}',120.825,130675799,529920,NULL,'2017-05-15 10:24:23',1494843863,NULL),(1842301111,3384796,1,1106092,1,1,1,'X',1,1,267,1108589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 267}}',120.837,127821274,302970,NULL,'2016-12-09 01:00:11',1481245211,NULL),(1842638422,3384796,1,79262,1,1,1,'X',1,1,380,1038197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 380}}',120.848,128354063,461685,NULL,'2017-01-08 02:09:16',1483841356,NULL),(1836992791,3384796,1,22886,1,1,1,'X',1,1,167,1093676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',120.852,119342267,224480,NULL,'2015-10-09 06:09:27',1444370967,NULL),(1834638394,3384796,1,616497,1,1,1,'X',1,1,258,1106254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 258}}',120.853,115371657,299805,NULL,'2015-03-25 04:50:36',1427259036,NULL),(1838737799,3384796,1,682810,1,1,1,'X',1,1,342,1102308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 342}}',120.862,122004328,358635,NULL,'2016-02-17 14:52:41',1455720761,NULL),(1857455184,3384796,1,744305,1,1,1,'X',1,1,178,1099613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',120.886,151147504,177500,NULL,'2020-05-18 13:50:09',1589809809,NULL),(1855032985,3384796,1,1776991,1,1,1,'X',1,1,446,1013725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 446}}',120.888,147427096,587148,NULL,'2019-11-29 04:41:58',1575002518,NULL),(1855024425,3384796,1,2064238,1,1,1,'X',1,1,425,1013492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 425}}',120.898,147460214,487092,NULL,'2019-12-01 02:50:27',1575168627,NULL),(1844234892,3384796,1,106654,1,1,1,'XH',1,1,550,1163691,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 16}}',120.909,130776875,870984,NULL,'2017-05-21 01:46:58',1495331218,NULL),(1833658702,3384796,1,19826,1,1,1,'X',1,1,485,997178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 485}}',120.915,113341951,583908,NULL,'2015-01-16 13:30:22',1421415022,NULL),(1865052111,3384796,1,1383388,1,1,1,'X',1,1,150,966523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 150}}',120.931,162758514,147252,NULL,'2021-06-07 11:16:37',1623064597,NULL),(1842228737,3384796,1,288794,1,1,1,'X',1,1,342,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 342}}',120.936,127842095,374940,NULL,'2016-12-10 05:26:13',1481347573,NULL),(1841199738,3384796,1,1001291,1,1,1,'X',1,1,258,1114843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 258}}',120.939,126153373,265410,NULL,'2016-09-03 01:49:19',1472867359,NULL),(1836159136,3384796,1,679512,1,1,1,'X',1,1,245,1042021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 245}}',120.962,117817030,289935,NULL,'2015-07-23 06:58:10',1437634690,NULL),(1841625864,3384796,1,979199,1,1,1,'X',1,1,723,947283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 723}}',120.97,126696282,856490,NULL,'2016-10-03 10:22:42',1475490162,NULL),(1854994890,3384796,1,2187350,1,1,1,'X',1,1,232,1015277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 232}}',120.975,147280114,244896,NULL,'2019-11-19 12:07:16',1574165236,NULL),(1833950727,3384796,1,557788,1,1,1,'X',1,1,420,1011391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 420}}',120.976,113996909,527064,NULL,'2015-02-02 01:19:36',1422839976,NULL),(1845274853,3384796,1,158005,1,1,1,'X',1,1,205,1099197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 205}}',120.983,132264890,272160,NULL,'2017-08-08 00:56:16',1502153776,NULL),(1836067605,3384796,1,404719,1,1,1,'X',1,1,260,1106088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 260}}',121.022,117846561,272280,NULL,'2015-07-24 14:01:07',1437746467,NULL),(1842300474,3384796,1,1105592,1,1,1,'X',1,1,180,1010386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 180}}',121.027,127691858,185496,NULL,'2016-12-01 10:37:36',1480588656,NULL),(1859446535,3384796,1,2537831,1,1,1,'X',1,1,414,1012505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',121.053,154174387,475464,NULL,'2020-09-07 10:12:05',1599473525,NULL),(1836976185,3384796,1,48657,1,1,1,'X',1,1,395,1002456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 395}}',121.056,119311034,655404,NULL,'2015-10-07 05:45:36',1444196736,NULL),(1843548526,3384796,1,82105,1,1,1,'X',1,1,303,1082832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 303}}',121.056,129700882,467985,NULL,'2017-03-23 09:07:12',1490260032,NULL),(1844294615,3384796,1,1111011,1,1,1,'X',1,1,243,1091911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 243}}',121.067,130963436,309178,NULL,'2017-05-31 06:40:25',1496212825,NULL),(1859357809,3384796,1,2367337,1,1,1,'X',1,1,419,1014921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 419}}',121.092,153862117,473256,NULL,'2020-08-26 09:57:39',1598435859,NULL),(1835095694,3384796,1,55375,1,1,1,'X',1,1,213,1060764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',121.102,116214093,269252,NULL,'2015-05-03 11:53:18',1430653998,NULL),(1844498354,3384796,1,407149,1,1,1,'X',1,1,452,1073647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 452}}',121.108,131081019,596040,NULL,'2017-06-06 14:09:08',1496758148,NULL),(1841558837,3384796,1,1051888,1,1,1,'X',1,1,279,1104195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 279}}',121.116,126484323,308340,NULL,'2016-09-21 12:09:23',1474459763,NULL),(1839622981,3384796,1,742889,1,1,1,'X',1,1,358,1008220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 358}}',121.121,123578776,439548,NULL,'2016-04-29 23:30:10',1461972610,NULL),(1872581743,3384796,1,3559841,1,1,1,'X',1,1,245,1060067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 245}}',121.144,174044372,238620,NULL,'2022-08-19 11:35:32',1660908932,NULL),(1832932110,3384796,1,73628,1,1,1,'X',1,1,299,1089663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 299}}',121.151,111612438,352845,NULL,'2014-11-01 15:18:04',1414855084,NULL),(1863511166,3384796,1,385427,1,1,1,'XH',1,1,299,1318736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 299}}',121.163,160472230,463240,NULL,'2021-04-04 12:00:24',1617537624,NULL),(1855292720,3384796,1,1441371,1,1,1,'X',1,1,121,1114974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',121.171,147816233,104686,NULL,'2019-12-24 11:06:22',1577185582,NULL),(1833431104,3384796,1,133675,1,1,1,'X',1,1,479,1075107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 479}}',121.175,112582293,708960,NULL,'2014-12-25 04:57:49',1419483469,NULL),(1831951123,3384796,1,131363,1,1,1,'X',1,1,573,1007474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',121.183,110007952,816036,NULL,'2014-08-12 00:33:48',1407803628,NULL),(1869211414,3384796,1,3335980,1,1,1,'X',1,1,566,962804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 566}}',121.183,168840940,602007,NULL,'2022-01-07 13:38:49',1641562729,NULL),(1834772915,3384796,1,94548,1,1,1,'X',1,1,272,1094027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',121.189,115842808,297000,NULL,'2015-04-15 13:26:26',1429104386,NULL),(1855683187,3384796,1,2248506,1,1,1,'X',1,1,240,1115579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 240}}',121.195,148363298,287662,NULL,'2020-01-27 07:08:59',1580108939,NULL),(1841654076,3384796,1,994290,1,1,1,'X',1,1,385,1012875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 385}}',121.199,126720523,588600,NULL,'2016-10-05 00:32:36',1475627556,NULL),(1856012720,3384796,1,197337,1,1,1,'X',1,1,370,946557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 370}}',121.204,148839171,471480,NULL,'2020-02-23 04:39:45',1582432785,NULL),(1855923850,3384796,1,2244758,1,1,1,'X',1,1,314,1062974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 314}}',121.211,148767889,331020,NULL,'2020-02-19 09:18:34',1582103914,NULL),(1841114330,3384796,1,1011452,1,1,1,'X',1,1,402,1014934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 402}}',121.22,125889158,480672,NULL,'2016-08-20 02:48:49',1471661329,NULL),(1839928738,3384796,1,23004,1,1,1,'XH',1,1,154,1108978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',121.223,124128987,191762,NULL,'2016-05-25 07:47:30',1464162450,NULL),(1853987466,3384796,1,2099328,1,1,1,'X',1,1,309,1081214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 309}}',121.224,145662160,344865,NULL,'2019-08-03 10:15:33',1564827333,NULL),(1842771992,3384796,1,1116557,1,1,1,'XH',1,1,245,1165485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 245}}',121.228,128609021,274960,NULL,'2017-01-22 09:44:38',1485078278,NULL),(1832685843,3384796,1,456596,1,1,1,'X',1,1,230,1064068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',121.242,111310893,278250,NULL,'2014-10-16 09:10:30',1413450630,NULL),(1842604412,3384796,1,1110141,1,1,1,'X',1,1,232,1011766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',121.243,128395407,249228,NULL,'2017-01-10 14:58:22',1484060302,NULL),(1842714181,3384796,1,212006,1,1,1,'XH',1,1,325,1159401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 325}}',121.244,128306661,517200,NULL,'2017-01-05 14:17:42',1483625862,NULL),(1843343468,3384796,1,160030,1,1,1,'X',1,1,427,1002725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 427}}',121.248,129307722,627336,NULL,'2017-03-01 07:28:49',1488353329,NULL),(1860391639,3384796,1,2640241,1,1,1,'X',1,1,238,1018793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 238}}',121.254,155445747,231240,NULL,'2020-10-26 09:10:09',1603703409,NULL),(1844640602,3384796,1,121524,1,1,1,'X',1,1,427,1009603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 427}}',121.263,131581414,525840,NULL,'2017-07-03 06:59:17',1499065157,NULL),(1859187936,3384796,1,1991830,1,1,1,'X',1,1,227,1104448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 227}}',121.268,153837009,280746,NULL,'2020-08-25 11:42:14',1598355734,NULL),(1856201105,3384796,1,2010622,1,1,1,'X',1,1,209,1088408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 209}}',121.274,149254838,270660,NULL,'2020-03-16 06:25:33',1584339933,NULL),(1838657793,3384796,1,659678,1,1,1,'XH',1,1,170,1125349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 170}}',121.3,121960963,191920,NULL,'2016-02-15 05:30:03',1455514203,NULL),(1833671957,3384796,1,532470,1,1,1,'X',1,1,329,1106450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 329}}',121.306,113189225,484845,NULL,'2015-01-12 01:25:19',1421025919,NULL),(1845477038,3384796,1,1356400,1,1,1,'XH',1,1,174,1174216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',121.328,132673934,197900,NULL,'2017-08-29 02:13:45',1503972825,NULL),(1845075764,3384796,1,1349195,1,1,1,'X',1,1,253,1115831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 253}}',121.337,132030678,241350,NULL,'2017-07-27 01:12:31',1501117951,NULL),(1834769125,3384796,1,637817,1,1,1,'X',1,1,289,1101753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 289}}',121.339,115529738,322020,NULL,'2015-04-01 10:49:30',1427885370,NULL),(1835666265,3384796,1,707683,1,1,1,'X',1,1,156,1114989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 156}}',121.358,117106426,173181,NULL,'2015-06-18 04:55:59',1434603359,NULL),(1828568561,3384796,1,233070,0,1,1,'S',1,0.985263,475,916528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 461}, \"maximum_statistics\": {\"great\": 475}}',121.361,100020894,518190,NULL,'2013-11-28 13:14:25',1385644465,NULL),(1857437523,3384796,1,2406460,1,1,1,'X',1,1,270,1114317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 270}}',121.386,151010039,318720,NULL,'2020-05-14 02:33:46',1589423626,NULL),(1838792300,3384796,1,27993,1,1,1,'X',1,1,242,953392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 242}}',121.402,122257270,259620,NULL,'2016-02-29 13:08:24',1456751304,NULL),(1845913865,3384796,1,1404467,1,1,1,'X',1,1,255,1116935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 255}}',121.405,133293725,349500,NULL,'2017-10-03 08:21:59',1507018919,NULL),(1878378361,3384796,1,4368419,1,1,1,'X',1,1,610,1011246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 610}}',121.412,182309521,792448,NULL,'2024-01-08 05:26:05',1704691565,NULL),(1845647781,3384796,1,1382559,1,1,1,'XH',1,1,227,1240560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 227}}',121.422,132847838,295882,NULL,'2017-09-07 23:20:47',1504826447,NULL),(1837211852,3384796,1,523797,1,1,1,'XH',1,1,292,1191078,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 292}}',121.424,119649429,409500,NULL,'2015-10-24 18:08:27',1445710107,NULL),(1834218992,3384796,1,58551,1,1,1,'X',1,1,287,990957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 287}}',121.427,114736781,325038,NULL,'2015-02-22 04:03:01',1424577781,NULL),(1860648819,3384796,1,2655988,1,1,1,'X',1,1,215,1115004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 215}}',121.43,155886516,260784,NULL,'2020-11-12 06:15:30',1605161730,NULL),(1855282908,3384796,1,1424982,1,1,1,'X',1,1,263,1101990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 263}}',121.445,147729725,301410,NULL,'2019-12-19 03:33:55',1576726435,NULL),(1835110039,3384796,1,58324,1,1,1,'X',1,1,342,1107461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 4}}',121.456,116191596,482310,NULL,'2015-05-02 13:34:09',1430573649,NULL),(1854929935,3384796,1,2161428,1,1,1,'XH',1,1,159,1261272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159}}',121.459,147247479,217845,NULL,'2019-11-17 10:04:49',1573985089,NULL),(1872593828,3384796,1,3573668,1,1,1,'X',1,1,385,1014714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 385}}',121.463,174044348,434138,NULL,'2022-08-19 11:33:56',1660908836,NULL),(1839806062,3384796,1,541220,1,1,1,'X',1,1,377,1072603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 377}}',121.488,123975724,552435,NULL,'2016-05-18 05:52:16',1463550736,NULL),(1833347641,3384796,1,36936,1,1,1,'X',1,1,208,1100544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',121.493,112166896,320550,NULL,'2014-12-03 10:47:20',1417603640,NULL),(1838945434,3384796,1,109414,1,1,1,'X',1,1,349,1000349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 349}}',121.502,122508150,529668,NULL,'2016-03-13 00:09:45',1457827785,NULL),(1871539658,3384796,1,140326,1,1,1,'X',1,1,627,1055409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 627}}',121.503,172542126,686772,NULL,'2022-06-11 08:04:41',1654934681,NULL),(1842048688,3384796,1,137226,1,1,1,'X',1,1,843,1011338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 843}}',121.506,127291046,1069460,NULL,'2016-11-07 01:48:32',1478483312,NULL),(1838958448,3384796,1,821527,1,1,1,'X',1,1,238,1115340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 238}}',121.506,122510420,301404,NULL,'2016-03-13 02:39:05',1457836745,NULL),(1841409549,3384796,1,1028434,1,1,1,'XH',1,1,277,1179886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 277}}',121.512,126436859,299300,NULL,'2016-09-18 13:10:33',1474204233,NULL),(1832783214,3384796,1,24389,1,1,1,'S',1,0.995215,209,959726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',121.522,111494654,244201,NULL,'2014-10-26 02:44:31',1414291471,NULL),(1854366371,3384796,1,1988817,1,1,1,'X',1,1,272,1114926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 272}}',121.522,146321058,356370,NULL,'2019-09-15 09:06:14',1568538374,NULL),(1832913618,3384796,1,492865,1,1,1,'S',1,0.996802,469,1071608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 466, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 469}}',121.523,111708781,730283,NULL,'2014-11-07 10:23:00',1415355780,NULL),(1865001119,3384796,1,2856070,1,1,1,'X',1,1,185,1114104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 185}}',121.527,162646082,173895,NULL,'2021-06-04 01:36:22',1622770582,NULL),(1840720686,3384796,1,152047,1,1,1,'X',1,1,207,1093322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',121.538,125337586,304110,NULL,'2016-07-23 00:55:43',1469235343,NULL),(1829402077,3384796,1,277495,1,1,1,'A',1,0.947146,466,799519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 426}, \"maximum_statistics\": {\"great\": 473}}',121.546,105974880,556490,NULL,'2014-02-08 06:57:02',1391842622,NULL),(1837570960,3384796,1,616927,1,1,1,'X',1,1,358,1011276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 358}}',121.604,120215393,436692,NULL,'2015-11-22 19:17:25',1448219845,NULL),(1840042031,3384796,1,137054,1,1,1,'X',1,1,233,1065035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',121.606,124350735,267795,NULL,'2016-06-03 23:28:31',1464996511,NULL),(1841503014,3384796,1,281500,1,1,1,'X',1,1,433,957505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 433}}',121.612,126479326,519796,NULL,'2016-09-21 02:20:02',1474424402,NULL),(1873767530,3384796,1,3808314,1,1,1,'X',1,1,310,1009760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 310}}',121.639,175762221,368196,NULL,'2022-11-19 06:37:30',1668839850,NULL),(1870893954,3384796,1,3529173,1,1,1,'X',1,1,662,1114312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 662}}',121.649,171318325,794910,NULL,'2022-04-20 07:26:23',1650439583,NULL),(1837548162,3384796,1,675204,1,1,1,'X',1,1,372,1015392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372}, \"maximum_statistics\": {\"great\": 372}}',121.667,120174004,410028,NULL,'2015-11-21 03:06:55',1448075215,NULL),(1829398714,3384796,1,305722,1,1,1,'S',1,0.988462,390,911496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 381}, \"maximum_statistics\": {\"great\": 390}}',121.67,105961669,520380,NULL,'2014-02-07 15:13:28',1391786008,NULL),(1839458486,3384796,1,111457,1,1,1,'X',1,1,270,1114867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 270}}',121.671,123229907,329085,NULL,'2016-04-14 06:46:11',1460616371,NULL),(1860105500,3384796,1,2519868,1,1,1,'X',1,1,349,1066508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 349}}',121.674,155161468,437265,NULL,'2020-10-15 09:39:11',1602754751,NULL),(1859484141,3384796,1,2310782,1,1,1,'X',1,1,228,1106107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 228}}',121.675,154199769,251790,NULL,'2020-09-08 12:27:35',1599568055,NULL),(1875763543,3384796,1,4097140,1,1,1,'X',1,1,273,1115747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 273}}',121.681,178577036,273825,NULL,'2023-04-25 14:46:58',1682434018,NULL),(1844120451,3384796,1,1250973,1,1,1,'X',1,1,265,1114168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 265}}',121.695,130418882,291585,NULL,'2017-05-01 12:32:32',1493641952,NULL),(1855936732,3384796,1,247679,1,1,1,'X',1,1,345,1014350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 345}}',121.698,148881822,471576,NULL,'2020-02-25 14:13:12',1582639992,NULL),(1840126245,3384796,1,44179,1,1,1,'X',1,1,360,999352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 360}}',121.7,124294033,492456,NULL,'2016-06-01 08:21:43',1464769303,NULL),(1855927602,3384796,1,2247130,1,1,1,'X',1,1,434,1015007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 434}}',121.733,148767906,486492,NULL,'2020-02-19 09:20:29',1582104029,NULL),(1860119268,3384796,1,2317375,1,1,1,'X',1,1,224,1092932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 224}}',121.738,155140770,277052,NULL,'2020-10-14 13:27:19',1602682039,NULL),(1830678396,3384796,1,167740,1,1,1,'X',1,1,416,948612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416}, \"maximum_statistics\": {\"great\": 416}}',121.751,108057950,541740,NULL,'2014-05-18 09:41:35',1400406095,NULL),(1844123040,3384796,1,1262149,1,1,1,'X',1,1,326,1014852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 326}}',121.755,130598765,397416,NULL,'2017-05-11 14:39:57',1494513597,NULL),(1842226143,3384796,1,220761,1,1,1,'X',1,1,314,996225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 314}}',121.772,127666028,435672,NULL,'2016-11-29 14:42:56',1480430576,NULL),(1835248666,3384796,1,610297,1,1,1,'X',1,1,335,1012434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 335}}',121.805,116460101,408528,NULL,'2015-05-16 00:24:51',1431735891,NULL),(1860393458,3384796,1,2650304,1,1,1,'X',1,1,273,1124543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 273}}',121.811,155446112,337560,NULL,'2020-10-26 09:37:19',1603705039,NULL),(1835621720,3384796,1,244111,1,1,1,'X',1,1,490,950222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 490}}',121.817,117041513,584000,NULL,'2015-06-14 12:12:32',1434283952,NULL),(1857702077,3384796,1,2409601,1,1,1,'X',1,1,129,1050746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 129}}',121.819,151312379,161300,NULL,'2020-05-24 02:46:27',1590288387,NULL),(1830890324,3384796,1,139760,1,1,1,'X',1,1,429,953550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 429}}',121.823,108373860,513420,NULL,'2014-06-01 08:13:49',1401610429,NULL),(1841697976,3384796,1,58781,1,1,1,'X',1,1,273,961076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 273}}',121.827,126977512,395772,NULL,'2016-10-20 10:50:00',1476960600,NULL),(1836048146,3384796,1,720908,1,1,1,'X',1,1,351,1006269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 351}}',121.847,117604805,447372,NULL,'2015-07-13 04:25:44',1436761544,NULL),(1841431409,3384796,1,930163,1,1,1,'X',1,1,408,1010127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 408}}',121.848,126242101,494268,NULL,'2016-09-08 02:35:23',1473302123,NULL),(1855224246,3384796,1,700186,1,1,1,'X',1,1,434,1005937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 434}}',121.862,147599489,528360,NULL,'2019-12-10 11:56:39',1575978999,NULL),(1836037322,3384796,1,40415,1,1,1,'X',1,1,226,1034570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226}, \"maximum_statistics\": {\"great\": 226}}',121.865,117684802,235650,NULL,'2015-07-17 01:15:39',1437095739,NULL),(1865236986,3384796,1,2836833,1,1,1,'X',1,1,252,1011082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',121.868,162943716,266244,NULL,'2021-06-13 07:12:06',1623568326,NULL),(1837562412,3384796,1,758740,1,1,1,'X',1,1,412,1013727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 412}}',121.873,120197688,524078,NULL,'2015-11-22 02:07:33',1448158053,NULL),(1857704333,3384796,1,2435869,1,1,1,'XH',1,1,265,1179703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 265}}',121.876,151313713,295960,NULL,'2020-05-24 04:04:38',1590293078,NULL),(1844692578,3384796,1,86546,1,1,1,'X',1,1,305,1121903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',121.901,131586144,530430,NULL,'2017-07-03 13:07:20',1499087240,NULL),(1832690642,3384796,1,78171,1,1,1,'A',1,0.941624,263,699673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 534, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',121.906,111228455,552042,NULL,'2014-10-11 15:23:38',1413041018,NULL),(1842819293,3384796,1,874925,1,1,1,'X',1,1,528,1093805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 528}}',121.938,128474982,714600,NULL,'2017-01-15 02:20:31',1484446831,NULL),(1843479650,3384796,1,1189460,1,1,1,'X',1,1,345,1116025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',121.946,129466577,531792,NULL,'2017-03-10 12:43:45',1489149825,NULL),(1842930565,3384796,1,1149996,1,1,1,'X',1,1,414,1006721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 414}}',121.954,128696941,544392,NULL,'2017-01-27 08:43:12',1485506592,NULL),(1842685062,3384796,1,1135333,1,1,1,'X',1,1,578,1007402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 578}}',121.975,128408770,825876,NULL,'2017-01-11 13:05:17',1484139917,NULL),(1863093921,3384796,1,2508499,1,1,1,'X',1,1,470,969648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 470}}',121.986,159859232,559077,NULL,'2021-03-19 10:10:32',1616148632,NULL),(1841168233,3384796,1,1031671,1,1,1,'X',1,1,225,1108669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 225}}',121.988,125987902,289881,NULL,'2016-08-25 04:44:45',1472100285,NULL),(1840955814,3384796,1,23268,1,1,1,'XH',1,1,197,1181932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',121.989,125797801,258480,NULL,'2016-08-15 08:35:31',1471250131,NULL),(1869488223,3384796,1,3415710,1,1,1,'X',1,1,210,1116110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 210}}',122.007,169333424,226650,NULL,'2022-01-27 06:57:30',1643266650,NULL),(1836865900,3384796,1,709706,1,1,1,'X',1,1,701,1013218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 701}}',122.012,119057940,1079760,NULL,'2015-09-22 23:04:27',1442963067,NULL),(1869120626,3384796,1,3242654,1,1,1,'X',1,1,247,1115547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 247}}',122.031,168836359,307376,NULL,'2022-01-07 08:46:28',1641545188,NULL),(1830625609,3384796,1,172905,1,1,1,'X',1,1,366,950325,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366}, \"maximum_statistics\": {\"great\": 366}}',122.034,107801355,503680,NULL,'2014-05-06 02:55:51',1399344951,NULL),(1843553898,3384796,1,1181061,1,1,1,'XH',1,1,143,1081032,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 143}}',122.055,129697218,148242,NULL,'2017-03-23 01:43:34',1490233414,NULL),(1834781444,3384796,1,505085,1,1,1,'X',1,1,222,1115363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 222}}',122.058,115825261,335445,NULL,'2015-04-14 14:26:53',1429021613,NULL),(1856766772,3384796,1,2353380,1,1,1,'X',1,1,571,1103833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 571}}',122.064,149981400,625860,NULL,'2020-04-10 10:43:18',1586515398,NULL),(1856766789,3384796,1,2353380,1,1,1,'X',1,1,571,1104624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 571}}',122.064,149981600,627120,NULL,'2020-04-10 10:52:19',1586515939,NULL),(1877912016,3384796,1,4360607,1,1,1,'X',1,1,328,1088266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 328}}',122.079,181704481,409575,NULL,'2023-11-23 05:28:01',1700717281,NULL),(1877912028,3384796,1,4360607,1,1,1,'X',1,1,328,1089297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 328}}',122.079,181704509,410625,NULL,'2023-11-23 05:32:33',1700717553,NULL),(1837040604,3384796,1,34774,1,1,1,'X',1,1,358,913370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 358}}',122.085,119325799,451060,NULL,'2015-10-08 05:39:21',1444282761,NULL),(1839725828,3384796,1,40401,1,1,1,'X',1,1,860,906389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 860}}',122.097,123748131,1008760,NULL,'2016-05-07 11:32:19',1462620739,NULL),(1839210331,3384796,1,117664,1,1,1,'X',1,1,317,1105285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',122.102,122908675,382695,NULL,'2016-03-31 05:57:13',1459403833,NULL),(1844491097,3384796,1,313375,1,1,1,'X',1,1,371,1010634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 371}}',122.104,131035022,444912,NULL,'2017-06-04 01:57:17',1496541437,NULL),(1838643222,3384796,1,90268,1,1,1,'X',1,1,438,1089089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',122.106,122127420,527025,NULL,'2016-02-23 13:48:47',1456235327,NULL),(1855671882,3384796,1,1769732,1,1,1,'X',1,1,277,1114666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 277}}',122.112,148314439,326400,NULL,'2020-01-24 11:38:06',1579865886,NULL),(1869663346,3384796,1,3359864,1,1,1,'XH',1,1,327,1179922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 327}}',122.114,169635418,379200,NULL,'2022-02-08 07:38:41',1644305921,NULL),(1857598495,3384796,1,2332369,1,1,1,'X',1,1,357,1010571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 357}}',122.116,151457451,459480,NULL,'2020-05-29 02:43:41',1590720221,NULL),(1871618067,3384796,1,281224,1,1,1,'XH',1,1,370,1143436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',122.124,172542496,542532,NULL,'2022-06-11 08:24:05',1654935845,NULL),(1857667545,3384796,1,187485,1,1,1,'X',1,1,386,1006364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 386}}',122.142,151406334,511704,NULL,'2020-05-27 09:16:33',1590570993,NULL),(1842611637,3384796,1,21030,1,1,1,'X',1,1,576,1015211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_bonus\": 205}, \"maximum_statistics\": {\"great\": 576}}',122.143,128393465,832032,NULL,'2017-01-10 12:37:40',1484051860,NULL),(1834674886,3384796,1,47857,1,1,1,'X',1,1,331,957151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 331}}',122.144,115603921,381980,NULL,'2015-04-04 12:58:38',1428152318,NULL),(1845469985,3384796,1,1348161,1,1,1,'X',1,1,207,1009000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',122.147,132643914,207468,NULL,'2017-08-27 13:49:25',1503841765,NULL),(1855089763,3384796,1,2109511,1,1,1,'X',1,1,284,1108852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 284}}',122.15,147318678,352374,NULL,'2019-11-22 03:06:46',1574392006,NULL),(1868640251,3384796,1,248617,1,1,1,'X',1,1,208,1109626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 208}}',122.157,168099484,297465,NULL,'2021-12-09 15:37:12',1639064232,NULL),(1842834026,3384796,1,1148798,1,1,1,'X',1,1,333,1012553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 333}}',122.162,128552265,498744,NULL,'2017-01-19 12:19:35',1484828375,NULL),(1845649912,3384796,1,1385945,1,1,1,'XH',1,1,285,1315200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 285}}',122.165,132907056,338220,NULL,'2017-09-10 19:41:50',1505072510,NULL),(1838736464,3384796,1,255758,1,1,1,'X',1,1,256,1064718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',122.171,121961652,322950,NULL,'2016-02-15 06:39:25',1455518365,NULL),(1843138939,3384796,1,316273,1,1,1,'X',1,1,360,1096160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 360}}',122.176,129087282,517590,NULL,'2017-02-17 14:24:41',1487341481,NULL),(1872481948,3384796,1,3455228,1,1,1,'X',1,1,300,1114701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300}}',122.199,173803589,371015,NULL,'2022-08-07 08:36:36',1659861396,NULL),(1848212049,3384796,1,1501453,1,1,1,'X',1,1,206,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',122.204,136754010,195744,NULL,'2018-03-31 01:02:44',1522458164,NULL),(1839869083,3384796,1,819996,1,1,1,'X',1,1,239,1046270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 239}}',122.216,123867531,286221,NULL,'2016-05-13 09:54:52',1463133292,NULL),(1833914950,3384796,1,20324,1,1,1,'X',1,1,190,1030913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',122.217,113807087,204300,NULL,'2015-01-28 12:00:24',1422446424,NULL),(1859299326,3384796,1,2415416,1,1,1,'S',1,0.997984,248,1104580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 248}}',122.228,153856358,306640,NULL,'2020-08-26 03:59:04',1598414344,NULL),(1843227468,3384796,1,819807,1,1,1,'X',1,1,364,1008312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 364}}',122.233,129288563,452388,NULL,'2017-02-28 03:04:11',1488251051,NULL),(1843993527,3384796,1,1253252,1,1,1,'X',1,1,149,966428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 149}}',122.255,130394382,145392,NULL,'2017-04-30 07:31:12',1493537472,NULL),(1835439885,3384796,1,164192,1,1,1,'X',1,1,398,1077062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 398}}',122.275,116894589,557535,NULL,'2015-06-06 23:34:29',1433633669,NULL),(1839709484,3384796,1,659300,1,1,1,'X',1,1,298,1098581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 298}}',122.291,123615907,319260,NULL,'2016-05-01 08:55:08',1462092908,NULL),(1872602104,3384796,1,1372980,1,1,1,'X',1,1,394,1015048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 394}}',122.304,174051519,449496,NULL,'2022-08-19 18:03:57',1660932237,NULL),(1828898906,3384796,1,86998,1,1,1,'A',1,0.949868,377,924136,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 379}}',122.309,102486092,486678,NULL,'2013-12-24 11:44:02',1387885442,NULL),(1858119058,3384796,1,490803,1,1,1,'X',1,1,671,1097161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_bonus\": 472}, \"maximum_statistics\": {\"great\": 671}}',122.314,152123110,1122212,NULL,'2020-06-22 03:29:32',1592796572,NULL),(1858119064,3384796,1,490803,1,1,1,'X',1,1,671,1097506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_bonus\": 477}, \"maximum_statistics\": {\"great\": 671}}',122.314,152123161,1123072,NULL,'2020-06-22 03:33:17',1592796797,NULL),(1842137927,3384796,1,1006384,1,1,1,'XH',1,1,217,1291830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 217}}',122.318,127605015,260196,NULL,'2016-11-25 23:10:56',1480115456,NULL),(1836308691,3384796,1,135646,1,1,1,'X',1,1,384,915932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 384}}',122.326,118036460,481100,NULL,'2015-08-02 02:03:26',1438481006,NULL),(1857477090,3384796,1,791636,1,1,1,'X',1,1,400,916428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',122.334,151142888,444560,NULL,'2020-05-18 10:22:18',1589797338,NULL),(1854725029,3384796,1,1524997,1,1,1,'X',1,1,306,1101442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 306}}',122.334,146872302,335190,NULL,'2019-10-25 02:02:36',1571968956,NULL),(1845361243,3384796,1,1285134,1,1,1,'X',1,1,301,1051066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 301}}',122.35,132456973,345375,NULL,'2017-08-18 02:44:58',1503024298,NULL),(1841314334,3384796,1,406786,1,1,1,'X',1,1,256,1094483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 256}}',122.351,126334473,308685,NULL,'2016-09-13 01:59:14',1473731954,NULL),(1834851559,3384796,1,564186,1,1,1,'X',1,1,268,1095771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 268}}',122.36,115728244,318270,NULL,'2015-04-10 09:55:33',1428659733,NULL),(1856844765,3384796,1,2189699,1,1,1,'X',1,1,324,1107604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 324}}',122.362,150150912,371970,NULL,'2020-04-15 16:25:46',1586967946,NULL),(1855004819,3384796,1,1789611,1,1,1,'X',1,1,367,1095999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 367}}',122.37,147279981,524640,NULL,'2019-11-19 11:53:35',1574164415,NULL),(1836189779,3384796,1,137201,1,1,1,'X',1,1,238,1095419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 238}}',122.373,118062647,337440,NULL,'2015-08-03 07:16:31',1438586191,NULL),(1875796805,3384796,1,4044252,1,1,1,'X',1,1,393,1011516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',122.408,178797698,439980,NULL,'2023-05-09 12:13:29',1683634409,NULL),(1871680177,3384796,1,3564960,1,1,1,'X',1,1,304,1050718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 304}}',122.412,172728816,340590,NULL,'2022-06-19 04:04:14',1655611454,NULL),(1837094338,3384796,1,714631,1,1,1,'X',1,1,405,1014936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 405}}',122.413,119520351,485508,NULL,'2015-10-18 14:09:13',1445177353,NULL),(1843278009,3384796,1,328801,1,1,1,'X',1,1,348,1009960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 348}}',122.416,129235607,410316,NULL,'2017-02-25 09:12:49',1488013969,NULL),(1876013016,3384796,1,469807,1,1,1,'XH',1,1,207,1262598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 207}}',122.417,178874791,230730,NULL,'2023-05-14 03:06:38',1684033598,NULL),(1856143194,3384796,1,839171,1,1,1,'XH',1,1,145,1323145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145}}',122.423,148908787,178872,NULL,'2020-02-27 04:32:07',1582777927,NULL),(1845514175,3384796,1,674553,1,1,1,'X',1,1,193,948447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',122.438,132673452,205804,NULL,'2017-08-29 01:28:38',1503970118,NULL),(1837492951,3384796,1,17727,1,1,1,'X',1,1,312,1076108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 3}}',122.439,120275212,374910,NULL,'2015-11-26 06:06:04',1448517964,NULL),(1863196015,3384796,1,2817756,1,1,1,'X',1,1,341,1011786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 341}}',122.443,159789523,382068,NULL,'2021-03-17 05:59:59',1615960799,NULL),(1841695297,3384796,1,99056,1,1,1,'X',1,1,329,972976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 329}}',122.452,127034612,404760,NULL,'2016-10-23 08:46:15',1477212375,NULL),(1840920230,3384796,1,1021339,1,1,1,'X',1,1,249,1109517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 249}}',122.475,125435445,306232,NULL,'2016-07-28 03:40:12',1469677212,NULL),(1843352919,3384796,1,1179966,1,1,1,'X',1,1,227,1116491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 227}}',122.491,129250691,276255,NULL,'2017-02-26 00:10:24',1488067824,NULL),(1829756877,3384796,1,329508,1,1,1,'S',1,0.984158,505,907677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 489}, \"maximum_statistics\": {\"great\": 505}}',122.495,106268658,600410,NULL,'2014-02-22 12:03:00',1393070580,NULL),(1878028407,3384796,1,1488044,1,1,1,'XH',1,1,301,1179931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 301}}',122.499,181723576,410800,NULL,'2023-11-24 17:09:10',1700845750,NULL),(1843718749,3384796,1,1161481,1,1,1,'XH',1,1,237,1159146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 237}}',122.506,129821608,256180,NULL,'2017-03-29 23:58:11',1490831891,NULL),(1834125468,3384796,1,91060,1,1,1,'X',1,1,311,1055945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 311}}',122.518,114209231,352560,NULL,'2015-02-07 12:12:28',1423311148,NULL),(1858958124,3384796,1,2497491,1,1,1,'X',1,1,158,1007038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 158}}',122.523,153384556,178998,NULL,'2020-08-08 08:35:05',1596875705,NULL),(1843385603,3384796,1,24736,1,1,1,'X',1,1,542,916242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',122.533,129569179,623600,NULL,'2017-03-16 01:25:04',1489627504,NULL),(1838998833,3384796,1,881702,1,1,1,'X',1,1,236,1112719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 236}}',122.539,122466023,266490,NULL,'2016-03-11 08:28:25',1457684905,NULL),(1833829099,3384796,1,140573,1,1,1,'X',1,1,321,957572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 321}}',122.541,113685789,367780,NULL,'2015-01-25 05:30:06',1422163806,NULL),(1844674978,3384796,1,284561,1,1,1,'X',1,1,256,1107716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 256}}',122.562,131452757,265320,NULL,'2017-06-26 09:17:30',1498468650,NULL),(1845215689,3384796,1,1216994,1,1,1,'X',1,1,323,1018276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 323}}',122.564,132176139,391632,NULL,'2017-08-03 14:06:44',1501769204,NULL),(1859496452,3384796,1,2569269,1,1,1,'X',1,1,258,1037054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 258}}',122.564,154200018,301695,NULL,'2020-09-08 12:39:54',1599568794,NULL),(3005532745,3384796,1,4440819,1,1,1,'X',1,1,364,1014889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 364}}',122.565,184314446,425340,NULL,'2024-06-16 08:49:12',1718527752,NULL),(1873545463,3384796,1,786939,1,1,1,'XH',1,1,222,1318209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 222}}',122.591,175366408,314620,NULL,'2022-10-29 10:41:28',1667040088,NULL),(1841946059,3384796,1,1106611,1,1,1,'X',1,1,191,979667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 191}}',122.603,127215000,209316,NULL,'2016-11-02 23:55:08',1478130908,NULL),(1870940851,3384796,1,3515171,1,1,1,'X',1,1,312,1086442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 312}}',122.606,171461504,363015,NULL,'2022-04-26 11:21:26',1650972086,NULL),(1839914874,3384796,1,56225,1,1,1,'X',1,1,618,1037663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 618}}',122.608,124196945,666572,NULL,'2016-05-28 03:13:28',1464405208,NULL),(1831555783,3384796,1,372464,1,1,1,'X',1,1,392,964336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 392}}',122.613,109249681,412358,NULL,'2014-07-10 11:54:21',1404993261,NULL),(1859436540,3384796,1,2442816,1,1,1,'X',1,1,374,1011595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 374}}',122.615,154174169,471504,NULL,'2020-09-07 09:59:06',1599472746,NULL),(1838885459,3384796,1,132751,1,1,1,'X',1,1,378,1002197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 378}}',122.618,122429529,480168,NULL,'2016-03-09 09:02:06',1457514126,NULL),(1842675248,3384796,1,273028,1,1,1,'X',1,1,363,1009145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363}}',122.618,128287055,416688,NULL,'2017-01-04 10:19:30',1483525170,NULL),(1842604087,3384796,1,114808,1,1,1,'X',1,1,378,1078738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 378}}',122.623,128402096,515775,NULL,'2017-01-11 00:56:56',1484096216,NULL),(1842480114,3384796,1,66587,1,1,1,'X',1,1,688,961084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 688}}',122.635,128068736,817523,NULL,'2016-12-23 02:46:14',1482461174,NULL),(1844282063,3384796,1,818682,1,1,1,'X',1,1,305,1115797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 305}}',122.638,130928939,361950,NULL,'2017-05-29 07:45:27',1496043927,NULL),(1833729362,3384796,1,515614,1,1,1,'X',1,1,818,1013413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 818}}',122.643,113120321,1069512,NULL,'2015-01-10 11:37:16',1420889836,NULL),(1836435032,3384796,1,89587,1,1,1,'X',1,1,270,1110532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 270}}',122.652,118253938,310290,NULL,'2015-08-12 02:54:48',1439348088,NULL),(1842449594,3384796,1,152934,1,1,1,'X',1,1,301,1008369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 301}}',122.655,127929930,400704,NULL,'2016-12-15 10:12:22',1481796742,NULL),(1842136289,3384796,1,668217,1,1,1,'X',1,1,290,1089507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 290}}',122.664,127509829,350475,NULL,'2016-11-20 02:48:44',1479610124,NULL),(1863216996,3384796,1,2662923,1,1,1,'X',1,1,673,1000187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 673}}',122.67,160009465,875484,NULL,'2021-03-23 13:10:19',1616505019,NULL),(1870948241,3384796,1,2364596,1,1,1,'X',1,1,414,1012608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 414}}',122.686,171479398,516108,NULL,'2022-04-27 06:54:34',1651042474,NULL),(1863137969,3384796,1,2762160,1,1,1,'X',1,1,281,1014807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 281}}',122.691,159756911,324000,NULL,'2021-03-16 06:32:04',1615876324,NULL),(1838002241,3384796,1,803609,1,1,1,'X',1,1,406,1009542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 406}}',122.694,120957400,532332,NULL,'2015-12-29 22:28:58',1451428138,NULL),(1829104281,3384796,1,140688,1,1,1,'S',1,0.989837,492,914755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 482}, \"maximum_statistics\": {\"great\": 492}}',122.711,103856892,607980,NULL,'2014-01-08 04:06:17',1389153977,NULL),(1869488086,3384796,1,3414158,1,1,1,'X',1,1,233,1094145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',122.713,169334614,220050,NULL,'2022-01-27 08:16:06',1643271366,NULL),(1843033801,3384796,1,138320,1,1,1,'X',1,1,232,1049536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 232}}',122.736,129000116,253552,NULL,'2017-02-12 14:13:43',1486908823,NULL),(1875763376,3384796,1,4097139,1,1,1,'X',1,1,351,1015343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 351}}',122.739,178577131,388944,NULL,'2023-04-25 14:51:52',1682434312,NULL),(1836928075,3384796,1,756330,1,1,1,'X',1,1,246,1081655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 246}}',122.742,119062020,285810,NULL,'2015-09-23 06:13:06',1442988786,NULL),(1845519896,3384796,1,46494,1,1,1,'X',1,1,604,920479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 604}}',122.755,132659581,646800,NULL,'2017-08-28 09:48:57',1503913737,NULL),(1873830610,3384796,1,3737513,1,1,1,'X',1,1,203,1096368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',122.761,175647527,238888,NULL,'2022-11-13 02:49:04',1668307744,NULL),(1842443687,3384796,1,196685,1,1,1,'X',1,1,241,1088856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 241}}',122.765,127912848,305685,NULL,'2016-12-14 06:47:22',1481698042,NULL),(1834130641,3384796,1,597043,1,1,1,'X',1,1,361,1014952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 361}}',122.765,114599485,411576,NULL,'2015-02-16 04:58:34',1424062714,NULL),(1833653749,3384796,1,322242,1,1,1,'X',1,1,274,1115432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',122.767,113043761,315092,NULL,'2015-01-08 11:58:50',1420718330,NULL),(1842566773,3384796,1,1102089,1,1,1,'X',1,1,472,1098861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 472}}',122.785,128158178,538620,NULL,'2016-12-28 01:11:05',1482887465,NULL),(1862843270,3384796,1,25257,1,1,1,'X',1,1,253,1011624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',122.805,159543075,274992,NULL,'2021-03-10 04:57:49',1615352269,NULL),(1853860403,3384796,1,2102009,1,1,1,'X',1,1,213,1109293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 213}}',122.814,145525958,271875,NULL,'2019-07-25 23:56:37',1564098997,NULL),(1834847531,3384796,1,29602,1,1,1,'X',1,1,352,1063787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 352}}',122.827,115824297,436455,NULL,'2015-04-14 13:45:53',1429019153,NULL),(1835631448,3384796,1,504903,1,1,1,'XH',1,1,421,1060501,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 421}}',122.83,116999583,543888,NULL,'2015-06-12 15:08:41',1434121721,NULL),(1836754520,3384796,1,28443,1,1,1,'X',1,1,283,1090982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 283}}',122.846,118919543,416094,NULL,'2015-09-15 07:32:29',1442302349,NULL),(1836318403,3384796,1,169741,1,1,1,'X',1,1,259,1031039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 259}}',122.848,118276228,323576,NULL,'2015-08-13 04:46:38',1439441198,NULL),(1840016733,3384796,1,951141,1,1,1,'X',1,1,262,1060711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 262}}',122.851,124091060,298440,NULL,'2016-05-23 10:36:31',1463999791,NULL),(1841534251,3384796,1,135738,1,1,1,'X',1,1,366,1008966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 366}}',122.852,126494387,456552,NULL,'2016-09-22 00:59:41',1474505981,NULL),(1841252265,3384796,1,38781,1,1,1,'X',1,1,245,1011039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 245}}',122.859,126153249,364658,NULL,'2016-09-03 01:40:02',1472866802,NULL),(1842528464,3384796,1,133638,1,1,1,'X',1,1,471,1014755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 471}}',122.863,128130278,575556,NULL,'2016-12-26 11:32:30',1482751950,NULL),(1854229843,3384796,1,1932075,1,1,1,'X',1,1,460,1013486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 460}}',122.872,146010760,555840,NULL,'2019-08-25 05:08:25',1566709705,NULL),(1855269386,3384796,1,2226976,1,1,1,'X',1,1,248,1116870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',122.875,147662644,301275,NULL,'2019-12-14 16:04:08',1576339448,NULL),(1831932553,3384796,1,257907,1,1,1,'X',1,1,421,1013664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 421}}',122.88,109894443,547200,NULL,'2014-08-07 04:52:25',1407387145,NULL),(1843079704,3384796,1,105726,1,1,1,'X',1,1,264,1010096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 264}}',122.893,128868173,364464,NULL,'2017-02-05 08:29:21',1486283361,NULL),(1840733037,3384796,1,484685,1,1,1,'X',1,1,316,1012656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 316}}',122.905,125232849,378804,NULL,'2016-07-17 09:42:25',1468748545,NULL),(1857476025,3384796,1,2149358,1,1,1,'X',1,1,521,1104358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 521}}',122.908,151254362,582120,NULL,'2020-05-22 03:59:17',1590119957,NULL),(1828048348,3384796,1,295650,1,1,1,'A',1,0.944213,672,749294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 858}, \"maximum_statistics\": {\"great\": 959}}',122.914,96211834,919408,NULL,'2013-10-18 11:25:18',1382095518,NULL),(1855133379,3384796,1,1771428,1,1,1,'X',1,1,200,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 200}}',122.918,147373232,191316,NULL,'2019-11-25 02:42:18',1574649738,NULL),(1838747542,3384796,1,128014,1,1,1,'X',1,1,234,960432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',122.93,122257551,228300,NULL,'2016-02-29 13:22:59',1456752179,NULL),(1837367996,3384796,1,684590,1,1,1,'X',1,1,398,1008227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 398}}',122.934,119905971,477864,NULL,'2015-11-07 05:27:37',1446874057,NULL),(1877940990,3384796,1,4371493,1,1,1,'X',1,1,250,1091466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 250}}',122.982,181704315,274500,NULL,'2023-11-23 05:05:40',1700715940,NULL),(1843304132,3384796,1,44168,1,1,1,'X',1,1,694,955015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 1}}',122.99,129418438,956880,NULL,'2017-03-07 12:21:28',1488889288,NULL),(1843282680,3384796,1,1136507,1,1,1,'X',1,1,274,1115158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 274}}',123.029,129380229,320475,NULL,'2017-03-05 06:22:25',1488694945,NULL),(1841817006,3384796,1,1080236,1,1,1,'X',1,1,361,1006267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 361}}',123.041,126963529,476076,NULL,'2016-10-19 12:13:17',1476879197,NULL),(1833960300,3384796,1,82885,1,1,1,'X',1,1,268,1037320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 268}}',123.047,114196495,270825,NULL,'2015-02-07 06:21:02',1423290062,NULL),(1833429781,3384796,1,448811,1,1,1,'X',1,1,286,1078126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 286}}',123.049,112391810,367620,NULL,'2014-12-15 12:29:08',1418646548,NULL),(1836432507,3384796,1,757657,1,1,1,'X',1,1,282,1114645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282}}',123.064,118263661,293925,NULL,'2015-08-12 13:31:06',1439386266,NULL),(1862953740,3384796,1,2810021,1,1,1,'X',1,1,504,1117411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 504}}',123.084,159350886,598770,NULL,'2021-03-04 09:04:13',1614848653,NULL),(1855226639,3384796,1,470342,1,1,1,'XH',1,1,193,1260822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',123.117,147563609,204900,NULL,'2019-12-08 02:09:33',1575770973,NULL),(1840423917,3384796,1,699066,1,1,1,'X',1,1,370,1015261,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 370}}',123.136,125018048,470442,NULL,'2016-07-06 05:29:14',1467782954,NULL),(1841505867,3384796,1,823767,1,1,1,'X',1,1,317,1061455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 317}}',123.156,126552248,350145,NULL,'2016-09-25 03:26:27',1474773987,NULL),(1842442492,3384796,1,149896,1,1,1,'X',1,1,321,1007850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 321}}',123.161,127913821,438744,NULL,'2016-12-14 09:07:25',1481706445,NULL),(1859327639,3384796,1,2435848,1,1,1,'X',1,1,503,1093985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',123.169,153999101,564300,NULL,'2020-08-31 10:38:41',1598870321,NULL),(1845465135,3384796,1,1033563,1,1,1,'X',1,1,467,1091794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 467}}',123.179,132653603,534240,NULL,'2017-08-28 00:15:25',1503879325,NULL),(1859063306,3384796,1,2434199,1,1,1,'X',1,1,398,1015833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 398}}',123.179,153512199,550044,NULL,'2020-08-13 03:42:08',1597290128,NULL),(1838745828,3384796,1,84197,1,1,1,'X',1,1,464,920403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 464}}',123.192,122350788,552700,NULL,'2016-03-05 12:05:30',1457179530,NULL),(1854365507,3384796,1,2127264,1,1,1,'X',1,1,351,1010070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 351}}',123.201,146286207,387084,NULL,'2019-09-13 03:09:53',1568344193,NULL),(1858918170,3384796,1,387265,1,1,1,'XH',1,1,279,1215094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 279}}',123.214,153432268,363715,NULL,'2020-08-10 03:57:43',1597031863,NULL),(1861929776,3384796,1,2750426,1,1,1,'X',1,1,282,1050234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 282}}',123.222,157924707,300645,NULL,'2021-01-19 06:06:22',1611036382,NULL),(1842207142,3384796,1,103024,1,1,1,'X',1,1,198,1079500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 198}}',123.227,127676864,247710,NULL,'2016-11-30 09:35:54',1480498554,NULL),(1857573513,3384796,1,2404193,1,1,1,'X',1,1,374,1012209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 374}}',123.229,151231370,428952,NULL,'2020-05-21 10:19:19',1590056359,NULL),(1844310981,3384796,1,39718,1,1,1,'X',1,1,285,1109938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',123.234,130930359,343886,NULL,'2017-05-29 09:55:09',1496051709,NULL),(2481520248,3384796,1,4473196,1,1,1,'X',1,1,469,1112923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 469}}',123.234,183097226,640065,NULL,'2024-03-10 06:21:15',1710051675,NULL),(1844825577,3384796,1,1289941,1,1,1,'X',1,1,268,1114483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 268}}',123.238,131659521,293430,NULL,'2017-07-07 14:47:16',1499438836,NULL),(1839455919,3384796,1,762595,1,1,1,'X',1,1,459,1096308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 459}}',123.258,123389702,532605,NULL,'2016-04-21 10:14:01',1461233641,NULL),(1835095862,3384796,1,55454,1,1,1,'X',1,1,307,961263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',123.261,116214037,375804,NULL,'2015-05-03 11:50:15',1430653815,NULL),(1831535836,3384796,1,398013,1,1,1,'X',1,1,375,1014307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',123.267,109324422,431076,NULL,'2014-07-13 13:37:00',1405258620,NULL),(1839266204,3384796,1,277455,1,1,1,'X',1,1,375,1006980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 375}}',123.271,122982147,445128,NULL,'2016-04-03 02:56:58',1459652218,NULL),(1860647757,3384796,1,2644185,1,1,1,'XH',1,1,91,1259460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 91}}',123.275,155917877,108020,NULL,'2020-11-13 10:56:41',1605265001,NULL),(1831053124,3384796,1,331496,1,1,1,'S',1,0.994888,978,934762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 968, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 978}}',123.279,108399745,1289600,NULL,'2014-06-02 09:04:29',1401699869,NULL),(1829470343,3384796,1,26728,1,1,1,'S',1,0.99812,532,944236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 530}, \"maximum_statistics\": {\"great\": 532}}',123.285,105876802,591649,NULL,'2014-02-03 11:51:05',1391428265,NULL),(1869173623,3384796,1,3328905,1,1,1,'XH',1,1,165,1324090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',123.285,168915076,190624,NULL,'2022-01-10 08:18:35',1641802715,NULL),(1855777765,3384796,1,2233967,1,1,1,'X',1,1,386,1115146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',123.294,148346598,471632,NULL,'2020-01-26 07:13:46',1580022826,NULL),(1844863774,3384796,1,1200045,1,1,1,'X',1,1,404,1013566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',123.299,131622480,480276,NULL,'2017-07-05 13:38:51',1499261931,NULL),(1834477782,3384796,1,59618,1,1,1,'X',1,1,273,1083706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 273}}',123.31,115061494,333990,NULL,'2015-03-10 05:35:55',1425965755,NULL),(1873531167,3384796,1,1197357,1,1,1,'X',1,1,214,1109957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 214}}',123.315,175389708,258454,NULL,'2022-10-30 12:57:20',1667134640,NULL),(1844347388,3384796,1,797760,1,1,1,'X',1,1,297,1109143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 297}}',123.317,130930697,343185,NULL,'2017-05-29 10:23:11',1496053391,NULL),(1839623589,3384796,1,218456,1,1,1,'X',1,1,704,1004942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 704}}',123.334,123434449,914532,NULL,'2016-04-23 08:48:20',1461401300,NULL),(1863040629,3384796,1,60545,1,1,1,'X',1,1,571,1003934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 571}}',123.348,159670013,736776,NULL,'2021-03-13 17:41:09',1615657269,NULL),(1840599722,3384796,1,901145,1,1,1,'X',1,1,468,1015484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 468}}',123.359,125058504,592740,NULL,'2016-07-08 08:06:08',1467965168,NULL),(1838632253,3384796,1,329499,1,1,1,'X',1,1,347,1004924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 347}}',123.361,122014638,523824,NULL,'2016-02-18 05:11:43',1455772303,NULL),(1842883912,3384796,1,502574,1,1,1,'X',1,1,161,906896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 161}}',123.361,128775993,159972,NULL,'2017-01-31 12:10:43',1485864643,NULL),(1862955354,3384796,1,2849787,1,1,1,'X',1,1,352,1007323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',123.362,159386765,409560,NULL,'2021-03-05 12:47:44',1614948464,NULL),(1830901692,3384796,1,345602,1,1,1,'X',1,1,241,954341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',123.372,108323408,252880,NULL,'2014-05-30 12:25:52',1401452752,NULL),(1845085192,3384796,1,1206647,1,1,1,'XH',1,1,221,1310816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 221}}',123.377,132065740,280470,NULL,'2017-07-28 20:20:12',1501273212,NULL),(1836202081,3384796,1,172362,1,1,1,'XH',1,1,342,1144386,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 342}}',123.382,118025243,385800,NULL,'2015-08-01 13:36:29',1438436189,NULL),(1844301278,3384796,1,1183576,1,1,1,'X',1,1,353,1004567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 353}}',123.392,130982522,454716,NULL,'2017-06-01 09:55:52',1496310952,NULL),(1840914339,3384796,1,900516,1,1,1,'X',1,1,401,1012521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 401}}',123.394,125477392,470052,NULL,'2016-07-30 07:15:55',1469862955,NULL),(1845173347,3384796,1,1291381,1,1,1,'X',1,1,289,1009838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',123.397,132264492,322752,NULL,'2017-08-08 00:16:34',1502151394,NULL),(1838062493,3384796,1,743019,1,1,1,'X',1,1,271,1114569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',123.408,120958441,284220,NULL,'2015-12-29 23:59:27',1451433567,NULL),(1843513674,3384796,1,25294,1,1,1,'X',1,1,267,955041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',123.417,129700570,390276,NULL,'2017-03-23 08:37:08',1490258228,NULL),(1845218453,3384796,1,1278735,1,1,1,'X',1,1,290,1115388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290}}',123.43,132264408,340346,NULL,'2017-08-08 00:05:07',1502150707,NULL),(1841270239,3384796,1,542147,1,1,1,'X',1,1,398,1005973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 398}}',123.434,126176091,536196,NULL,'2016-09-04 02:19:28',1472955568,NULL),(1855827710,3384796,1,2172908,1,1,1,'X',1,1,272,1045643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 272}}',123.454,148551015,323580,NULL,'2020-02-07 11:40:07',1581075607,NULL),(1832995490,3384796,1,446100,1,1,1,'X',1,1,348,1011551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 348}}',123.465,111752547,435564,NULL,'2014-11-09 08:32:59',1415521979,NULL),(1853603833,3384796,1,2060301,1,1,1,'X',1,1,240,1015410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',123.468,145026673,256476,NULL,'2019-06-25 02:15:04',1561428904,NULL),(1840663252,3384796,1,991251,1,1,1,'X',1,1,472,1094695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',123.478,125191590,558195,NULL,'2016-07-15 08:08:45',1468570125,NULL),(1838996340,3384796,1,871027,1,1,1,'X',1,1,192,1009449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',123.479,122392463,214679,NULL,'2016-03-07 07:15:17',1457334917,NULL),(1854711733,3384796,1,2158482,1,1,1,'X',1,1,297,1103952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 297}}',123.491,146831432,332115,NULL,'2019-10-22 02:30:54',1571711454,NULL),(1839591391,3384796,1,113978,1,1,1,'X',1,1,443,919841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 443}}',123.514,123460922,548500,NULL,'2016-04-24 07:41:15',1461483675,NULL),(1843140619,3384796,1,318098,1,1,1,'X',1,1,258,1103734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 258}}',123.519,129103418,289365,NULL,'2017-02-18 08:18:52',1487405932,NULL),(1836972219,3384796,1,696223,1,1,1,'X',1,1,306,1080468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',123.524,119310507,359400,NULL,'2015-10-07 04:34:15',1444192455,NULL),(1853515053,3384796,1,1839769,1,1,1,'X',1,1,193,1041561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',123.543,145140311,214140,NULL,'2019-07-02 00:29:18',1562027358,NULL),(1863539765,3384796,1,2753473,1,1,1,'XH',1,1,272,1258918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',123.544,160506223,334740,NULL,'2021-04-05 11:18:46',1617621526,NULL),(1859299388,3384796,1,2415416,1,1,1,'X',1,1,248,1111206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 248}}',123.556,153856429,307260,NULL,'2020-08-26 04:02:36',1598414556,NULL),(1841682107,3384796,1,873389,1,1,1,'X',1,1,472,960519,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 472}}',123.565,126724057,589300,NULL,'2016-10-05 08:03:16',1475654596,NULL),(1860776634,3384796,1,2657266,1,1,1,'X',1,1,437,993043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 437}}',123.565,156025535,620220,NULL,'2020-11-17 06:00:34',1605592834,NULL),(1843226833,3384796,1,1197191,1,1,1,'XH',1,1,222,1164754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 222}}',123.567,129049607,312800,NULL,'2017-02-15 10:42:17',1487155337,NULL),(1841804336,3384796,1,595683,1,1,1,'X',1,1,296,1004581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',123.569,127012723,344856,NULL,'2016-10-22 08:59:55',1477126795,NULL),(1865218491,3384796,1,2934691,1,1,1,'X',1,1,603,1059455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 603}}',123.576,162998959,781815,NULL,'2021-06-15 01:55:52',1623722152,NULL),(1856293791,3384796,1,2316798,1,1,1,'X',1,1,222,1014809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 222}}',123.589,149238370,246931,NULL,'2020-03-15 13:50:01',1584280201,NULL),(1838905256,3384796,1,22601,1,1,1,'X',1,1,511,916473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',123.601,122412372,542360,NULL,'2016-03-08 09:44:22',1457430262,NULL),(1878452048,3384796,1,4419664,1,1,1,'X',1,1,222,1083435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 222}}',123.601,182267061,268950,NULL,'2024-01-05 04:31:06',1704429066,NULL),(1835576864,3384796,1,672227,1,1,1,'X',1,1,274,1064935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',123.62,117030304,279360,NULL,'2015-06-14 00:28:51',1434241731,NULL),(1837752639,3384796,1,751936,1,1,1,'X',1,1,332,1011123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 332}}',123.633,120543715,404796,NULL,'2015-12-10 13:14:13',1449753253,NULL),(1842712277,3384796,1,192314,1,1,1,'X',1,1,645,1012594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 645}}',123.641,128335338,822120,NULL,'2017-01-07 03:55:23',1483761323,NULL),(1840718477,3384796,1,316404,1,1,1,'X',1,1,404,958473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 404}}',123.641,125270643,451320,NULL,'2016-07-19 10:11:16',1468923076,NULL),(1855999634,3384796,1,184218,1,1,1,'X',1,1,256,1098584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 256}}',123.649,148882151,371235,NULL,'2020-02-25 14:30:35',1582641035,NULL),(1865127292,3384796,1,2992586,1,1,1,'X',1,1,406,1046515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 406}}',123.65,162756979,441390,NULL,'2021-06-07 09:47:15',1623059235,NULL),(1830747186,3384796,1,359961,1,1,1,'X',1,1,496,945105,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496}, \"maximum_statistics\": {\"great\": 496}}',123.661,108057728,583940,NULL,'2014-05-18 09:32:37',1400405557,NULL),(1841033038,3384796,1,833988,1,1,1,'X',1,1,378,1000716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 378}}',123.677,125792704,491964,NULL,'2016-08-15 01:15:09',1471223709,NULL),(1871693083,3384796,1,174132,1,1,1,'XH',1,1,213,1286661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 213}}',123.699,172702139,311430,NULL,'2022-06-18 01:48:04',1655516884,NULL),(1838129864,3384796,1,87892,1,1,1,'XH',1,1,199,1094074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',123.702,121144562,227586,NULL,'2016-01-08 05:32:45',1452231165,NULL),(1845679750,3384796,1,1279812,1,1,1,'X',1,1,684,1015956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 684}}',123.702,132971535,1034664,NULL,'2017-09-15 01:55:40',1505440540,NULL),(1838698470,3384796,1,150788,1,1,1,'X',1,1,365,952952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 365}}',123.713,122138181,476000,NULL,'2016-02-24 01:31:26',1456277486,NULL),(1833468631,3384796,1,168670,1,1,1,'X',1,1,292,1008490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 292}}',123.717,112478025,374856,NULL,'2014-12-20 06:04:59',1419055499,NULL),(1834135189,3384796,1,519073,1,1,1,'X',1,1,282,1101137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282}}',123.722,114784960,317220,NULL,'2015-02-24 13:09:28',1424783368,NULL),(1842272425,3384796,1,39657,1,1,1,'X',1,1,657,1021976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_bonus\": 237}, \"maximum_statistics\": {\"great\": 657}}',123.731,127701469,1029876,NULL,'2016-12-02 00:39:43',1480639183,NULL),(1854833355,3384796,1,1329262,1,1,1,'X',1,1,397,1012417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 397}}',123.743,146970293,508332,NULL,'2019-10-31 11:06:25',1572519985,NULL),(1834696041,3384796,1,25428,1,1,1,'X',1,1,245,1027651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 245}}',123.746,115553938,284250,NULL,'2015-04-02 13:33:16',1427981596,NULL),(1835681780,3384796,1,163223,1,1,1,'X',1,1,356,1006033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 356}}',123.794,117306932,451656,NULL,'2015-06-28 13:17:33',1435497453,NULL),(1862611873,3384796,1,2510355,1,1,1,'X',1,1,350,1088281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 350}}',123.802,159074324,414930,NULL,'2021-02-23 09:41:19',1614073279,NULL),(1834038134,3384796,1,271034,1,1,1,'X',1,1,382,955733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 382}}',123.805,114611527,469380,NULL,'2015-02-16 12:16:05',1424088965,NULL),(1871642675,3384796,1,3600791,1,1,1,'X',1,1,241,1010590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',123.805,172435597,258564,NULL,'2022-06-06 14:30:10',1654525810,NULL),(1837632948,3384796,1,745061,1,1,1,'X',1,1,344,1114838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 344}}',123.809,120330301,366300,NULL,'2015-11-28 22:25:03',1448749503,NULL),(1841650837,3384796,1,84976,1,1,1,'X',1,1,342,1015514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',123.815,126726909,415116,NULL,'2016-10-05 12:18:19',1475669899,NULL),(1836183728,3384796,1,136335,1,1,1,'X',1,1,342,1115165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',123.824,117980318,522705,NULL,'2015-07-30 13:18:43',1438262323,NULL),(1843288664,3384796,1,1142620,1,1,1,'X',1,1,335,1077113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 335}}',123.824,129275914,368055,NULL,'2017-02-27 10:42:13',1488192133,NULL),(1853849572,3384796,1,2065929,1,1,1,'X',1,1,285,1014753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285}}',123.833,145436698,326628,NULL,'2019-07-20 11:53:03',1563623583,NULL),(1872342739,3384796,1,3635409,1,1,1,'X',1,1,250,1101712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 250}}',123.834,173628289,305325,NULL,'2022-07-30 02:10:51',1659147051,NULL),(1854964932,3384796,1,2176320,1,1,1,'X',1,1,344,1012267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 344}}',123.85,147241951,407064,NULL,'2019-11-17 02:05:14',1573956314,NULL),(1834307389,3384796,1,188891,1,1,1,'X',1,1,443,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 443}}',123.851,115027673,492320,NULL,'2015-03-08 12:54:38',1425819278,NULL),(1843112462,3384796,1,1128249,1,1,1,'XH',1,1,289,1180623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 289}}',123.871,129048058,332640,NULL,'2017-02-15 08:05:31',1487145931,NULL),(1836625014,3384796,1,261853,1,1,1,'X',1,1,293,1071772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 293}}',123.875,118797210,369210,NULL,'2015-09-08 07:51:14',1441698674,NULL),(1845040363,3384796,1,1290384,1,1,1,'X',1,1,286,1091224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 286}}',123.883,132078988,341355,NULL,'2017-07-29 13:21:47',1501334507,NULL),(1841486311,3384796,1,1011650,1,1,1,'X',1,1,378,1015131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 378}}',123.884,126493516,465588,NULL,'2016-09-21 23:23:56',1474500236,NULL),(1859520156,3384796,1,2420217,1,1,1,'X',1,1,495,1114571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 495}}',123.906,154319645,577440,NULL,'2020-09-13 04:39:34',1599971974,NULL),(1857560898,3384796,1,725523,1,1,1,'X',1,1,512,1052080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 512}}',123.914,151144296,582120,NULL,'2020-05-18 11:34:41',1589801681,NULL),(1844218538,3384796,1,859695,1,1,1,'X',1,1,517,1100099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 517}}',123.916,130675136,572355,NULL,'2017-05-15 09:21:29',1494840089,NULL),(1835540615,3384796,1,697106,1,1,1,'X',1,1,389,1105561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 389}}',123.923,116764216,419010,NULL,'2015-05-31 06:02:38',1433052158,NULL),(1833387153,3384796,1,92029,1,1,1,'X',1,1,242,1042882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 242}}',123.945,112540823,292350,NULL,'2014-12-23 02:31:19',1419301879,NULL),(1860520361,3384796,1,2647778,1,1,1,'X',1,1,330,1009441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 330}}',123.956,155688829,433968,NULL,'2020-11-05 01:00:34',1604538034,NULL),(1840361599,3384796,1,951194,1,1,1,'X',1,1,443,1006908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 443}}',123.967,124800777,600372,NULL,'2016-06-25 07:24:27',1466839467,NULL),(1840631630,3384796,1,655771,1,1,1,'X',1,1,304,994262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 304}}',123.969,125156618,399684,NULL,'2016-07-13 10:40:48',1468406448,NULL),(1838307621,3384796,1,757970,1,1,1,'X',1,1,342,1012495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 342}}',123.975,121460711,406200,NULL,'2016-01-23 02:40:21',1453516821,NULL),(1832831290,3384796,1,428196,1,1,1,'X',1,1,309,1003398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 309}}',123.976,111340900,427524,NULL,'2014-10-17 23:17:46',1413587866,NULL),(1838781984,3384796,1,223195,1,1,1,'X',1,1,400,959222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 400}}',123.979,122204545,473964,NULL,'2016-02-27 08:05:34',1456560334,NULL),(1845912683,3384796,1,1395942,1,1,1,'X',1,1,580,973879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',123.999,133183234,649224,NULL,'2017-09-26 23:38:56',1506469136,NULL),(1834611991,3384796,1,441470,1,1,1,'X',1,1,245,1099152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 245}}',124.004,115334031,282690,NULL,'2015-03-23 05:11:50',1427087510,NULL),(1842586356,3384796,1,1145452,1,1,1,'X',1,1,374,1092270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',124.006,128128808,589470,NULL,'2016-12-26 09:32:36',1482744756,NULL),(1843892997,3384796,1,20742,1,1,1,'X',1,1,265,1053554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 265, \"legacy_combo_increase\": 5}}',124.035,130272313,411172,NULL,'2017-04-23 08:51:40',1492937500,NULL),(1840812410,3384796,1,669808,1,1,1,'X',1,1,347,1014701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 347}}',124.043,125543866,420192,NULL,'2016-08-02 14:07:01',1470146821,NULL),(1841760865,3384796,1,802843,1,1,1,'X',1,1,437,1014847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 437}}',124.06,126918531,516588,NULL,'2016-10-16 12:09:40',1476619780,NULL),(1841318886,3384796,1,995841,1,1,1,'X',1,1,441,1016236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 441}}',124.062,126275032,550884,NULL,'2016-09-10 01:40:33',1473471633,NULL),(2387855335,3384796,1,4439811,1,1,1,'X',1,1,150,974796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 150}}',124.063,182887615,157609,NULL,'2024-02-22 09:37:12',1708594632,NULL),(1844536588,3384796,1,1264208,1,1,1,'X',1,1,215,1004403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 215}}',124.069,131235426,256056,NULL,'2017-06-15 01:08:38',1497488918,NULL),(1841522895,3384796,1,130521,1,1,1,'X',1,1,414,1015376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 414}}',124.071,126574621,527268,NULL,'2016-09-26 09:53:58',1474883638,NULL),(1837835409,3384796,1,692015,1,1,1,'X',1,1,532,1005077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 532}}',124.073,120586247,698525,NULL,'2015-12-12 14:10:12',1449929412,NULL),(1855145335,3384796,1,1975471,1,1,1,'X',1,1,254,1080859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 254}}',124.076,147629401,308655,NULL,'2019-12-12 15:09:45',1576163385,NULL),(1860485360,3384796,1,2610693,1,1,1,'X',1,1,320,1107654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',124.086,155674193,370236,NULL,'2020-11-04 13:25:41',1604496341,NULL),(1837550618,3384796,1,755858,1,1,1,'X',1,1,429,1014599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 429}}',124.107,120173745,519960,NULL,'2015-11-21 02:47:58',1448074078,NULL),(1860246261,3384796,1,2424764,1,1,1,'X',1,1,415,1117025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 415}}',124.12,155316990,472500,NULL,'2020-10-21 11:53:29',1603281209,NULL),(1860326828,3384796,1,2584949,1,1,1,'X',1,1,356,1008753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 356}}',124.12,155569465,427500,NULL,'2020-10-31 07:27:44',1604129264,NULL),(1857528150,3384796,1,2210199,1,1,1,'X',1,1,223,1060553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 223}}',124.14,151227141,275666,NULL,'2020-05-21 06:44:08',1590043448,NULL),(1864684931,3384796,1,2382810,1,1,1,'X',1,1,288,1100844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 288}}',124.141,162196044,318600,NULL,'2021-05-22 05:09:03',1621660143,NULL),(1877838683,3384796,1,4213904,1,1,1,'X',1,1,147,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147}}',124.146,181698552,128700,NULL,'2023-11-22 17:02:25',1700672545,NULL),(1845622269,3384796,1,1309112,1,1,1,'X',1,1,346,1015288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 346}}',124.149,132900622,512760,NULL,'2017-09-10 13:19:37',1505049577,NULL),(1833996304,3384796,1,328737,1,1,1,'X',1,1,386,1008900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 386}}',124.161,114195707,487740,NULL,'2015-02-07 05:57:43',1423288663,NULL),(1864945983,3384796,1,2802212,1,1,1,'X',1,1,188,1100267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',124.174,162480386,218955,NULL,'2021-05-30 02:51:13',1622343073,NULL),(1842931057,3384796,1,1150153,1,1,1,'X',1,1,279,1092610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 279}}',124.178,128755325,307740,NULL,'2017-01-30 08:07:39',1485763659,NULL),(1836810988,3384796,1,245047,1,1,1,'X',1,1,400,1010945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 400}}',124.18,118901243,528048,NULL,'2015-09-13 23:20:28',1442186428,NULL),(1838103476,3384796,1,851731,1,1,1,'X',1,1,367,1114361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 367}}',124.194,120937576,441975,NULL,'2015-12-29 00:15:21',1451348121,NULL),(1836616107,3384796,1,24296,1,1,1,'X',1,1,484,1007223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 484}}',124.207,118626785,638964,NULL,'2015-08-30 01:14:18',1440897258,NULL),(1843153235,3384796,1,793295,1,1,1,'XH',1,1,230,1151565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 230}}',124.224,129192881,281840,NULL,'2017-02-23 01:38:10',1487813890,NULL),(1841689260,3384796,1,1076564,1,1,1,'XH',1,1,296,1177125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296}, \"maximum_statistics\": {\"great\": 296}}',124.224,126683574,366220,NULL,'2016-10-02 14:50:13',1475419813,NULL),(1841433798,3384796,1,1066674,1,1,1,'X',1,1,231,1067224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 231}}',124.226,126368126,261090,NULL,'2016-09-15 04:28:04',1473913684,NULL),(1844708900,3384796,1,1175674,1,1,1,'X',1,1,359,1012008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 359}}',124.233,131428473,456780,NULL,'2017-06-25 02:32:19',1498357939,NULL),(1855330282,3384796,1,2205807,1,1,1,'X',1,1,428,1115634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428}}',124.235,147731791,530050,NULL,'2019-12-19 08:13:19',1576743199,NULL),(1833859389,3384796,1,449194,1,1,1,'X',1,1,128,1099834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',124.247,113699107,123600,NULL,'2015-01-25 11:48:17',1422186497,NULL),(1840664872,3384796,1,1005596,1,1,1,'X',1,1,380,1010373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 380}}',124.248,125038101,490416,NULL,'2016-07-07 06:29:34',1467872974,NULL),(1845164595,3384796,1,1246035,1,1,1,'X',1,1,373,1015199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 373}}',124.261,132175904,500760,NULL,'2017-08-03 13:55:50',1501768550,NULL),(1843353490,3384796,1,1182215,1,1,1,'XH',1,1,127,1252385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 127}}',124.269,129380734,145374,NULL,'2017-03-05 06:58:25',1488697105,NULL),(1836387182,3384796,1,737332,1,1,1,'X',1,1,293,1116230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 293}}',124.277,118255300,314175,NULL,'2015-08-12 04:45:49',1439354749,NULL),(1837919500,3384796,1,288502,1,1,1,'X',1,1,358,1002004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 358}}',124.303,120894405,488664,NULL,'2015-12-27 00:52:05',1451177525,NULL),(1841856170,3384796,1,165866,1,1,1,'X',1,1,370,1009309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 370}}',124.327,127185383,442920,NULL,'2016-11-01 02:57:48',1477969068,NULL),(1845305046,3384796,1,1000926,1,1,1,'X',1,1,205,1115027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 205}}',124.334,132392734,261058,NULL,'2017-08-14 15:41:27',1502725287,NULL),(1842969179,3384796,1,94647,1,1,1,'X',1,1,334,1047059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 334}}',124.354,128647706,508912,NULL,'2017-01-24 13:34:02',1485264842,NULL),(1843431104,3384796,1,43724,1,1,1,'X',1,1,501,1009332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 501}}',124.357,129461630,661776,NULL,'2017-03-10 04:42:37',1489120957,NULL),(1840796267,3384796,1,905531,1,1,1,'X',1,1,292,1107884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 292}}',124.357,125477277,316470,NULL,'2016-07-30 07:06:55',1469862415,NULL),(1843993360,3384796,1,1252651,1,1,1,'X',1,1,149,1006845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',124.366,130394331,146712,NULL,'2017-04-30 07:28:34',1493537314,NULL),(1835869141,3384796,1,258819,1,1,1,'X',1,1,288,1119260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',124.373,117404505,333375,NULL,'2015-07-03 14:16:28',1435932988,NULL),(1843042884,3384796,1,536488,1,1,1,'X',1,1,277,1094945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 277}}',124.373,128998286,372375,NULL,'2017-02-12 12:31:33',1486902693,NULL),(1831894701,3384796,1,351161,1,1,1,'X',1,1,334,1013274,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',124.383,109942281,402552,NULL,'2014-08-09 06:37:36',1407566256,NULL),(1848117656,3384796,1,1466124,1,1,1,'X',1,1,365,1014613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 365}}',124.383,136715788,478632,NULL,'2018-03-29 03:09:19',1522292959,NULL),(1856029786,3384796,1,1492010,1,1,1,'X',1,1,121,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',124.383,148768296,98340,NULL,'2020-02-19 10:06:14',1582106774,NULL),(1843798186,3384796,1,1071565,1,1,1,'X',1,1,215,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 215}}',124.405,130159797,217620,NULL,'2017-04-17 09:38:01',1492421881,NULL),(1859669246,3384796,1,1551342,1,1,1,'X',1,1,199,1089588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 199}}',124.409,154547472,235868,NULL,'2020-09-22 08:09:11',1600762151,NULL),(1856446530,3384796,1,2163951,1,1,1,'X',1,1,509,1009435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 509}}',124.409,149570648,612732,NULL,'2020-03-28 11:37:48',1585395468,NULL),(1860591790,3384796,1,2581215,1,1,1,'X',1,1,354,1092580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 354}}',124.411,155886226,449398,NULL,'2020-11-12 05:51:37',1605160297,NULL),(1842762992,3384796,1,76026,1,1,1,'X',1,1,315,1010507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',124.425,128515961,326292,NULL,'2017-01-17 08:25:01',1484641501,NULL),(1844253531,3384796,1,60456,1,1,1,'X',1,1,355,1116143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355}, \"maximum_statistics\": {\"great\": 355}}',124.426,130832123,451179,NULL,'2017-05-24 08:47:30',1495615650,NULL),(1854846597,3384796,1,1754408,1,1,1,'X',1,1,324,1043599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 324}}',124.441,146939916,350040,NULL,'2019-10-29 02:04:20',1572314660,NULL),(1842676662,3384796,1,1130128,1,1,1,'X',1,1,364,998907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 364}}',124.461,128372237,474799,NULL,'2017-01-09 01:28:50',1483925330,NULL),(1859622433,3384796,1,2550445,1,1,1,'X',1,1,436,1014987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 436}}',124.473,154394501,622272,NULL,'2020-09-16 11:07:54',1600254474,NULL),(1834207138,3384796,1,111050,1,1,1,'X',1,1,565,1005665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 565}}',124.478,114784533,805680,NULL,'2015-02-24 12:46:34',1424781994,NULL),(1869439839,3384796,1,3346526,1,1,1,'X',1,1,287,1106883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 287}}',124.485,169333952,288105,NULL,'2022-01-27 07:34:25',1643268865,NULL),(1862721263,3384796,1,2734737,1,1,1,'X',1,1,273,1046287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 273}}',124.527,159194730,285975,NULL,'2021-02-27 03:57:06',1614398226,NULL),(1875763842,3384796,1,4107641,1,1,1,'X',1,1,409,1002883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 409}}',124.527,178629016,507144,NULL,'2023-04-29 03:23:15',1682738595,NULL),(1841487286,3384796,1,117533,1,1,1,'XH',1,1,201,1155550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 201}}',124.533,126552130,303100,NULL,'2016-09-25 03:19:05',1474773545,NULL),(1843350671,3384796,1,1112043,1,1,1,'X',1,1,260,1116911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 260}}',124.55,129288126,283095,NULL,'2017-02-28 02:20:26',1488248426,NULL),(1842518017,3384796,1,1033431,1,1,1,'X',1,1,122,1094907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 122}}',124.593,128179958,177689,NULL,'2016-12-29 07:45:16',1482997516,NULL),(1834247877,3384796,1,599837,1,1,1,'X',1,1,390,1013151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 390}}',124.612,114627429,493680,NULL,'2015-02-17 05:26:53',1424150813,NULL),(1835946471,3384796,1,639493,1,1,1,'X',1,1,358,1009031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 358}}',124.612,117605959,436596,NULL,'2015-07-13 06:01:15',1436767275,NULL),(1844120280,3384796,1,1234022,1,1,1,'X',1,1,218,966492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 218}}',124.619,130598534,268104,NULL,'2017-05-11 14:26:01',1494512761,NULL),(1844194954,3384796,1,1253064,1,1,1,'X',1,1,511,1114714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 511}}',124.625,130609961,637080,NULL,'2017-05-12 06:00:48',1494568848,NULL),(1841928416,3384796,1,958555,1,1,1,'XH',1,1,209,1115308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 209}}',124.638,127173503,235656,NULL,'2016-10-31 09:56:29',1477907789,NULL),(1859437034,3384796,1,2442817,1,1,1,'X',1,1,286,1055155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 286}}',124.642,154174198,333840,NULL,'2020-09-07 10:00:25',1599472825,NULL),(1837113845,3384796,1,83470,1,1,1,'X',1,1,510,1004268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 510}}',124.644,119495395,726108,NULL,'2015-10-17 12:39:56',1445085596,NULL),(1844138414,3384796,1,10848,1,1,1,'X',1,1,383,960038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',124.652,130657617,477432,NULL,'2017-05-14 10:01:28',1494756088,NULL),(1838854357,3384796,1,163303,1,1,1,'X',1,1,763,953106,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 763}}',124.657,122166095,956920,NULL,'2016-02-25 13:17:10',1456406230,NULL),(1862699276,3384796,1,2826440,1,1,1,'X',1,1,318,1114480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 318}}',124.657,159067633,354135,NULL,'2021-02-23 03:34:16',1614051256,NULL),(1835196282,3384796,1,374840,1,1,1,'X',1,1,363,1012474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 363}}',124.658,116472739,459744,NULL,'2015-05-16 12:16:37',1431778597,NULL),(1854189716,3384796,1,2072627,1,1,1,'X',1,1,333,1108819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 333}}',124.661,146045349,365730,NULL,'2019-08-27 10:41:18',1566902478,NULL),(1842877687,3384796,1,1120233,1,1,1,'X',1,1,273,1052290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 273}}',124.674,128680166,332415,NULL,'2017-01-26 10:13:55',1485425635,NULL),(1868889523,3384796,1,2698682,1,1,1,'X',1,1,408,1051225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 408}}',124.674,168578322,456240,NULL,'2021-12-28 04:24:18',1640665458,NULL),(1877949369,3384796,1,1154930,1,1,1,'XH',1,1,219,1292099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 219}}',124.684,181750680,315460,NULL,'2023-11-26 14:59:43',1701010783,NULL),(1838184831,3384796,1,34362,1,1,1,'X',1,1,300,1101859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',124.686,121213701,330180,NULL,'2016-01-11 05:03:59',1452488639,NULL),(1870894493,3384796,1,3460214,1,1,1,'X',1,1,377,1097417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 377}}',124.689,171299624,580860,NULL,'2022-04-19 10:40:57',1650364857,NULL),(1842882575,3384796,1,176433,1,1,1,'X',1,1,410,1064457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 410}}',124.692,128794787,467400,NULL,'2017-02-01 13:46:02',1485956762,NULL),(1856807181,3384796,1,2318111,1,1,1,'X',1,1,211,1111402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 211}}',124.701,149995706,254508,NULL,'2020-04-10 19:07:08',1586545628,NULL),(1859985866,3384796,1,2523224,1,1,1,'X',1,1,229,1110231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 229}}',124.707,154885504,278468,NULL,'2020-10-04 04:58:23',1601787503,NULL),(1860693616,3384796,1,2399674,1,1,1,'X',1,1,267,1081864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 267}}',124.713,156060479,302865,NULL,'2020-11-18 14:10:33',1605708633,NULL),(1842341840,3384796,1,657675,1,1,1,'XH',1,1,146,1201563,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',124.732,127984614,151100,NULL,'2016-12-18 09:12:03',1482052323,NULL),(1855010968,3384796,1,2195336,1,1,1,'X',1,1,294,1089189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 294}}',124.738,147310298,345810,NULL,'2019-11-21 14:13:01',1574345581,NULL),(1845636492,3384796,1,1265936,1,1,1,'X',1,1,460,1003869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 460}}',124.746,132909960,596196,NULL,'2017-09-11 00:05:20',1505088320,NULL),(1855834318,3384796,1,2251661,1,1,1,'X',1,1,520,1112870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 520}}',124.75,148678334,737480,NULL,'2020-02-14 09:46:03',1581673563,NULL),(1858079965,3384796,1,2379033,1,1,1,'X',1,1,224,1114087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',124.76,151909049,217395,NULL,'2020-06-14 04:57:35',1592110655,NULL),(1834383356,3384796,1,519549,1,1,1,'X',1,1,280,1108169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 280}}',124.771,114897138,345666,NULL,'2015-03-02 01:35:11',1425260111,NULL),(1836668885,3384796,1,241579,1,1,1,'X',1,1,192,1042649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 192}}',124.796,118637324,197415,NULL,'2015-08-30 13:03:00',1440939780,NULL),(1856650734,3384796,1,2310595,1,1,1,'XH',1,1,250,1127559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 250}}',124.796,149818700,274060,NULL,'2020-04-05 08:25:07',1586075107,NULL),(1842882139,3384796,1,497863,1,1,1,'X',1,1,242,1115960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 242}}',124.798,128829070,281610,NULL,'2017-02-03 12:45:51',1486125951,NULL),(1840489553,3384796,1,666373,1,1,1,'X',1,1,276,1097240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 276}}',124.802,124914141,346427,NULL,'2016-07-01 00:46:39',1467333999,NULL),(1839124005,3384796,1,864076,1,1,1,'X',1,1,298,1084068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 298}}',124.806,122590778,359325,NULL,'2016-03-17 04:08:55',1458187735,NULL),(1835660289,3384796,1,308462,1,1,1,'X',1,1,409,949287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 409}}',124.809,117130953,500680,NULL,'2015-06-19 12:11:03',1434715863,NULL),(1865099116,3384796,1,505418,1,1,1,'X',1,1,420,954446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 420}}',124.815,162724059,470480,NULL,'2021-06-06 08:32:16',1622968336,NULL),(1855268715,3384796,1,2223734,1,1,1,'X',1,1,159,1015334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',124.819,147600256,140736,NULL,'2019-12-10 13:02:01',1575982921,NULL),(1841297701,3384796,1,926583,1,1,1,'X',1,1,283,1020085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 283}}',124.828,126180646,333348,NULL,'2016-09-04 07:44:55',1472975095,NULL),(1840936390,3384796,1,973173,1,1,1,'XH',1,1,266,1111896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 266}}',124.843,125672806,309220,NULL,'2016-08-08 23:57:14',1470700634,NULL),(1871749558,3384796,1,84125,1,1,1,'X',1,1,417,1115152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 417}}',124.845,172728086,644895,NULL,'2022-06-19 03:21:11',1655608871,NULL),(1841067007,3384796,1,321780,1,1,1,'X',1,1,462,1080381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462}, \"maximum_statistics\": {\"great\": 462}}',124.851,125984817,523590,NULL,'2016-08-25 00:22:51',1472084571,NULL),(1844123578,3384796,1,1269803,1,1,1,'X',1,1,229,966889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229}}',124.852,130598421,281808,NULL,'2017-05-11 14:20:09',1494512409,NULL),(1844712889,3384796,1,1272794,1,1,1,'X',1,1,264,1101532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 264}}',124.862,131493182,325826,NULL,'2017-06-28 14:00:14',1498658414,NULL),(1830546724,3384796,1,200125,1,1,1,'X',1,1,391,957272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391}, \"maximum_statistics\": {\"great\": 391}}',124.867,107801192,499560,NULL,'2014-05-06 02:41:00',1399344060,NULL),(1828887222,3384796,1,229493,0,1,1,'A',1,0.961095,504,818345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 645}, \"maximum_statistics\": {\"great\": 694}}',124.878,103135150,764988,NULL,'2013-12-31 03:48:54',1388461734,NULL),(1869201463,3384796,1,3309893,1,1,1,'X',1,1,323,1045501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 323}}',124.879,168840822,395670,NULL,'2022-01-07 13:32:48',1641562368,NULL),(1833681097,3384796,1,329301,1,1,1,'X',1,1,635,951450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 635}}',124.883,113011571,821580,NULL,'2015-01-07 12:18:00',1420633080,NULL),(1841817917,3384796,1,1086502,1,1,1,'X',1,1,344,1057494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 344}}',124.892,127005865,374220,NULL,'2016-10-21 23:44:12',1477093452,NULL),(1855117543,3384796,1,2185902,1,1,1,'X',1,1,331,1007864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 331}}',124.898,147428988,388668,NULL,'2019-11-29 09:03:08',1575018188,NULL),(1831928052,3384796,1,415202,1,1,1,'X',1,1,347,1014781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',124.903,110021597,426048,NULL,'2014-08-12 14:01:25',1407852085,NULL),(1861289829,3384796,1,2713008,1,1,1,'X',1,1,360,1012130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 360}}',124.923,156905378,451596,NULL,'2020-12-16 09:30:44',1608111044,NULL),(1836808635,3384796,1,722986,1,1,1,'X',1,1,316,1014324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 316}}',124.924,118869089,422424,NULL,'2015-09-12 12:26:25',1442060785,NULL),(1842351513,3384796,1,1070687,1,1,1,'X',1,1,156,1011410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 156}}',124.943,127940157,154584,NULL,'2016-12-15 23:50:12',1481845812,NULL),(1844493287,3384796,1,403181,1,1,1,'X',1,1,624,991205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 624}}',124.967,131081132,928392,NULL,'2017-06-06 14:14:43',1496758483,NULL),(1859497381,3384796,1,2583373,1,1,1,'X',1,1,298,1063765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 298}}',124.972,154224297,296850,NULL,'2020-09-09 13:10:20',1599657020,NULL),(1839448572,3384796,1,31162,1,1,1,'X',1,1,549,1007630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 1}}',124.982,123279773,763140,NULL,'2016-04-16 11:38:24',1460806704,NULL),(1835850355,3384796,1,79384,1,1,1,'X',1,1,682,917594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 682}}',124.989,117421963,738000,NULL,'2015-07-04 11:04:41',1436007881,NULL),(1840577687,3384796,1,720050,1,1,1,'X',1,1,438,1005771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 438}}',124.998,125159905,529032,NULL,'2016-07-13 14:08:12',1468418892,NULL),(1844183344,3384796,1,35878,1,1,1,'X',1,1,543,1010110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 543}}',125.001,130709449,636072,NULL,'2017-05-17 13:52:50',1495029170,NULL),(1843276633,3384796,1,606211,1,1,1,'XH',1,1,227,1158501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 227}}',125.009,129288390,285640,NULL,'2017-02-28 02:44:55',1488249895,NULL),(1841778649,3384796,1,478461,1,1,1,'XH',1,1,236,1171936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 236}}',125.023,126997049,268720,NULL,'2016-10-21 13:43:12',1477057392,NULL),(1844185843,3384796,1,37533,1,1,1,'X',1,1,343,1087199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',125.031,130677244,415725,NULL,'2017-05-15 12:17:11',1494850631,NULL),(1844410437,3384796,1,23418,1,1,1,'X',1,1,276,1080247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',125.044,131190396,378794,NULL,'2017-06-12 10:29:23',1497263363,NULL),(1838553821,3384796,1,148018,1,1,1,'X',1,1,289,1054849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 289}}',125.047,121924123,331650,NULL,'2016-02-13 13:53:41',1455371621,NULL),(1834515834,3384796,1,649366,1,1,1,'X',1,1,332,1085214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 332}}',125.074,115205584,459570,NULL,'2015-03-17 08:18:15',1426580295,NULL),(1873444556,3384796,1,1833904,1,1,1,'X',1,1,367,1014946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 367}}',125.099,175230237,436524,NULL,'2022-10-22 09:12:29',1666429949,NULL),(1834477768,3384796,1,59617,1,1,1,'X',1,1,446,1009628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 446}}',125.116,115061469,548203,NULL,'2015-03-10 05:32:57',1425965577,NULL),(1831005538,3384796,1,291257,1,1,1,'X',1,1,297,997117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 297}}',125.118,108581944,364428,NULL,'2014-06-10 13:40:17',1402407617,NULL),(1869212592,3384796,1,3317926,1,1,1,'X',1,1,284,1108881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 284}}',125.122,168811403,326565,NULL,'2022-01-06 08:21:03',1641457263,NULL),(1829390393,3384796,1,351188,1,1,1,'S',1,0.995187,935,941668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 926}, \"maximum_statistics\": {\"great\": 935}}',125.143,105483477,1089620,NULL,'2014-01-26 01:43:12',1390700592,NULL),(1857609116,3384796,1,2333503,1,1,1,'X',1,1,543,1013312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 543}}',125.144,151316913,658260,NULL,'2020-05-24 07:07:03',1590304023,NULL),(1844950444,3384796,1,1257734,1,1,1,'X',1,1,376,1015443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 376}}',125.145,131956381,502656,NULL,'2017-07-23 01:19:51',1500772791,NULL),(1862948395,3384796,1,2784600,1,1,1,'X',1,1,290,1082137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',125.172,159377802,310380,NULL,'2021-03-05 04:48:17',1614919697,NULL),(1832826355,3384796,1,425510,1,1,1,'X',1,1,508,1008690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 508}}',125.176,111483468,688644,NULL,'2014-10-25 14:09:58',1414246198,NULL),(1840657721,3384796,1,984334,1,1,1,'X',1,1,365,1015872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 365}}',125.178,125052888,448068,NULL,'2016-07-07 23:38:15',1467934695,NULL),(1870932097,3384796,1,169408,1,1,1,'XH',1,1,236,1305876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 236}}',125.186,171483715,264626,NULL,'2022-04-27 12:36:41',1651063001,NULL),(1871234766,3384796,1,3551369,1,1,1,'X',1,1,353,1014796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 353}}',125.19,171878613,472219,NULL,'2022-05-14 08:55:20',1652518520,NULL),(1864943964,3384796,1,2797993,1,1,1,'X',1,1,173,1052426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 173}}',125.194,162648548,191625,NULL,'2021-06-04 03:29:53',1622777393,NULL),(1833194421,3384796,1,315017,1,1,1,'X',1,1,361,1015080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 361}}',125.198,112079493,430188,NULL,'2014-11-28 13:48:33',1417182513,NULL),(1842356023,3384796,1,1071416,1,1,1,'X',1,1,170,917405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',125.203,127940096,152100,NULL,'2016-12-15 23:43:31',1481845411,NULL),(1840788789,3384796,1,1009643,1,1,1,'X',1,1,349,1068957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 349}}',125.206,125323361,484365,NULL,'2016-07-22 08:21:15',1469175675,NULL),(1842814463,3384796,1,1025111,1,1,1,'X',1,1,365,1003362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',125.206,128499869,437076,NULL,'2017-01-16 09:45:21',1484559921,NULL),(2387860385,3384796,1,4439809,1,1,1,'X',1,1,113,1070657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 113}}',125.207,182887630,114576,NULL,'2024-02-22 09:38:54',1708594734,NULL),(1837767957,3384796,1,215272,1,1,1,'XH',1,1,338,1135742,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 338}}',125.215,120587032,411676,NULL,'2015-12-12 14:47:18',1449931638,NULL),(1860646603,3384796,1,2621916,1,1,1,'X',1,1,281,1058694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 281}}',125.242,155864351,327375,NULL,'2020-11-11 10:23:09',1605090189,NULL),(1844770786,3384796,1,1213087,1,1,1,'X',1,1,1200,947057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1200, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1200}}',125.246,131679027,1594280,NULL,'2017-07-08 13:51:22',1499521882,NULL),(1835236826,3384796,1,31150,1,1,1,'X',1,1,302,919489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',125.257,116424327,330580,NULL,'2015-05-14 06:13:14',1431583994,NULL),(1843644185,3384796,1,127560,1,1,1,'X',1,1,247,916992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',125.26,129904947,254560,NULL,'2017-04-03 12:51:40',1491223900,NULL),(1840916194,3384796,1,982912,1,1,1,'X',1,1,470,960723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 470}}',125.267,125591697,615466,NULL,'2016-08-04 23:19:03',1470352743,NULL),(1834592192,3384796,1,284818,1,1,1,'X',1,1,407,952045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 407}}',125.277,115456674,462340,NULL,'2015-03-29 02:09:28',1427594968,NULL),(1875713705,3384796,1,4043026,1,1,1,'X',1,1,226,1114678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 226}}',125.288,178628436,297308,NULL,'2023-04-29 02:39:01',1682735941,NULL),(1830058617,3384796,1,302686,1,1,1,'A',1,0.973022,266,954603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 278}}',125.295,106949151,302231,NULL,'2014-03-26 01:47:55',1395798475,NULL),(1834673297,3384796,1,510440,1,1,1,'X',1,1,249,1102113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 249}}',125.295,115655050,311790,NULL,'2015-04-06 13:41:32',1428327692,NULL),(1845416979,3384796,1,1181646,1,1,1,'X',1,1,414,1009827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 414}}',125.298,132644187,517356,NULL,'2017-08-27 14:03:24',1503842604,NULL),(1834474795,3384796,1,414214,1,1,1,'X',1,1,379,1009937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 379}}',125.3,115060557,475632,NULL,'2015-03-10 03:55:17',1425959717,NULL),(1856028759,3384796,1,2041592,1,1,1,'X',1,1,703,1014070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_bonus\": 292}, \"maximum_statistics\": {\"great\": 703}}',125.323,148880933,993166,NULL,'2020-02-25 13:20:52',1582636852,NULL),(1843355132,3384796,1,1212676,1,1,1,'XH',1,1,462,1177869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 462}}',125.335,129307448,562540,NULL,'2017-03-01 06:58:06',1488351486,NULL),(1855711555,3384796,1,2187074,1,1,1,'X',1,1,279,1043245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 279}}',125.335,148445575,339990,NULL,'2020-02-01 13:09:24',1580562564,NULL),(1838953625,3384796,1,848681,1,1,1,'X',1,1,252,1105274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 252}}',125.337,122370552,267180,NULL,'2016-03-06 06:17:58',1457245078,NULL),(1869014632,3384796,1,3319125,1,1,1,'XH',1,1,196,1179547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 196}}',125.362,168742027,260000,NULL,'2022-01-03 12:05:21',1641211521,NULL),(1860630095,3384796,1,2344905,1,1,1,'X',1,1,364,1011575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 364}}',125.365,155860447,421044,NULL,'2020-11-11 05:55:32',1605074132,NULL),(1870910769,3384796,1,3380443,1,1,1,'X',1,1,178,1115231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 178}}',125.376,171519792,203197,NULL,'2022-04-29 02:24:51',1651199091,NULL),(1857912549,3384796,1,1111084,1,1,1,'X',1,1,350,1114484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 350}}',125.381,151801013,534338,NULL,'2020-06-10 09:28:06',1591781286,NULL),(1863370854,3384796,1,2752040,1,1,1,'X',1,1,389,1008125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 389}}',125.385,160237455,465288,NULL,'2021-03-29 09:43:35',1617011015,NULL),(1865002545,3384796,1,3015751,1,1,1,'X',1,1,369,1007322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 369}}',125.385,162480740,443784,NULL,'2021-05-30 03:06:00',1622343960,NULL),(1843226465,3384796,1,1188817,1,1,1,'X',1,1,430,1089302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 430}}',125.391,129084932,529035,NULL,'2017-02-17 12:18:41',1487333921,NULL),(1860434890,3384796,1,2503455,1,1,1,'X',1,1,502,1105877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 502}}',125.402,155615886,563475,NULL,'2020-11-02 02:36:59',1604284619,NULL),(1830987581,3384796,1,137802,0,1,1,'X',1,1,591,1006780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 591}}',125.408,108537014,848917,NULL,'2014-06-08 09:15:19',1402218919,NULL),(1843349935,3384796,1,1111764,1,1,1,'X',1,1,146,1068365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 146}}',125.415,129234897,185906,NULL,'2017-02-25 08:24:17',1488011057,NULL),(1856139779,3384796,1,188523,1,1,1,'X',1,1,379,1014746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',125.432,148986443,472704,NULL,'2020-03-02 08:53:00',1583139180,NULL),(1839955923,3384796,1,662096,1,1,1,'X',1,1,639,1106662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 639}}',125.439,124196033,765780,NULL,'2016-05-28 02:11:52',1464401512,NULL),(1833718219,3384796,1,546264,1,1,1,'X',1,1,403,1005848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 403}}',125.443,113270579,502068,NULL,'2015-01-14 12:45:05',1421239505,NULL),(1870751839,3384796,1,3070761,1,1,1,'X',1,1,501,1108306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 501}}',125.447,171200227,650984,NULL,'2022-04-15 07:19:43',1650007183,NULL),(1860519746,3384796,1,2641657,1,1,1,'X',1,1,250,1115351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 250}}',125.453,155745507,264255,NULL,'2020-11-07 04:06:42',1604722002,NULL),(1843416984,3384796,1,136241,1,1,1,'X',1,1,576,989497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 576}}',125.463,129572378,814140,NULL,'2017-03-16 08:29:30',1489652970,NULL),(1841177600,3384796,1,1046630,1,1,1,'X',1,1,647,1012791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 647}}',125.467,125889991,805788,NULL,'2016-08-20 03:50:30',1471665030,NULL),(1842456115,3384796,1,1135904,1,1,1,'X',1,1,392,1014944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 392}}',125.484,128022577,486348,NULL,'2016-12-20 14:02:35',1482242555,NULL),(1842667777,3384796,1,522137,1,1,1,'X',1,1,385,1110005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 385}}',125.486,128422042,679590,NULL,'2017-01-12 09:57:10',1484215030,NULL),(1853521094,3384796,1,1992111,1,1,1,'X',1,1,272,1081678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 272}}',125.488,145141881,325065,NULL,'2019-07-02 03:16:22',1562037382,NULL),(1860769512,3384796,1,2577457,1,1,1,'XH',1,1,382,1180083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382}, \"maximum_statistics\": {\"great\": 382}}',125.501,156026136,454740,NULL,'2020-11-17 06:50:19',1605595819,NULL),(1843095040,3384796,1,456693,1,1,1,'X',1,1,401,1013147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 401}}',125.515,128885767,474900,NULL,'2017-02-06 05:46:32',1486359992,NULL),(1859675350,3384796,1,1948943,1,1,1,'X',1,1,147,1006687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 147}}',125.527,154548179,144432,NULL,'2020-09-22 09:08:33',1600765713,NULL),(1835621541,3384796,1,30051,1,1,1,'X',1,1,420,1005139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',125.53,117132988,571212,NULL,'2015-06-19 13:51:47',1434721907,NULL),(1832988231,3384796,1,136775,1,1,1,'X',1,1,468,955871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 468}}',125.537,111870499,604060,NULL,'2014-11-16 04:08:26',1416110906,NULL),(1859473254,3384796,1,1694566,1,1,1,'X',1,1,409,1013450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 409}}',125.551,154201137,494232,NULL,'2020-09-08 13:42:29',1599572549,NULL),(1860385396,3384796,1,2635143,1,1,1,'X',1,1,293,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',125.553,155567434,292980,NULL,'2020-10-31 05:10:50',1604121050,NULL),(1836757918,3384796,1,564284,1,1,1,'X',1,1,316,1011779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',125.567,118994310,380736,NULL,'2015-09-19 13:58:30',1442671110,NULL),(1856200705,3384796,1,2223390,1,1,1,'XH',1,1,174,1322375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',125.584,149162971,206194,NULL,'2020-03-12 04:03:43',1583985823,NULL),(1842131399,3384796,1,479326,1,1,1,'X',1,1,426,1007762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 426}}',125.604,127577619,560388,NULL,'2016-11-24 07:11:26',1479971486,NULL),(1878054861,3384796,1,3735739,1,1,1,'XH',1,1,291,1180463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 291}}',125.604,181729103,335780,NULL,'2023-11-25 03:39:27',1700883567,NULL),(1837833489,3384796,1,815452,1,1,1,'X',1,1,372,1109758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 372}}',125.607,120694138,421395,NULL,'2015-12-18 05:00:16',1450414816,NULL),(1841263767,3384796,1,968553,1,1,1,'X',1,1,269,1087948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 269}}',125.624,126109081,306480,NULL,'2016-08-31 11:05:49',1472641549,NULL),(1842876231,3384796,1,173695,1,1,1,'X',1,1,417,1099654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 417}}',125.628,128785651,545625,NULL,'2017-02-01 00:24:36',1485908676,NULL),(1839503118,3384796,1,926136,1,1,1,'X',1,1,435,1007203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 435}}',125.628,123258317,548740,NULL,'2016-04-15 14:52:00',1460731920,NULL),(1861929953,3384796,1,2757029,1,1,1,'X',1,1,169,1109941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 169}}',125.63,157864938,217494,NULL,'2021-01-17 05:09:47',1610860187,NULL),(1843507083,3384796,1,238376,1,1,1,'XH',1,1,216,1161840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',125.643,129722861,286060,NULL,'2017-03-24 14:53:54',1490367234,NULL),(1855672809,3384796,1,1849897,1,1,1,'X',1,1,385,1116258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 385}}',125.65,148314797,410910,NULL,'2020-01-24 12:15:11',1579868111,NULL),(1859152410,3384796,1,2347052,1,1,1,'X',1,1,367,968200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',125.653,153836067,451608,NULL,'2020-08-25 10:55:01',1598352901,NULL),(1842416209,3384796,1,697251,1,1,1,'X',1,1,106,1114602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',125.656,127931138,91262,NULL,'2016-12-15 12:00:23',1481803223,NULL),(1839932334,3384796,1,921856,1,1,1,'X',1,1,397,1012123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397}}',125.662,124176669,460668,NULL,'2016-05-27 09:02:56',1464339776,NULL),(1870896339,3384796,1,3543353,1,1,1,'X',1,1,253,1114681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 253}}',125.662,171299391,246855,NULL,'2022-04-19 10:23:29',1650363809,NULL),(1856548786,3384796,1,2347021,1,1,1,'X',1,1,296,1112612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 296}}',125.664,149506333,429590,NULL,'2020-03-26 03:28:12',1585193292,NULL),(1833908131,3384796,1,46804,1,1,1,'X',1,1,232,1050586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',125.686,113884987,284708,NULL,'2015-01-30 13:13:09',1422623589,NULL),(1843269927,3384796,1,1081921,1,1,1,'X',1,1,224,1061080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 224}}',125.692,129269550,240675,NULL,'2017-02-27 00:34:48',1488155688,NULL),(1829992041,3384796,1,215190,0,1,1,'A',1,0.952924,575,806455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 930}, \"maximum_statistics\": {\"great\": 1009}}',125.709,106718208,1211528,NULL,'2014-03-15 11:22:51',1394882571,NULL),(1840918397,3384796,1,1008448,1,1,1,'X',1,1,224,1039215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 224}}',125.72,125500517,280105,NULL,'2016-07-31 09:45:02',1469958302,NULL),(1838870598,3384796,1,883323,1,1,1,'X',1,1,633,965136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 633}}',125.731,122274452,649956,NULL,'2016-03-01 12:51:05',1456836665,NULL),(1870773283,3384796,1,3490461,1,1,1,'X',1,1,209,1003433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',125.733,171386964,230328,NULL,'2022-04-23 06:52:59',1650696779,NULL),(1836910070,3384796,1,37097,1,1,1,'X',1,1,424,1085702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 424}}',125.737,119148964,479175,NULL,'2015-09-27 15:26:20',1443367580,NULL),(1845548399,3384796,1,1330490,1,1,1,'X',1,1,255,1096015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 255}}',125.748,132900917,275625,NULL,'2017-09-10 13:35:32',1505050532,NULL),(1857314049,3384796,1,2352165,1,1,1,'X',1,1,206,1012471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',125.748,150868333,193620,NULL,'2020-05-09 12:12:36',1589026356,NULL),(1863330647,3384796,1,2856809,1,1,1,'X',1,1,562,1014599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 562}}',125.762,160074418,721243,NULL,'2021-03-25 07:27:30',1616657250,NULL),(1857311544,3384796,1,2176497,1,1,1,'X',1,1,422,954781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 422}}',125.768,150835511,503860,NULL,'2020-05-08 10:34:39',1588934079,NULL),(1838577386,3384796,1,775357,1,1,1,'X',1,1,415,954684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 415}}',125.782,121816910,632680,NULL,'2016-02-08 07:42:17',1454917337,NULL),(1872530496,3384796,1,2355700,1,1,1,'X',1,1,313,1114985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 313}}',125.787,173783155,381958,NULL,'2022-08-06 10:20:02',1659781202,NULL),(1841648786,3384796,1,742577,1,1,1,'XH',1,1,234,1167456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 234}}',125.797,126828360,272100,NULL,'2016-10-11 07:51:34',1476172294,NULL),(1859638401,3384796,1,2183819,1,1,1,'XH',1,1,168,1266498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 168}}',125.799,154545763,183720,NULL,'2020-09-22 05:49:04',1600753744,NULL),(1843007535,3384796,1,847634,1,1,1,'X',1,1,677,1099550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 677}}',125.802,128953717,889800,NULL,'2017-02-10 08:24:13',1486715053,NULL),(1843734609,3384796,1,1067064,1,1,1,'X',1,1,190,1099636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 190}}',125.805,129868969,241000,NULL,'2017-04-01 14:31:36',1491057096,NULL),(1865053168,3384796,1,1384827,1,1,1,'X',1,1,144,1008069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 144}}',125.809,162758550,145710,NULL,'2021-06-07 11:18:20',1623064700,NULL),(1854657989,3384796,1,2123716,1,1,1,'X',1,1,246,1090133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 246}}',125.821,146831561,282270,NULL,'2019-10-22 02:51:39',1571712699,NULL),(1853991898,3384796,1,1920357,1,1,1,'XH',1,1,447,1132547,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 447}}',125.823,145773480,568755,NULL,'2019-08-10 08:26:12',1565425572,NULL),(1845283746,3384796,1,1289002,1,1,1,'X',1,1,262,1105914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 262}}',125.833,132477555,344952,NULL,'2017-08-19 04:12:40',1503115960,NULL),(1855012761,3384796,1,2203947,1,1,1,'X',1,1,255,1114957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 255}}',125.841,147303570,270810,NULL,'2019-11-21 01:40:01',1574300401,NULL),(1834830006,3384796,1,324457,1,1,1,'X',1,1,322,1110785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 322}}',125.854,115770104,482055,NULL,'2015-04-12 00:16:19',1428797779,NULL),(1834426010,3384796,1,344704,1,1,1,'X',1,1,372,1008614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 372}}',125.856,115191106,438828,NULL,'2015-03-16 12:50:07',1426510207,NULL),(1853593518,3384796,1,1613942,1,1,1,'X',1,1,264,1115743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 264}}',125.866,144978910,351105,NULL,'2019-06-22 09:56:16',1561197376,NULL),(1857975518,3384796,1,1970018,1,1,1,'X',1,1,284,1096764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 284}}',125.867,151963134,281025,NULL,'2020-06-16 06:04:44',1592287484,NULL),(1838697967,3384796,1,36677,1,1,1,'X',1,1,344,1109460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 5}}',125.888,122127051,537009,NULL,'2016-02-23 13:30:51',1456234251,NULL),(1856544932,3384796,1,2345358,1,1,1,'X',1,1,265,1059545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 265}}',125.889,149506829,317370,NULL,'2020-03-26 04:03:54',1585195434,NULL),(1836092000,3384796,1,146630,1,1,1,'X',1,1,474,1100820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 474}}',125.89,117880710,699720,NULL,'2015-07-26 02:04:36',1437876276,NULL),(1837669432,3384796,1,270456,1,1,1,'X',1,1,362,1002488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 362}}',125.902,120332696,473448,NULL,'2015-11-29 01:34:54',1448760894,NULL),(1864963989,3384796,1,2819371,1,1,1,'X',1,1,541,1112880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 541}}',125.905,162622546,702440,NULL,'2021-06-03 10:36:17',1622716577,NULL),(1863271207,3384796,1,2579272,1,1,1,'X',1,1,147,1060502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 147}}',125.932,160114711,127275,NULL,'2021-03-26 08:52:03',1616748723,NULL),(1841973787,3384796,1,975942,1,1,1,'X',1,1,433,1011690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 433}}',125.934,127356488,571848,NULL,'2016-11-11 13:43:07',1478871787,NULL),(1844429412,3384796,1,745981,1,1,1,'X',1,1,409,1013375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 409}}',125.939,131172471,547632,NULL,'2017-06-11 10:46:58',1497178018,NULL),(1869203264,3384796,1,3310384,1,1,1,'X',1,1,221,1057652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 221}}',125.946,168786727,266610,NULL,'2022-01-05 07:36:46',1641368206,NULL),(1843213008,3384796,1,209828,1,1,1,'X',1,1,368,1009722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 368}}',125.95,129108823,467580,NULL,'2017-02-18 13:40:24',1487425224,NULL),(1839479148,3384796,1,77347,1,1,1,'X',1,1,749,955542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 4}}',125.952,123230177,1156020,NULL,'2016-04-14 07:14:58',1460618098,NULL),(1838763720,3384796,1,15358,1,1,1,'X',1,1,610,942851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 2}}',125.955,122319945,857480,NULL,'2016-03-04 00:42:05',1457052125,NULL),(1869370869,3384796,1,3305918,1,1,1,'XH',1,1,271,1126592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 271}}',125.958,169309024,293280,NULL,'2022-01-26 07:09:12',1643180952,NULL),(1845775716,3384796,1,1389996,1,1,1,'X',1,1,510,1118585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 510}}',125.976,133095844,769215,NULL,'2017-09-22 03:07:14',1506049634,NULL),(1836950277,3384796,1,783669,1,1,1,'X',1,1,252,1076647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 252}}',125.989,119057658,333225,NULL,'2015-09-22 22:31:31',1442961091,NULL),(1878377934,3384796,1,4127364,1,1,1,'X',1,1,598,1060852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 598}}',126.014,182309490,665325,NULL,'2024-01-08 05:21:25',1704691285,NULL),(1844942975,3384796,1,1305668,1,1,1,'X',1,1,379,1114389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 379}}',126.016,131843449,435195,NULL,'2017-07-17 01:33:59',1500255239,NULL),(1859622517,3384796,1,2551599,1,1,1,'X',1,1,248,1104813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 248}}',126.023,154276067,298904,NULL,'2020-09-11 14:37:08',1599835028,NULL),(1842456615,3384796,1,1151703,1,1,1,'X',1,1,414,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 414}}',126.04,128033880,443640,NULL,'2016-12-21 05:40:12',1482298812,NULL),(1855070179,3384796,1,448811,1,1,1,'XH',1,1,286,1213944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 286}}',126.041,147476149,397020,NULL,'2019-12-02 01:54:57',1575251697,NULL),(1859267885,3384796,1,1543676,1,1,1,'X',1,1,257,1116135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 257}}',126.063,153864484,287355,NULL,'2020-08-26 12:08:36',1598443716,NULL),(1835760606,3384796,1,674361,1,1,1,'X',1,1,389,1012367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389}}',126.085,117161618,465216,NULL,'2015-06-20 22:27:39',1434839259,NULL),(1857701947,3384796,1,2405128,1,1,1,'X',1,1,402,1079765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 402}}',126.085,151348749,492675,NULL,'2020-05-25 09:18:00',1590398280,NULL),(1857645222,3384796,1,2348769,1,1,1,'X',1,1,482,1091801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 482}}',126.09,151405931,520275,NULL,'2020-05-27 08:55:46',1590569746,NULL),(1843303095,3384796,1,961827,1,1,1,'X',1,1,166,1099930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 166}}',126.093,129382805,162015,NULL,'2017-03-05 09:19:18',1488705558,NULL),(1860631444,3384796,1,2562210,1,1,1,'X',1,1,513,1003902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 513}}',126.099,155886149,652248,NULL,'2020-11-12 05:45:04',1605159904,NULL),(1860647064,3384796,1,2634569,1,1,1,'X',1,1,285,1094808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 285}}',126.114,155912190,389888,NULL,'2020-11-13 04:51:08',1605243068,NULL),(1845772827,3384796,1,1267599,1,1,1,'X',1,1,326,1014896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',126.116,133119738,352116,NULL,'2017-09-23 08:49:31',1506156571,NULL),(1860768932,3384796,1,2577455,1,1,1,'X',1,1,559,1014820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559}, \"maximum_statistics\": {\"great\": 559}}',126.125,156055799,646008,NULL,'2020-11-18 10:38:56',1605695936,NULL),(1839503506,3384796,1,926137,1,1,1,'X',1,1,501,952267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 501}}',126.145,123258592,607696,NULL,'2016-04-15 15:01:42',1460732502,NULL),(1854183958,3384796,1,2071969,1,1,1,'X',1,1,317,1014879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 317}}',126.145,145994337,369036,NULL,'2019-08-24 06:36:51',1566628611,NULL),(1869231014,3384796,1,3377168,1,1,1,'X',1,1,731,1013153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 731}}',126.145,168841167,990864,NULL,'2022-01-07 13:48:30',1641563310,NULL),(1842926234,3384796,1,1148892,1,1,1,'X',1,1,520,1012025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 520}}',126.167,128717403,717132,NULL,'2017-01-28 10:43:42',1485600222,NULL),(1840429238,3384796,1,700764,1,1,1,'X',1,1,266,1114503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 266}}',126.18,125018063,307260,NULL,'2016-07-06 05:30:25',1467783025,NULL),(1843645655,3384796,1,127986,1,1,1,'X',1,1,388,1002267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 388}}',126.183,129856868,499176,NULL,'2017-04-01 00:21:43',1491006103,NULL),(1860338363,3384796,1,1989397,1,1,1,'X',1,1,289,1115686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 289}}',126.184,155544926,352260,NULL,'2020-10-30 10:38:05',1604054285,NULL),(1832368076,3384796,1,272868,1,1,1,'X',1,1,239,1094832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',126.188,110905973,291990,NULL,'2014-09-24 12:39:16',1411562356,NULL),(1863174283,3384796,1,2798016,1,1,1,'X',1,1,276,1003417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 276}}',126.193,159756359,364992,NULL,'2021-03-16 05:56:36',1615874196,NULL),(1872432335,3384796,1,3689484,1,1,1,'X',1,1,229,1109367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 229}}',126.196,173628601,278208,NULL,'2022-07-30 02:30:59',1659148259,NULL),(1843315163,3384796,1,658351,1,1,1,'X',1,1,538,1097309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 538}}',126.2,129288760,696885,NULL,'2017-02-28 03:20:21',1488252021,NULL),(1856386092,3384796,1,2267888,1,1,1,'X',1,1,250,1116888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250}}',126.205,149488025,260250,NULL,'2020-03-25 12:34:50',1585139690,NULL),(1829780280,3384796,1,316176,1,1,1,'X',1,1,444,955898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444}, \"maximum_statistics\": {\"great\": 444}}',126.207,106621711,524560,NULL,'2014-03-10 13:14:41',1394457281,NULL),(1857957771,3384796,1,2422427,1,1,1,'X',1,1,376,1012144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 376}}',126.22,151850460,563144,NULL,'2020-06-12 03:46:06',1591933566,NULL),(1834026351,3384796,1,554545,1,1,1,'X',1,1,215,1109519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',126.23,114612472,255930,NULL,'2015-02-16 12:57:22',1424091442,NULL),(1838827222,3384796,1,735356,1,1,1,'X',1,1,407,1014909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 407}}',126.233,122302053,463896,NULL,'2016-03-03 00:27:46',1456964866,NULL),(1843320001,3384796,1,661755,1,1,1,'X',1,1,574,1104694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 574}}',126.249,129290378,766215,NULL,'2017-02-28 06:10:08',1488262208,NULL),(1836282002,3384796,1,37837,1,1,1,'X',1,1,270,1066146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 270}}',126.25,118017148,358095,NULL,'2015-08-01 05:38:26',1438407506,NULL),(1853517538,3384796,1,1658830,1,1,1,'X',1,1,281,1114911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 281}}',126.252,145014964,283050,NULL,'2019-06-24 10:10:05',1561371005,NULL),(1863119295,3384796,1,2526830,1,1,1,'X',1,1,244,1104642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 244}}',126.262,159860019,286980,NULL,'2021-03-19 10:47:18',1616150838,NULL),(1836992271,3384796,1,22644,1,1,1,'X',1,1,271,1109550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',126.271,119342222,268200,NULL,'2015-10-09 06:04:35',1444370675,NULL),(1844530415,3384796,1,1262480,1,1,1,'X',1,1,266,1100257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 266}}',126.28,131318885,299235,NULL,'2017-06-19 06:56:04',1497855364,NULL),(1838794037,3384796,1,179223,1,1,1,'X',1,1,315,967441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',126.286,122320560,481536,NULL,'2016-03-04 01:45:55',1457055955,NULL),(1857652139,3384796,1,64427,1,1,1,'X',1,1,526,968055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',126.295,151378991,579262,NULL,'2020-05-26 09:58:02',1590487082,NULL),(1855391455,3384796,1,1387760,1,1,1,'X',1,1,380,1011049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 380}}',126.303,147721564,474624,NULL,'2019-12-18 14:24:07',1576679047,NULL),(1856419520,3384796,1,2320816,1,1,1,'X',1,1,204,1115999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 204}}',126.307,149488670,228320,NULL,'2020-03-25 13:03:55',1585141435,NULL),(1837925365,3384796,1,816571,1,1,1,'X',1,1,410,1014772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 410}}',126.322,120803034,499824,NULL,'2015-12-22 21:44:44',1450820684,NULL),(1859576141,3384796,1,2063791,1,1,1,'X',1,1,362,1113450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 362}}',126.332,154292535,607800,NULL,'2020-09-12 04:50:15',1599886215,NULL),(1843339428,3384796,1,1173938,1,1,1,'XH',1,1,259,1124070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',126.335,129404544,257092,NULL,'2017-03-06 14:13:33',1488809613,NULL),(1870769053,3384796,1,3542893,1,1,1,'X',1,1,396,960621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 396}}',126.336,171200848,417700,NULL,'2022-04-15 08:06:44',1650010004,NULL),(1830753338,3384796,1,401324,1,1,1,'A',1,0.920074,259,638701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 472, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 538}}',126.338,108164380,432758,NULL,'2014-05-23 15:03:08',1400857388,NULL),(1854369820,3384796,1,2128705,1,1,1,'X',1,1,267,1105119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 267}}',126.341,146286294,261165,NULL,'2019-09-13 03:21:46',1568344906,NULL),(1834217467,3384796,1,30946,1,1,1,'X',1,1,565,905343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 565}}',126.354,114784206,556556,NULL,'2015-02-24 12:32:06',1424781126,NULL),(1857525550,3384796,1,2303551,1,1,1,'X',1,1,271,1115416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 271}}',126.355,151203316,341576,NULL,'2020-05-20 11:17:09',1589973429,NULL),(1863219142,3384796,1,2531193,1,1,1,'X',1,1,243,1068709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',126.369,160116262,300232,NULL,'2021-03-26 09:56:28',1616752588,NULL),(1842581569,3384796,1,910145,1,1,1,'X',1,1,789,1019681,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 789}}',126.373,128159497,1122664,NULL,'2016-12-28 03:11:37',1482894697,NULL),(1833552105,3384796,1,459499,1,1,1,'X',1,1,255,1115156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 255}}',126.391,112873049,303826,NULL,'2015-01-03 14:18:47',1420294727,NULL),(1841903393,3384796,1,951289,1,1,1,'XH',1,1,191,1179458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',126.391,127135586,222680,NULL,'2016-10-29 11:29:57',1477740597,NULL),(1861811557,3384796,1,2494751,1,1,1,'X',1,1,420,1008616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 420}}',126.393,157833017,544976,NULL,'2021-01-16 02:59:00',1610765940,NULL),(1843717606,3384796,1,1215540,1,1,1,'XH',1,1,106,1276123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 1}}',126.412,129916467,98730,NULL,'2017-04-04 05:07:50',1491282470,NULL),(1855944566,3384796,1,2006331,1,1,1,'X',1,1,243,1079562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 243}}',126.413,148711393,331830,NULL,'2020-02-16 01:42:22',1581817342,NULL),(1858156664,3384796,1,2291835,1,1,1,'X',1,1,544,1113507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 544}}',126.441,152173563,617940,NULL,'2020-06-24 03:04:26',1592967866,NULL),(1843521629,3384796,1,1174738,1,1,1,'XH',1,1,244,1172261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 244}}',126.442,129805754,269360,NULL,'2017-03-29 00:22:02',1490746922,NULL),(1839453565,3384796,1,811878,1,1,1,'X',1,1,257,1067184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 257}}',126.445,123279512,305250,NULL,'2016-04-16 11:27:52',1460806072,NULL),(1865123551,3384796,1,1697646,1,1,1,'X',1,1,163,964919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 163}}',126.455,162758047,170616,NULL,'2021-06-07 10:50:02',1623063002,NULL),(1844495123,3384796,1,223753,1,1,1,'X',1,1,818,924100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 818, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 818}}',126.465,131023369,1062560,NULL,'2017-06-03 12:56:06',1496494566,NULL),(1877921067,3384796,1,1490323,1,1,1,'XH',1,1,211,1324632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 211}}',126.482,181708392,288436,NULL,'2023-11-23 13:41:03',1700746863,NULL),(1842617862,3384796,1,1050101,1,1,1,'X',1,1,435,1102518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 435}}',126.483,128376249,611445,NULL,'2017-01-09 09:07:28',1483952848,NULL),(1843093537,3384796,1,1182090,1,1,1,'XH',1,1,102,1323860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',126.507,129015015,101680,NULL,'2017-02-13 10:00:58',1486980058,NULL),(1831303782,3384796,1,124027,1,1,1,'X',1,1,276,1032636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',126.549,108815512,364337,NULL,'2014-06-21 00:13:51',1403309631,NULL),(1834271381,3384796,1,180650,1,1,1,'X',1,1,333,1090481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 333}}',126.566,114861214,444690,NULL,'2015-02-28 11:47:43',1425124063,NULL),(1839971043,3384796,1,37711,1,1,1,'X',1,1,566,1057481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 566}}',126.582,124092152,620325,NULL,'2016-05-23 11:51:37',1464004297,NULL),(1862753752,3384796,1,2757594,1,1,1,'X',1,1,394,1012660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 394}}',126.582,159203308,468792,NULL,'2021-02-27 11:05:13',1614423913,NULL),(1843000152,3384796,1,493454,1,1,1,'X',1,1,563,1006985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 563}}',126.584,128988871,691740,NULL,'2017-02-12 00:42:44',1486860164,NULL),(1860741276,3384796,1,2444045,1,1,1,'XH',1,1,255,1305156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',126.598,156025380,362181,NULL,'2020-11-17 05:49:12',1605592152,NULL),(1845429540,3384796,1,709928,1,1,1,'X',1,1,119,1100498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 119}}',126.601,132673663,127353,NULL,'2017-08-29 01:48:08',1503971288,NULL),(1856469910,3384796,1,2189566,1,1,1,'X',1,1,332,1013308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 332}}',126.601,149508168,485268,NULL,'2020-03-26 05:31:57',1585200717,NULL),(1835923830,3384796,1,710096,1,1,1,'X',1,1,395,1013172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 395}}',126.603,117432731,471144,NULL,'2015-07-04 22:07:54',1436047674,NULL),(1834364126,3384796,1,36658,1,1,1,'X',1,1,115,965139,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',126.604,114899211,106956,NULL,'2015-03-02 05:31:29',1425274289,NULL),(1829447068,3384796,1,95389,1,1,1,'S',1,0.991726,423,930193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 416}, \"maximum_statistics\": {\"great\": 423}}',126.604,105915935,510150,NULL,'2014-02-05 10:28:47',1391596127,NULL),(1840917407,3384796,1,999017,1,1,1,'X',1,1,183,1114711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',126.606,125500195,192231,NULL,'2016-07-31 09:23:53',1469957033,NULL),(1843472844,3384796,1,1174658,1,1,1,'X',1,1,405,1014765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 405}}',126.614,129476055,490044,NULL,'2017-03-11 00:17:29',1489191449,NULL),(1869147013,3384796,1,3134307,1,1,1,'XH',1,1,193,1237862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',126.615,168915306,244340,NULL,'2022-01-10 08:38:55',1641803935,NULL),(1859334446,3384796,1,2505625,1,1,1,'X',1,1,299,1108750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',126.621,153856054,339900,NULL,'2020-08-26 03:41:25',1598413285,NULL),(1875701737,3384796,1,1887299,1,1,1,'XH',1,1,230,1323957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 230}}',126.624,178630959,342964,NULL,'2023-04-29 06:19:05',1682749145,NULL),(1839545992,3384796,1,373229,1,1,1,'X',1,1,369,1013287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 369}}',126.633,123559409,466704,NULL,'2016-04-29 01:26:24',1461893184,NULL),(1838939582,3384796,1,519312,1,1,1,'X',1,1,270,1076912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 270}}',126.64,122374595,306525,NULL,'2016-03-06 10:21:09',1457259669,NULL),(1843347964,3384796,1,161595,1,1,1,'X',1,1,413,945440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 413}}',126.644,129307704,563680,NULL,'2017-03-01 07:27:05',1488353225,NULL),(1843554724,3384796,1,736217,1,1,1,'XH',1,1,527,1178212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 527}}',126.645,129667240,689972,NULL,'2017-03-21 05:09:52',1490072992,NULL),(1844121064,3384796,1,1252341,1,1,1,'X',1,1,217,1114828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 217}}',126.654,130580651,273579,NULL,'2017-05-10 13:29:14',1494422954,NULL),(1844225883,3384796,1,217017,1,1,1,'X',1,1,487,915670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 487}}',126.657,130657149,614296,NULL,'2017-05-14 09:32:26',1494754346,NULL),(1834144517,3384796,1,221263,1,1,1,'X',1,1,989,961386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 989}}',126.659,114716964,1051831,NULL,'2015-02-21 08:10:51',1424506251,NULL),(1834354542,3384796,1,117698,1,1,1,'X',1,1,522,1003248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 522}}',126.663,114914938,730692,NULL,'2015-03-03 03:58:25',1425355105,NULL),(1842667409,3384796,1,1125885,1,1,1,'X',1,1,591,1008118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 591}}',126.666,128338697,706344,NULL,'2017-01-07 08:46:50',1483778810,NULL),(1842965031,3384796,1,1180037,1,1,1,'X',1,1,147,1004052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 147}}',126.669,128738649,143544,NULL,'2017-01-29 11:27:16',1485689236,NULL),(1831861979,3384796,1,401784,1,1,1,'S',1,0.998603,358,952367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',126.678,109986740,429790,NULL,'2014-08-11 02:00:29',1407722429,NULL),(1855225081,3384796,1,2197307,1,1,1,'X',1,1,136,1005378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 136}}',126.692,147669857,171756,NULL,'2019-12-15 01:31:37',1576373497,NULL),(1844355272,3384796,1,103442,1,1,1,'X',1,1,509,1110973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 509}}',126.701,130998905,768885,NULL,'2017-06-02 08:37:53',1496392673,NULL),(1841514275,3384796,1,969473,1,1,1,'X',1,1,420,1009765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 420}}',126.708,126551905,485460,NULL,'2016-09-25 03:03:22',1474772602,NULL),(1870893024,3384796,1,3529115,1,1,1,'X',1,1,378,1012848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 378}}',126.722,171299324,424152,NULL,'2022-04-19 10:18:41',1650363521,NULL),(1834245643,3384796,1,598283,1,1,1,'X',1,1,253,1057436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 253}}',126.728,114657579,293100,NULL,'2015-02-18 13:00:00',1424264400,NULL),(1843526341,3384796,1,126636,1,1,1,'X',1,1,358,1094906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 358}}',126.736,129667050,418620,NULL,'2017-03-21 04:47:03',1490071623,NULL),(1843221209,3384796,1,1167728,1,1,1,'X',1,1,351,1000596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 351}}',126.743,129143893,498432,NULL,'2017-02-20 06:26:32',1487571992,NULL),(1841740989,3384796,1,1027365,1,1,1,'X',1,1,431,1015070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 431}}',126.769,127034985,514344,NULL,'2016-10-23 09:11:45',1477213905,NULL),(1834439528,3384796,1,307248,1,1,1,'X',1,1,331,1012850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 331}}',126.783,115061100,400320,NULL,'2015-03-10 04:58:19',1425963499,NULL),(1842142396,3384796,1,938682,1,1,1,'X',1,1,162,1014663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 162}}',126.822,127614581,170958,NULL,'2016-11-26 12:21:46',1480162906,NULL),(1845721435,3384796,1,1365084,1,1,1,'X',1,1,225,1115229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 225}}',126.822,133011629,286916,NULL,'2017-09-17 02:41:06',1505616066,NULL),(1835518091,3384796,1,505420,1,1,1,'X',1,1,251,1104595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 251}}',126.835,116885203,282780,NULL,'2015-06-06 13:47:17',1433598437,NULL),(1863140742,3384796,1,2766201,1,1,1,'X',1,1,255,1115748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 255}}',126.852,159858570,236250,NULL,'2021-03-19 09:32:44',1616146364,NULL),(1864706736,3384796,1,2693254,1,1,1,'X',1,1,325,1074197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',126.858,162195436,370290,NULL,'2021-05-22 04:40:28',1621658428,NULL),(1854243390,3384796,1,2112161,1,1,1,'X',1,1,311,1107298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 311}}',126.86,146070422,316830,NULL,'2019-08-28 23:41:01',1567035661,NULL),(1829672841,3384796,1,221771,1,1,1,'S',1,0.993671,395,933605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 390}, \"maximum_statistics\": {\"great\": 395}}',126.862,106267234,473840,NULL,'2014-02-22 11:04:41',1393067081,NULL),(1842165378,3384796,1,1073898,1,1,1,'X',1,1,285,1101429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285}}',126.89,127610773,333525,NULL,'2016-11-26 07:46:00',1480146360,NULL),(1844100786,3384796,1,961659,1,1,1,'X',1,1,234,1098169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 234}}',126.901,130598833,263430,NULL,'2017-05-11 14:43:29',1494513809,NULL),(1833362666,3384796,1,542347,1,1,1,'X',1,1,197,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',126.909,112230693,184260,NULL,'2014-12-06 23:25:32',1417908332,NULL),(1856228899,3384796,1,2233171,1,1,1,'X',1,1,331,1015308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331}, \"maximum_statistics\": {\"great\": 331}}',126.91,149163074,376974,NULL,'2020-03-12 04:14:59',1583986499,NULL),(1835995813,3384796,1,152208,1,1,1,'X',1,1,264,1088934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',126.913,117666597,289485,NULL,'2015-07-16 05:09:26',1437023366,NULL),(1834924009,3384796,1,11082,1,1,1,'X',1,1,307,1012394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 2}}',126.945,115917119,412920,NULL,'2015-04-19 00:43:45',1429404225,NULL),(1856462657,3384796,1,2267324,1,1,1,'X',1,1,149,1096090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',126.95,149508464,140940,NULL,'2020-03-26 05:49:01',1585201741,NULL),(1837478701,3384796,1,5332,1,1,1,'X',1,1,327,1049233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 2}}',126.957,120174366,415312,NULL,'2015-11-21 03:30:10',1448076610,NULL),(1855398656,3384796,1,1258186,1,1,1,'X',1,1,321,1007115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',126.966,147964948,385332,NULL,'2020-01-02 07:43:46',1577951026,NULL),(1842864631,3384796,1,67763,1,1,1,'X',1,1,757,959515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 757}}',126.968,128681472,883760,NULL,'2017-01-26 11:49:38',1485431378,NULL),(1843990712,3384796,1,1228676,1,1,1,'X',1,1,288,1112858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 288}}',126.976,130394610,395966,NULL,'2017-04-30 07:45:17',1493538317,NULL),(1840789139,3384796,1,1011274,1,1,1,'X',1,1,236,1044420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 236}}',126.98,125309506,277425,NULL,'2016-07-21 13:10:29',1469106629,NULL),(1842328114,3384796,1,273506,1,1,1,'X',1,1,373,1006586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 373}}',126.986,127651511,463764,NULL,'2016-11-28 13:42:10',1480340530,NULL),(1830924059,3384796,1,147810,1,1,1,'X',1,1,397,951564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 397}}',127.003,108177368,516460,NULL,'2014-05-24 04:41:00',1400906460,NULL),(1842585797,3384796,1,1132874,1,1,1,'X',1,1,272,1105902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 272}}',127.006,128157180,315966,NULL,'2016-12-27 23:36:18',1482881778,NULL),(1842834439,3384796,1,58094,1,1,1,'X',1,1,381,1061122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',127.007,128628185,505695,NULL,'2017-01-23 10:00:13',1485165613,NULL),(1829298118,3384796,1,283858,0,1,1,'A',1,0.936735,242,702004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 440}, \"maximum_statistics\": {\"great\": 490}}',127.025,105787716,427584,NULL,'2014-01-30 10:58:03',1391079483,NULL),(1831515190,3384796,1,207112,1,1,1,'X',1,1,390,1046577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',127.045,109311861,470526,NULL,'2014-07-13 02:44:33',1405219473,NULL),(1844185157,3384796,1,1118878,1,1,1,'X',1,1,784,1012274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 784}}',127.047,130611567,930468,NULL,'2017-05-12 08:38:53',1494578333,NULL),(1840541933,3384796,1,813986,1,1,1,'X',1,1,551,1015857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',127.055,125210775,766560,NULL,'2016-07-16 07:14:56',1468653296,NULL),(1853619623,3384796,1,675847,1,1,1,'X',1,1,284,1060870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 284}}',127.071,145171024,298110,NULL,'2019-07-04 01:30:12',1562203812,NULL),(1873200440,3384796,1,3778104,1,1,1,'XH',1,1,108,1326680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',127.076,174840597,91760,NULL,'2022-10-01 05:30:30',1664602230,NULL),(1829053648,3384796,1,276701,0,1,1,'X',1,1,766,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766}, \"maximum_statistics\": {\"great\": 766}}',127.107,103861754,919760,NULL,'2014-01-08 05:40:25',1389159625,NULL),(1843508715,3384796,1,781983,1,1,1,'X',1,1,413,1012209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 413}}',127.11,129650950,468516,NULL,'2017-03-20 06:21:17',1489990877,NULL),(1857388026,3384796,1,2393532,1,1,1,'X',1,1,257,1111746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 257}}',127.128,150953040,344072,NULL,'2020-05-12 07:06:09',1589267169,NULL),(1873058868,3384796,1,3257263,1,1,1,'X',1,1,335,1003830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',127.151,174470655,396168,NULL,'2022-09-11 05:10:33',1662873033,NULL),(1860521259,3384796,1,2655767,1,1,1,'XH',1,1,445,1181863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 445}}',127.156,155776178,500080,NULL,'2020-11-08 04:08:36',1604808516,NULL),(1841243137,3384796,1,34487,1,1,1,'X',1,1,333,977642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 333}}',127.174,126070965,405852,NULL,'2016-08-29 05:33:36',1472448816,NULL),(1856696574,3384796,1,2251267,1,1,1,'X',1,1,302,1064238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',127.178,149976787,334470,NULL,'2020-04-10 07:06:41',1586502401,NULL),(1839441695,3384796,1,805802,1,1,1,'X',1,1,420,1008121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 420}}',127.182,123278286,548352,NULL,'2016-04-16 10:34:25',1460802865,NULL),(1861916611,3384796,1,2667924,1,1,1,'XH',1,1,215,1317447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 215}}',127.186,157953687,278700,NULL,'2021-01-20 06:41:26',1611124886,NULL),(1833477900,3384796,1,341934,1,1,1,'X',1,1,260,959466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 260}}',127.191,112507685,296880,NULL,'2014-12-21 11:56:21',1419162981,NULL),(1836431153,3384796,1,745789,1,1,1,'X',1,1,369,1014761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 369}}',127.198,118202728,452282,NULL,'2015-08-09 15:33:51',1439134431,NULL),(1836326090,3384796,1,414464,1,1,1,'X',1,1,865,1011722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 865}}',127.204,118262818,1132632,NULL,'2015-08-12 12:49:37',1439383777,NULL),(1843067338,3384796,1,98409,1,1,1,'X',1,1,248,1015047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',127.207,128952029,253260,NULL,'2017-02-10 05:26:38',1486704398,NULL),(1843716907,3384796,1,291374,1,1,1,'X',1,1,238,1110132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 238}}',127.221,129988420,353820,NULL,'2017-04-08 09:23:21',1491643401,NULL),(1837044576,3384796,1,417911,1,1,1,'X',1,1,324,998225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 324}}',127.225,119350064,445404,NULL,'2015-10-09 14:54:18',1444402458,NULL),(1837294585,3384796,1,695135,1,1,1,'XH',1,1,316,1196225,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 316}}',127.237,119824471,426180,NULL,'2015-11-02 13:39:32',1446471572,NULL),(1869633555,3384796,1,3229075,1,1,1,'X',1,1,284,1091291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 284}}',127.252,169638337,341175,NULL,'2022-02-08 11:06:05',1644318365,NULL),(1844769665,3384796,1,1267489,1,1,1,'XH',1,1,145,1181682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',127.257,131697913,133500,NULL,'2017-07-09 12:19:33',1499602773,NULL),(1842821048,3384796,1,52650,1,1,1,'X',1,1,395,1008109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',127.265,128629051,484652,NULL,'2017-01-23 11:12:22',1485169942,NULL),(1842072209,3384796,1,1107594,1,1,1,'X',1,1,275,1100214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 275}}',127.265,127399104,330615,NULL,'2016-11-13 13:31:33',1479043893,NULL),(1843022979,3384796,1,1084982,1,1,1,'X',1,1,487,1014890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 487}}',127.267,128941706,615718,NULL,'2017-02-09 13:53:54',1486648434,NULL),(1838825841,3384796,1,38903,1,1,1,'X',1,1,216,1038244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',127.281,122224081,278949,NULL,'2016-02-28 01:10:25',1456621825,NULL),(1843226977,3384796,1,1194584,1,1,1,'X',1,1,375,1007890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 375}}',127.295,129108341,480276,NULL,'2017-02-18 13:15:14',1487423714,NULL),(1856062634,3384796,1,924097,1,1,1,'X',1,1,266,1110125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 266}}',127.299,148906836,323319,NULL,'2020-02-27 01:29:58',1582766998,NULL),(1841043921,3384796,1,964447,1,1,1,'X',1,1,172,1093912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',127.304,125757825,177724,NULL,'2016-08-13 09:54:03',1471082043,NULL),(1834088510,3384796,1,242001,1,1,1,'X',1,1,426,949153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 426}}',127.314,114257665,578620,NULL,'2015-02-08 12:10:52',1423397452,NULL),(1844143234,3384796,1,644245,1,1,1,'X',1,1,162,1095912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',127.318,130752863,183264,NULL,'2017-05-20 01:03:18',1495242198,NULL),(1833651405,3384796,1,525143,1,1,1,'X',1,1,354,1096652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 354}}',127.335,113307337,451875,NULL,'2015-01-15 14:15:39',1421331339,NULL),(1838998727,3384796,1,881701,1,1,1,'X',1,1,284,1017702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 284}}',127.344,122466263,352608,NULL,'2016-03-11 08:56:00',1457686560,NULL),(1837686173,3384796,1,529988,1,1,1,'X',1,1,125,1063560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',127.346,120450171,131600,NULL,'2015-12-05 13:41:15',1449322875,NULL),(1842516068,3384796,1,128882,1,1,1,'X',1,1,459,1013208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',127.347,128141177,650940,NULL,'2016-12-27 02:03:23',1482804203,NULL),(1862862348,3384796,1,122625,1,1,1,'X',1,1,336,1056752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 336}}',127.383,159543309,363652,NULL,'2021-03-10 05:14:08',1615353248,NULL),(1833935489,3384796,1,77639,1,1,1,'X',1,1,260,1004340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',127.399,113975563,365460,NULL,'2015-02-01 12:35:45',1422794145,NULL),(1832394871,3384796,1,184635,1,1,1,'X',1,1,247,1084818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',127.42,110873925,321405,NULL,'2014-09-22 11:48:16',1411386496,NULL),(1829928861,3384796,1,322428,0,1,1,'X',1,1,420,911173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420}, \"maximum_statistics\": {\"great\": 420}}',127.422,106804108,456124,NULL,'2014-03-19 10:48:57',1395226137,NULL),(1839201491,3384796,1,72986,1,1,1,'X',1,1,426,909830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 426}}',127.437,122825426,529060,NULL,'2016-03-27 09:57:13',1459072633,NULL),(1841837311,3384796,1,157444,1,1,1,'X',1,1,265,1093154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 265}}',127.448,127174059,329025,NULL,'2016-10-31 10:47:14',1477910834,NULL),(1871593214,3384796,1,2708801,1,1,1,'X',1,1,432,1015308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 432}}',127.456,172409662,519564,NULL,'2022-06-05 12:41:37',1654432897,NULL),(1865171455,3384796,1,386766,1,1,1,'X',1,1,543,1093949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 543}}',127.457,162875359,668730,NULL,'2021-06-11 03:40:13',1623382813,NULL),(1844690564,3384796,1,1272206,1,1,1,'X',1,1,202,1100425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',127.462,131537533,241194,NULL,'2017-06-30 23:37:27',1498865847,NULL),(1855735491,3384796,1,1228586,1,1,1,'X',1,1,282,1112491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 282}}',127.469,148406711,345372,NULL,'2020-01-30 04:35:15',1580358915,NULL),(1841814743,3384796,1,1072030,1,1,1,'X',1,1,350,1011688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 350}}',127.473,126963599,411240,NULL,'2016-10-19 12:17:57',1476879477,NULL),(1858083792,3384796,1,2405565,1,1,1,'X',1,1,390,1061246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 390}}',127.488,151909492,408675,NULL,'2020-06-14 05:21:30',1592112090,NULL),(1843863709,3384796,1,1222233,1,1,1,'X',1,1,403,993582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 403}}',127.489,130181639,489960,NULL,'2017-04-18 14:58:08',1492527488,NULL),(1847837037,3384796,1,1509937,1,1,1,'X',1,1,346,1115318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 346}}',127.49,136259397,508080,NULL,'2018-03-05 13:15:04',1520255704,NULL),(1831932040,3384796,1,458340,1,1,1,'X',1,1,303,1014891,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',127.499,109894108,351612,NULL,'2014-08-07 04:29:40',1407385780,NULL),(1875650998,3384796,1,547753,1,1,1,'XH',1,1,223,1312461,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 223}}',127.501,178635123,326904,NULL,'2023-04-29 12:32:19',1682771539,NULL),(1836986417,3384796,1,572330,1,1,1,'X',1,1,348,1012452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 348}}',127.505,119341941,408144,NULL,'2015-10-09 05:36:50',1444369010,NULL),(1865199505,3384796,1,816057,1,1,1,'X',1,1,353,1104396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 353}}',127.507,162944220,408660,NULL,'2021-06-13 07:35:36',1623569736,NULL),(1829626640,3384796,1,30520,1,1,1,'S',1,0.975741,371,850855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 353}, \"maximum_statistics\": {\"great\": 371}}',127.509,106077824,393220,NULL,'2014-02-13 13:16:11',1392297371,NULL),(1838945038,3384796,1,522860,1,1,1,'X',1,1,412,1013204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 412}}',127.51,122374392,511236,NULL,'2016-03-06 10:10:05',1457259005,NULL),(1833459298,3384796,1,262274,1,1,1,'X',1,1,247,1110618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 247}}',127.53,112391905,262800,NULL,'2014-12-15 12:35:43',1418646943,NULL),(1847984929,3384796,1,1463470,1,1,1,'X',1,1,391,1014969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 391}}',127.53,136682523,504396,NULL,'2018-03-27 05:41:06',1522129266,NULL),(1843588078,3384796,1,1142462,1,1,1,'X',1,1,384,1005682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 384}}',127.533,129698350,542616,NULL,'2017-03-23 04:08:14',1490242094,NULL),(1860345838,3384796,1,2400964,1,1,1,'X',1,1,266,1088560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 266}}',127.537,155491594,292470,NULL,'2020-10-28 04:49:48',1603860588,NULL),(1855269180,3384796,1,2224218,1,1,1,'X',1,1,314,1014718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 314}}',127.541,147599647,379816,NULL,'2019-12-10 12:10:23',1575979823,NULL),(1840503285,3384796,1,910865,1,1,1,'X',1,1,725,1012354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 725}}',127.548,124914024,977928,NULL,'2016-07-01 00:37:20',1467333440,NULL),(1844820347,3384796,1,631259,1,1,1,'X',1,1,525,1085531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 525}}',127.565,131674319,598410,NULL,'2017-07-08 09:07:47',1499504867,NULL),(1864944152,3384796,1,2798441,1,1,1,'X',1,1,329,970342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',127.57,162480238,373260,NULL,'2021-05-30 02:46:34',1622342794,NULL),(1833050887,3384796,1,73546,1,1,1,'X',1,1,169,1055112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',127.588,111952449,206485,NULL,'2014-11-21 10:09:08',1416564548,NULL),(1856292482,3384796,1,2310869,1,1,1,'X',1,1,359,1015395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 359}}',127.592,149254721,384108,NULL,'2020-03-16 06:14:00',1584339240,NULL),(1841818027,3384796,1,1088308,1,1,1,'X',1,1,368,1014775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 368}}',127.593,127033881,515112,NULL,'2016-10-23 07:45:13',1477208713,NULL),(1843683772,3384796,1,272392,1,1,1,'X',1,1,324,999250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 324}}',127.594,129931625,417876,NULL,'2017-04-05 04:04:11',1491365051,NULL),(1840137556,3384796,1,960126,1,1,1,'X',1,1,333,1115323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 333}}',127.61,124275871,410640,NULL,'2016-05-31 11:17:20',1464693440,NULL),(1843835591,3384796,1,49993,1,1,1,'X',1,1,253,1041143,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 253}}',127.621,130197364,343800,NULL,'2017-04-19 14:32:40',1492612360,NULL),(1842672284,3384796,1,143888,1,1,1,'X',1,1,357,1060104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 357}}',127.636,128373258,479544,NULL,'2017-01-09 03:14:45',1483931685,NULL),(1864988364,3384796,1,2985549,1,1,1,'X',1,1,454,1014919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 454}}',127.641,162622773,551472,NULL,'2021-06-03 10:48:07',1622717287,NULL),(1853858740,3384796,1,2090848,1,1,1,'X',1,1,230,1065525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 230}}',127.643,145526072,226650,NULL,'2019-07-26 00:08:14',1564099694,NULL),(1836490112,3384796,1,634349,1,1,1,'X',1,1,403,1010522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 403}}',127.656,118526301,540570,NULL,'2015-08-25 00:29:00',1440462540,NULL),(1870798843,3384796,1,3245082,1,1,1,'X',1,1,324,1004037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 324}}',127.685,171361689,369391,NULL,'2022-04-22 07:34:17',1650612857,NULL),(1854938618,3384796,1,2083940,1,1,1,'X',1,1,417,1009794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 417}}',127.687,147261035,577968,NULL,'2019-11-18 02:30:48',1574044248,NULL),(1875379469,3384796,1,4043395,1,1,1,'X',1,1,321,1103583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 321}}',127.691,178030432,381945,NULL,'2023-03-25 07:19:04',1679728744,NULL),(1829390474,3384796,1,321748,1,1,1,'SH',1,0.987936,373,968075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 364}, \"maximum_statistics\": {\"great\": 373}}',127.713,105326104,468516,NULL,'2014-01-24 10:56:25',1390560985,NULL),(1842199015,3384796,1,1099381,1,1,1,'X',1,1,221,1012155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 221}}',127.714,127456914,248244,NULL,'2016-11-17 08:21:56',1479370916,NULL),(1840021769,3384796,1,892585,1,1,1,'X',1,1,408,1006389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 408}}',127.716,124108861,632052,NULL,'2016-05-24 08:42:22',1464079342,NULL),(1858086945,3384796,1,2430039,1,1,1,'X',1,1,314,1014891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',127.721,152019806,336612,NULL,'2020-06-18 08:27:38',1592468858,NULL),(1854292927,3384796,1,2074780,1,1,1,'X',1,1,233,1114780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 233}}',127.731,146202960,303285,NULL,'2019-09-07 01:41:09',1567820469,NULL),(1843825131,3384796,1,1088285,1,1,1,'X',1,1,396,1013303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 396}}',127.742,130032607,526224,NULL,'2017-04-10 13:30:16',1491831016,NULL),(1833810170,3384796,1,136587,1,1,1,'X',1,1,399,945725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',127.747,113727741,486940,NULL,'2015-01-26 06:24:26',1422253466,NULL),(1842415094,3384796,1,1101207,1,1,1,'X',1,1,380,1007383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 380}}',127.764,128005201,520488,NULL,'2016-12-19 13:29:24',1482154164,NULL),(1856668778,3384796,1,2359134,1,1,1,'X',1,1,233,1114626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',127.768,149814855,265696,NULL,'2020-04-05 04:47:24',1586062044,NULL),(1842567515,3384796,1,203697,1,1,1,'X',1,1,238,1114644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 238}}',127.773,128069446,290565,NULL,'2016-12-23 03:50:05',1482465005,NULL),(1857263774,3384796,1,2117096,1,1,1,'X',1,1,237,1077034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 237}}',127.781,150743259,272010,NULL,'2020-05-05 08:22:02',1588666922,NULL),(1833362591,3384796,1,542346,1,1,1,'X',1,1,136,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',127.784,112230662,117660,NULL,'2014-12-06 23:21:56',1417908116,NULL),(1860511447,3384796,1,2627175,1,1,1,'X',1,1,277,1046098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',127.808,155745663,309945,NULL,'2020-11-07 04:13:49',1604722429,NULL),(1842211711,3384796,1,210805,1,1,1,'X',1,1,956,948860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 956}}',127.81,127843401,1298860,NULL,'2016-12-10 07:15:31',1481354131,NULL),(1845544477,3384796,1,1328746,1,1,1,'X',1,1,283,1103166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 283}}',127.811,132865925,302730,NULL,'2017-09-08 23:38:41',1504913921,NULL),(1840728747,3384796,1,327281,1,1,1,'X',1,1,400,1010545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 400}}',127.862,125268285,537708,NULL,'2016-07-19 07:07:47',1468912067,NULL),(1839768685,3384796,1,958297,1,1,1,'X',1,1,283,1109961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283}}',127.869,123703155,278550,NULL,'2016-05-05 11:29:44',1462447784,NULL),(1843854030,3384796,1,220359,1,1,1,'X',1,1,476,958508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 476}}',127.871,130196232,538340,NULL,'2017-04-19 13:31:58',1492608718,NULL),(1837973378,3384796,1,822449,1,1,1,'X',1,1,323,1104782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 323}}',127.906,120735582,387060,NULL,'2015-12-19 23:24:43',1450567483,NULL),(1839863772,3384796,1,875328,1,1,1,'X',1,1,338,1012478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 338}}',127.916,123861051,409356,NULL,'2016-05-12 23:22:34',1463095354,NULL),(1844211243,3384796,1,95690,1,1,1,'X',1,1,246,1098547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 246}}',127.918,130741823,279585,NULL,'2017-05-19 13:07:52',1495199272,NULL),(1842821354,3384796,1,1140365,1,1,1,'X',1,1,421,1015191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421}, \"maximum_statistics\": {\"great\": 421}}',127.927,128520082,438890,NULL,'2017-01-17 14:17:36',1484662656,NULL),(1844144299,3384796,1,1232009,1,1,1,'X',1,1,587,1009699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 587}}',127.938,130708995,781716,NULL,'2017-05-17 13:25:27',1495027527,NULL),(1856906888,3384796,1,2360498,1,1,1,'X',1,1,181,1105053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181}}',127.938,150199746,186730,NULL,'2020-04-17 07:24:00',1587108240,NULL),(1862757685,3384796,1,2670638,1,1,1,'X',1,1,293,1115557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 293}}',127.945,159233064,362174,NULL,'2021-02-28 08:38:09',1614501489,NULL),(1842296497,3384796,1,495210,1,1,1,'X',1,1,291,1115687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',128,127821157,267450,NULL,'2016-12-09 00:47:38',1481244458,NULL),(1840341778,3384796,1,943283,1,1,1,'X',1,1,355,1105059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 355}}',128,124726392,434220,NULL,'2016-06-21 14:16:20',1466518580,NULL),(1865052128,3384796,1,1383389,1,1,1,'X',1,1,154,966759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 154}}',128.007,162758498,151812,NULL,'2021-06-07 11:15:53',1623064553,NULL),(1841528592,3384796,1,1028901,1,1,1,'X',1,1,390,1014541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 390}}',128.013,126601358,466812,NULL,'2016-09-28 01:10:33',1475025033,NULL),(1835610422,3384796,1,241742,1,1,1,'X',1,1,225,995409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 225}}',128.022,117130338,233807,NULL,'2015-06-19 11:37:02',1434713822,NULL),(1877958899,3384796,1,692775,1,1,1,'XH',1,1,191,1260960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 191}}',128.027,181738398,218370,NULL,'2023-11-25 18:04:48',1700935488,NULL),(1845728853,3384796,1,420919,1,1,1,'XH',1,1,211,1297598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 211}}',128.042,132988225,258588,NULL,'2017-09-16 00:46:39',1505522799,NULL),(1836713037,3384796,1,643033,1,1,1,'X',1,1,241,1040757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',128.045,118904655,259440,NULL,'2015-09-14 07:28:46',1442215726,NULL),(1856617836,3384796,1,2296966,1,1,1,'X',1,1,256,1115065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 256}}',128.052,149819905,335084,NULL,'2020-04-05 09:25:43',1586078743,NULL),(1864930314,3384796,1,2905830,1,1,1,'X',1,1,287,1014835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',128.066,162622897,313532,NULL,'2021-06-03 10:54:42',1622717682,NULL),(1836534000,3384796,1,165292,1,1,1,'X',1,1,376,1013572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 208}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 2}}',128.067,118486463,678816,NULL,'2015-08-23 02:57:16',1440298636,NULL),(1862955604,3384796,1,2869705,1,1,1,'X',1,1,321,1012996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',128.07,159518414,368142,NULL,'2021-03-09 11:36:22',1615289782,NULL),(1834679527,3384796,1,105487,1,1,1,'X',1,1,257,1061377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 257}}',128.082,115666119,279120,NULL,'2015-04-07 02:34:37',1428374077,NULL),(1834304365,3384796,1,566837,1,1,1,'X',1,1,391,1011881,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',128.082,114939497,441024,NULL,'2015-03-04 13:36:48',1425476208,NULL),(1863437083,3384796,1,2804229,1,1,1,'X',1,1,194,1107901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 194}}',128.085,160236539,224667,NULL,'2021-03-29 09:01:39',1617008499,NULL),(1842740242,3384796,1,1104276,1,1,1,'X',1,1,348,1010284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 348}}',128.091,128644369,417024,NULL,'2017-01-24 08:56:55',1485248215,NULL),(1841548321,3384796,1,180756,1,1,1,'X',1,1,326,1003546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 326}}',128.1,126512044,432924,NULL,'2016-09-23 04:47:03',1474606023,NULL),(1842539832,3384796,1,45827,1,1,1,'X',1,1,472,1031292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',128.105,128140910,701052,NULL,'2016-12-27 01:34:28',1482802468,NULL),(1838822320,3384796,1,110859,1,1,1,'X',1,1,334,1010239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 334}}',128.12,122302822,467928,NULL,'2016-03-03 01:39:16',1456969156,NULL),(1836695216,3384796,1,302575,1,1,1,'X',1,1,248,1102352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 248}}',128.123,118827431,336840,NULL,'2015-09-10 08:18:55',1441873135,NULL),(1862976762,3384796,1,2434502,1,1,1,'X',1,1,138,1080068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 138}}',128.142,159728136,146305,NULL,'2021-03-15 10:15:54',1615803354,NULL),(1833957465,3384796,1,82364,1,1,1,'X',1,1,685,1009953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 685}}',128.144,113924671,1012428,NULL,'2015-01-31 10:35:38',1422700538,NULL),(1842369621,3384796,1,554697,1,1,1,'X',1,1,363,1006423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 363}}',128.164,127912968,480840,NULL,'2016-12-14 07:08:05',1481699285,NULL),(1845370879,3384796,1,419826,1,1,1,'X',1,1,257,1101532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 257}}',128.169,132387512,292755,NULL,'2017-08-14 10:21:42',1502706102,NULL),(1838260902,3384796,1,19043,1,1,1,'X',1,1,249,950365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',128.175,121345402,325280,NULL,'2016-01-17 13:56:56',1453039016,NULL),(1855217842,3384796,1,2194546,1,1,1,'X',1,1,274,1015203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 274}}',128.196,147691762,334968,NULL,'2019-12-16 12:47:04',1576500424,NULL),(1836427512,3384796,1,166990,1,1,1,'XH',1,1,870,1135648,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 870}}',128.197,118202207,1123448,NULL,'2015-08-09 15:07:30',1439132850,NULL),(1845075618,3384796,1,1349186,1,1,1,'X',1,1,379,1015336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 379}}',128.209,132030657,408120,NULL,'2017-07-27 01:10:29',1501117829,NULL),(1835591537,3384796,1,238509,1,1,1,'X',1,1,217,1070035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 217}}',128.21,117130418,272745,NULL,'2015-06-19 11:42:18',1434714138,NULL),(1840407936,3384796,1,979230,1,1,1,'X',1,1,376,1015277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',128.21,124817373,418500,NULL,'2016-06-26 00:26:50',1466900810,NULL),(1843805429,3384796,1,1073711,1,1,1,'X',1,1,215,1015421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 215}}',128.213,130135637,221412,NULL,'2017-04-16 01:57:08',1492307828,NULL),(1833740437,3384796,1,63538,1,1,1,'X',1,1,304,1113823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 304}}',128.215,113006465,389655,NULL,'2015-01-07 09:06:03',1420621563,NULL),(1842258346,3384796,1,33763,1,1,1,'X',1,1,363,1063746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 2}}',128.216,127672289,456195,NULL,'2016-11-29 23:54:00',1480463640,NULL),(1831357954,3384796,1,310279,1,1,1,'X',1,1,481,1008242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 481}}',128.258,109112128,661896,NULL,'2014-07-04 12:26:27',1404476787,NULL),(1844632362,3384796,1,1310797,1,1,1,'X',1,1,226,1099239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 226}}',128.259,131236971,323475,NULL,'2017-06-15 03:49:50',1497498590,NULL),(1844302090,3384796,1,272594,1,1,1,'X',1,1,510,1105876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 510}}',128.262,130871136,760334,NULL,'2017-05-26 13:26:34',1495805194,NULL),(1844278744,3384796,1,743863,1,1,1,'X',1,1,219,1115112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 219}}',128.276,130965143,284270,NULL,'2017-05-31 09:35:28',1496223328,NULL),(1844441952,3384796,1,757265,1,1,1,'X',1,1,223,1065213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 223}}',128.291,131025426,308970,NULL,'2017-06-03 14:31:54',1496500314,NULL),(1841776628,3384796,1,746265,1,1,1,'X',1,1,345,1012739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 345}}',128.311,126988987,484752,NULL,'2016-10-21 01:34:51',1477013691,NULL),(1862932873,3384796,1,2771670,1,1,1,'X',1,1,223,1022357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',128.313,159351944,238185,NULL,'2021-03-04 10:08:53',1614852533,NULL),(1831055213,3384796,1,418908,1,1,1,'X',1,1,375,1008771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 375}}',128.347,108398169,458244,NULL,'2014-06-02 07:36:22',1401694582,NULL),(1843208308,3384796,1,1120614,1,1,1,'X',1,1,412,1010266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412}, \"maximum_statistics\": {\"great\": 412}}',128.351,129085435,443460,NULL,'2017-02-17 12:46:13',1487335573,NULL),(1844376460,3384796,1,1260115,1,1,1,'X',1,1,355,1010169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 355}}',128.353,130890632,444696,NULL,'2017-05-27 11:03:27',1495883007,NULL),(1840626223,3384796,1,78937,1,1,1,'X',1,1,485,1023742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 2}}',128.362,125172696,741940,NULL,'2016-07-14 08:05:52',1468483552,NULL),(1860646660,3384796,1,2621916,1,1,1,'XH',1,1,281,1194969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 281}}',128.366,155864799,354545,NULL,'2020-11-11 10:50:21',1605091821,NULL),(1829865031,3384796,1,187574,1,1,1,'A',1,0.951593,302,767546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 751}, \"maximum_statistics\": {\"great\": 816}}',128.38,106506034,810798,NULL,'2014-03-05 09:11:41',1394010701,NULL),(1840983869,3384796,1,987117,1,1,1,'X',1,1,333,1014866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 333}}',128.383,125676423,448440,NULL,'2016-08-09 05:07:32',1470719252,NULL),(1839504725,3384796,1,926263,1,1,1,'X',1,1,188,1048213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',128.384,123190263,159750,NULL,'2016-04-12 07:09:18',1460444958,NULL),(1859159843,3384796,1,2347578,1,1,1,'X',1,1,334,1006112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',128.39,153836137,412344,NULL,'2020-08-25 10:58:46',1598353126,NULL),(1837914449,3384796,1,142114,1,1,1,'X',1,1,406,1070155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',128.4,120875202,566280,NULL,'2015-12-26 04:52:50',1451105570,NULL),(1843863601,3384796,1,1221047,1,1,1,'X',1,1,378,1015472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 378}}',128.409,130124086,465000,NULL,'2017-04-15 13:30:51',1492263051,NULL),(1834340077,3384796,1,594197,1,1,1,'X',1,1,272,910656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 272}}',128.425,114839653,288460,NULL,'2015-02-27 12:29:12',1425040152,NULL),(1855767817,3384796,1,1286441,1,1,1,'S',1,0.996032,252,1098179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 252}}',128.434,148461062,317806,NULL,'2020-02-02 07:10:17',1580627417,NULL),(1845329156,3384796,1,1320857,1,1,1,'X',1,1,372,1014947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 372}}',128.44,132536609,430404,NULL,'2017-08-22 06:27:19',1503383239,NULL),(1870751957,3384796,1,114421,1,1,1,'X',1,1,402,1012106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 402}}',128.447,171157424,495060,NULL,'2022-04-13 09:16:27',1649841387,NULL),(1854180374,3384796,1,2067940,1,1,1,'X',1,1,201,1103825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 201}}',128.456,146074962,261710,NULL,'2019-08-29 08:58:24',1567069104,NULL),(1841472192,3384796,1,771349,1,1,1,'X',1,1,471,1011546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 471}}',128.495,126511890,522048,NULL,'2016-09-23 04:26:07',1474604767,NULL),(1862696077,3384796,1,2707314,1,1,1,'X',1,1,394,1014922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 394}}',128.496,159131770,459132,NULL,'2021-02-25 04:23:27',1614227007,NULL),(1865131276,3384796,1,2734136,1,1,1,'X',1,1,420,1114743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 420}}',128.516,162841777,614866,NULL,'2021-06-10 02:03:41',1623290621,NULL),(1861242519,3384796,1,2681945,1,1,1,'X',1,1,418,1015188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',128.529,156932846,439152,NULL,'2020-12-17 05:58:35',1608184715,NULL),(1839427703,3384796,1,801217,1,1,1,'X',1,1,488,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 488}}',128.537,123305417,571140,NULL,'2016-04-17 09:12:44',1460884364,NULL),(1862640925,3384796,1,2738730,1,1,1,'X',1,1,307,1054969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 307}}',128.549,159014367,330765,NULL,'2021-02-21 12:30:29',1613910629,NULL),(1844253910,3384796,1,1078864,1,1,1,'X',1,1,399,1115536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',128.551,130963612,488358,NULL,'2017-05-31 07:02:38',1496214158,NULL),(1833660123,3384796,1,493689,1,1,1,'X',1,1,320,1098255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',128.557,113109927,369900,NULL,'2015-01-10 06:37:53',1420871873,NULL),(1853912123,3384796,1,2039880,1,1,1,'X',1,1,728,963225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 728}}',128.557,145577285,876048,NULL,'2019-07-29 01:55:02',1564365302,NULL),(1839695796,3384796,1,856205,1,1,1,'X',1,1,321,1006553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',128.57,123752068,377772,NULL,'2016-05-07 14:15:26',1462630526,NULL),(1829329302,3384796,1,161834,1,1,1,'S',1,0.977839,361,927038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 345}, \"maximum_statistics\": {\"great\": 361}}',128.574,105485648,380144,NULL,'2014-01-26 02:19:55',1390702795,NULL),(1875891865,3384796,1,4120343,1,1,1,'XH',1,1,303,1263702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 303}}',128.58,178825580,362820,NULL,'2023-05-11 09:33:37',1683797617,NULL),(1833952626,3384796,1,81551,1,1,1,'X',1,1,402,1096688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402}, \"maximum_statistics\": {\"great\": 402}}',128.617,114188765,467475,NULL,'2015-02-07 02:03:35',1423274615,NULL),(1838329715,3384796,1,812916,1,1,1,'X',1,1,325,1103812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 325}}',128.617,121359894,368400,NULL,'2016-01-18 06:50:16',1453099816,NULL),(1854726397,3384796,1,1994802,1,1,1,'X',1,1,246,975246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 246}}',128.621,146860830,295248,NULL,'2019-10-24 08:47:31',1571906851,NULL),(1871762258,3384796,1,324612,1,1,1,'X',1,1,732,1006102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 732}}',128.629,172688249,966324,NULL,'2022-06-17 13:11:17',1655471477,NULL),(1841818040,3384796,1,1085439,1,1,1,'X',1,1,430,1012887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 430}}',128.629,126979118,570528,NULL,'2016-10-20 12:41:47',1476967307,NULL),(1843613887,3384796,1,1176116,1,1,1,'X',1,1,411,1015063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 411}}',128.629,129879172,473268,NULL,'2017-04-02 03:44:25',1491104665,NULL),(1853902466,3384796,1,188895,1,1,1,'X',1,1,242,1102879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',128.637,145645583,294570,NULL,'2019-08-02 10:36:14',1564742174,NULL),(1854724475,3384796,1,1523968,1,1,1,'X',1,1,324,1061101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 324}}',128.643,146845097,400650,NULL,'2019-10-23 02:27:38',1571797658,NULL),(1842964136,3384796,1,1177724,1,1,1,'X',1,1,275,1096499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 275}}',128.644,128699683,318405,NULL,'2017-01-27 12:31:46',1485520306,NULL),(1844406291,3384796,1,1012644,1,1,1,'X',1,1,251,1090443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 251}}',128.659,131173780,385980,NULL,'2017-06-11 11:59:46',1497182386,NULL),(1842739433,3384796,1,1103771,1,1,1,'X',1,1,461,1006769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 461}}',128.67,128462049,597372,NULL,'2017-01-14 13:15:49',1484399749,NULL),(1842197032,3384796,1,149246,1,1,1,'X',1,1,227,1091193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 227}}',128.675,127565719,427995,NULL,'2016-11-23 13:06:27',1479906387,NULL),(1836048433,3384796,1,720910,1,1,1,'X',1,1,237,1091471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 237}}',128.677,117604761,291720,NULL,'2015-07-13 04:22:19',1436761339,NULL),(1860223441,3384796,1,2577340,1,1,1,'X',1,1,248,1014771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',128.691,155312258,263196,NULL,'2020-10-21 06:23:23',1603261403,NULL),(1842175826,3384796,1,956438,1,1,1,'X',1,1,273,1109566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 273}}',128.709,127494169,296415,NULL,'2016-11-19 10:00:42',1479549642,NULL),(1833920343,3384796,1,101337,1,1,1,'X',1,1,558,960741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 558}}',128.712,113931911,708400,NULL,'2015-01-31 13:31:50',1422711110,NULL),(1854245044,3384796,1,2136807,1,1,1,'X',1,1,100,1087659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',128.716,146086216,85310,NULL,'2019-08-30 00:47:36',1567126056,NULL),(1835964812,3384796,1,397864,1,1,1,'X',1,1,597,916827,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',128.72,117673947,676340,NULL,'2015-07-16 12:49:51',1437050991,NULL),(1869544363,3384796,1,3122497,1,1,1,'X',1,1,389,1003416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389}}',128.722,169414710,488292,NULL,'2022-01-30 08:19:11',1643530751,NULL),(1848094009,3384796,1,1534268,1,1,1,'X',1,1,239,1117523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 239}}',128.733,136682413,372610,NULL,'2018-03-27 05:31:32',1522128692,NULL),(1844997046,3384796,1,1317708,1,1,1,'X',1,1,360,1012937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 360}}',128.735,131871012,438624,NULL,'2017-07-18 13:24:07',1500384247,NULL),(1836497874,3384796,1,56332,1,1,1,'X',1,1,333,1085337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',128.736,118483680,459660,NULL,'2015-08-22 23:08:12',1440284892,NULL),(1857713023,3384796,1,471539,1,1,1,'XH',1,1,121,1276993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 121}}',128.748,151490772,133800,NULL,'2020-05-30 05:25:42',1590816342,NULL),(1836548691,3384796,1,168840,1,1,1,'X',1,1,214,1090785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 214}}',128.752,118524835,279510,NULL,'2015-08-24 22:03:45',1440453825,NULL),(1854161857,3384796,1,1765220,1,1,1,'X',1,1,373,1110031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 373}}',128.752,146010740,410145,NULL,'2019-08-25 05:05:48',1566709548,NULL),(1869230479,3384796,1,3367885,1,1,1,'X',1,1,481,1062668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 481}}',128.754,168830578,630390,NULL,'2022-01-07 02:10:29',1641521429,NULL),(1856720054,3384796,1,2268334,1,1,1,'X',1,1,227,1109205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',128.804,149943091,278070,NULL,'2020-04-09 06:26:11',1586413571,NULL),(1841073277,3384796,1,150058,1,1,1,'XH',1,1,271,1125606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 271}}',128.806,125991078,290540,NULL,'2016-08-25 09:29:13',1472117353,NULL),(1835926094,3384796,1,41940,1,1,1,'X',1,1,374,1062856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',128.808,117684599,524280,NULL,'2015-07-17 00:55:33',1437094533,NULL),(1843555632,3384796,1,41940,1,1,1,'X',1,1,374,1062856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',128.808,129689148,524280,NULL,'2017-03-22 14:08:50',1490191730,NULL),(1841751264,3384796,1,996206,1,1,1,'X',1,1,519,1107036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 519}}',128.814,126988629,780510,NULL,'2016-10-21 01:02:27',1477011747,NULL),(1868784245,3384796,1,3228030,1,1,1,'XH',1,1,134,1326679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 134}}',128.818,168226307,139300,NULL,'2021-12-14 09:34:40',1639474480,NULL),(1843421526,3384796,1,137383,1,1,1,'X',1,1,446,1015888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 446}}',128.822,129521302,568479,NULL,'2017-03-13 02:37:05',1489372625,NULL),(1833721393,3384796,1,59606,1,1,1,'X',1,1,196,958321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',128.827,113111439,198600,NULL,'2015-01-10 07:23:32',1420874612,NULL),(1872432953,3384796,1,3689486,1,1,1,'X',1,1,355,1012299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 355}}',128.845,173628568,415884,NULL,'2022-07-30 02:29:07',1659148147,NULL),(1839749684,3384796,1,885185,1,1,1,'X',1,1,450,1113916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 450}}',128.859,123794148,504000,NULL,'2016-05-09 12:33:35',1462797215,NULL),(1854174638,3384796,1,1545865,1,1,1,'X',1,1,255,1106245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 255}}',128.859,145994731,268770,NULL,'2019-08-24 07:10:18',1566630618,NULL),(1843425542,3384796,1,41339,1,1,1,'X',1,1,500,1047581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 4}}',128.86,129589055,859008,NULL,'2017-03-17 08:36:58',1489739818,NULL),(1868691464,3384796,1,2590168,1,1,1,'A',1,0.995399,325,1097927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 324, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 326}}',128.883,168095580,354024,NULL,'2021-12-09 12:23:32',1639052612,NULL),(1828943337,3384796,1,42152,1,1,1,'A',1,0.94586,320,733986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 853}, \"maximum_statistics\": {\"great\": 942}}',128.902,102383645,903630,NULL,'2013-12-23 10:05:42',1387793142,NULL),(1872625013,3384796,1,241794,1,1,1,'X',1,1,277,1059274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 277}}',128.904,173923989,300930,NULL,'2022-08-13 05:28:09',1660368489,NULL),(1832713890,3384796,1,267478,1,1,1,'X',1,1,378,943187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',128.906,111258560,468320,NULL,'2014-10-13 00:42:51',1413160971,NULL),(1831476294,3384796,1,154023,1,1,1,'X',1,1,234,1077422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',128.932,109381628,299715,NULL,'2014-07-16 05:43:55',1405489435,NULL),(1875892434,3384796,1,2503983,1,1,1,'X',1,1,226,1094637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',128.949,178977542,272711,NULL,'2023-05-20 15:00:46',1684594846,NULL),(1856085822,3384796,1,2277388,1,1,1,'X',1,1,455,1014997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 455}}',128.952,148906543,524568,NULL,'2020-02-27 00:59:00',1582765140,NULL),(1859160161,3384796,1,2347579,1,1,1,'X',1,1,355,1006841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',128.952,153836103,435000,NULL,'2020-08-25 10:56:55',1598353015,NULL),(1842449885,3384796,1,153055,1,1,1,'X',1,1,238,1057698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 238}}',128.954,128005647,283455,NULL,'2016-12-19 13:54:56',1482155696,NULL),(1844269780,3384796,1,1172674,1,1,1,'X',1,1,490,1003017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 490}}',128.96,130998095,598380,NULL,'2017-06-02 07:13:10',1496387590,NULL),(1834055742,3384796,1,50026,1,1,1,'X',1,1,252,985163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 252}}',128.978,114495127,334104,NULL,'2015-02-14 05:33:47',1423892027,NULL),(1843805470,3384796,1,83745,1,1,1,'XH',1,1,169,1215093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 169}}',128.978,130143417,258582,NULL,'2017-04-16 11:06:21',1492340781,NULL),(1843319047,3384796,1,47818,1,1,1,'X',1,1,345,1068231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 345}}',128.994,129272559,489525,NULL,'2017-02-27 05:10:04',1488172204,NULL),(1837579608,3384796,1,681621,1,1,1,'X',1,1,349,1007785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 349}}',128.995,120275309,446895,NULL,'2015-11-26 06:17:45',1448518665,NULL),(1837090189,3384796,1,752290,1,1,1,'X',1,1,254,1103208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 254}}',129.002,119488314,322650,NULL,'2015-10-17 05:38:22',1445060302,NULL),(1854243947,3384796,1,2118876,1,1,1,'S',1,0.995781,237,1100182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 237}}',129.011,145994359,291150,NULL,'2019-08-24 06:39:00',1566628740,NULL),(1867817469,3384796,1,3228266,1,1,1,'X',1,1,215,1114785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 215}}',129.018,166771275,256185,NULL,'2021-10-19 10:46:23',1634640383,NULL),(1855076101,3384796,1,1922134,1,1,1,'X',1,1,511,956298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 511}}',129.02,147372458,663782,NULL,'2019-11-25 01:13:15',1574644395,NULL),(1839684683,3384796,1,916153,1,1,1,'X',1,1,380,1004303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 380}}',129.03,123703015,485844,NULL,'2016-05-05 11:20:40',1462447240,NULL),(1855059505,3384796,1,2160126,1,1,1,'X',1,1,456,1012372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 456}}',129.043,147377433,535440,NULL,'2019-11-25 12:33:57',1574685237,NULL),(1831379864,3384796,1,161195,1,1,1,'X',1,1,512,1016756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 512}}',129.047,109228226,629524,NULL,'2014-07-09 12:43:59',1404909839,NULL),(1833470211,3384796,1,227170,1,1,1,'X',1,1,271,1090168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 271}}',129.051,112539283,327795,NULL,'2014-12-23 00:26:23',1419294383,NULL),(1845370748,3384796,1,1158424,1,1,1,'X',1,1,121,1074137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',129.064,132400315,118886,NULL,'2017-08-15 01:48:36',1502761716,NULL),(1845347383,3384796,1,1346252,1,1,1,'X',1,1,287,1093164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 287}}',129.071,132385336,352332,NULL,'2017-08-14 07:25:56',1502695556,NULL),(1875833467,3384796,1,281224,1,1,1,'XH',1,1,370,1284487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',129.087,178743474,579396,NULL,'2023-05-06 07:17:05',1683357425,NULL),(1859361682,3384796,1,2461087,1,1,1,'X',1,1,479,1014997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 479}}',129.088,153862237,554916,NULL,'2020-08-26 10:03:45',1598436225,NULL),(1833937315,3384796,1,430877,1,1,1,'X',1,1,394,1010699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',129.094,113933109,473244,NULL,'2015-01-31 13:58:08',1422712688,NULL),(1871279473,3384796,1,3583770,1,1,1,'X',1,1,257,1021294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 257}}',129.095,171878905,277275,NULL,'2022-05-14 09:09:48',1652519388,NULL),(1832334846,3384796,1,452186,1,1,1,'X',1,1,160,1006761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',129.111,110604805,153876,NULL,'2014-09-08 11:43:51',1410176631,NULL),(1856291124,3384796,1,2297294,1,1,1,'X',1,1,387,1010434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 387}}',129.136,149255169,473976,NULL,'2020-03-16 06:50:17',1584341417,NULL),(1838942867,3384796,1,741495,1,1,1,'X',1,1,333,1012073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',129.144,122460949,373224,NULL,'2016-03-11 00:27:46',1457656066,NULL),(1835779017,3384796,1,37989,1,1,1,'X',1,1,191,1016965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',129.147,117245245,208980,NULL,'2015-06-25 12:52:09',1435236729,NULL),(1859310465,3384796,1,2489016,1,1,1,'X',1,1,126,984396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',129.148,153855516,149767,NULL,'2020-08-26 03:08:35',1598411315,NULL),(1853613763,3384796,1,1932842,1,1,1,'X',1,1,480,1015062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 480}}',129.152,145299803,616740,NULL,'2019-07-12 03:43:09',1562902989,NULL),(1834185918,3384796,1,272668,1,1,1,'X',1,1,401,1011099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 401}}',129.163,114699867,463488,NULL,'2015-02-20 13:40:51',1424439651,NULL),(1836946992,3384796,1,771230,1,1,1,'X',1,1,395,1012426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 395}}',129.183,119148223,449052,NULL,'2015-09-27 14:48:30',1443365310,NULL),(1841953751,3384796,1,416404,1,1,1,'X',1,1,371,1008392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 371}}',129.189,127294918,467088,NULL,'2016-11-07 10:01:42',1478512902,NULL),(1837078596,3384796,1,782872,1,1,1,'X',1,1,276,1108639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 276}}',129.192,119380655,321225,NULL,'2015-10-11 01:40:20',1444527620,NULL),(1841033340,3384796,1,834095,1,1,1,'X',1,1,295,1078808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 295}}',129.192,125664048,342480,NULL,'2016-08-08 13:28:47',1470662927,NULL),(1843466032,3384796,1,1002765,1,1,1,'X',1,1,428,1079660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 428}}',129.195,129543617,524250,NULL,'2017-03-14 13:40:10',1489498810,NULL),(1862922416,3384796,1,803405,1,1,1,'X',1,1,339,1000774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 339}}',129.215,159518750,438372,NULL,'2021-03-09 11:50:41',1615290641,NULL),(1841898287,3384796,1,745389,1,1,1,'X',1,1,265,1096715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 265}}',129.235,127057072,294525,NULL,'2016-10-24 14:21:21',1477318881,NULL),(1838387177,3384796,1,649186,1,1,1,'X',1,1,367,1105175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367}}',129.247,121662512,488715,NULL,'2016-02-01 00:40:42',1454287242,NULL),(1840516680,3384796,1,963935,1,1,1,'X',1,1,370,1015134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 370}}',129.252,124914476,436776,NULL,'2016-07-01 01:15:13',1467335713,NULL),(1859349466,3384796,1,2510677,1,1,1,'X',1,1,528,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528}, \"maximum_statistics\": {\"great\": 528}}',129.254,153972453,555720,NULL,'2020-08-30 09:52:34',1598781154,NULL),(1863337024,3384796,1,2872094,1,1,1,'X',1,1,393,1109370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 393}}',129.262,160040187,499725,NULL,'2021-03-24 09:34:22',1616578462,NULL),(1855169721,3384796,1,28675,1,1,1,'X',1,1,277,1115645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 277}}',129.269,147564097,417736,NULL,'2019-12-08 02:52:54',1575773574,NULL),(1842710030,3384796,1,178923,1,1,1,'X',1,1,211,1096253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 211}}',129.28,128355508,297300,NULL,'2017-01-08 04:06:25',1483848385,NULL),(1836168049,3384796,1,136016,1,1,1,'X',1,1,291,1086999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 291}}',129.286,117846965,327210,NULL,'2015-07-24 14:16:23',1437747383,NULL),(1842936217,3384796,1,1034862,1,1,1,'X',1,1,408,1015924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 408}}',129.29,128733275,516720,NULL,'2017-01-29 04:43:32',1485665012,NULL),(1844664695,3384796,1,1162918,1,1,1,'X',1,1,296,1107619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 296}}',129.296,131394767,382640,NULL,'2017-06-23 12:45:18',1498221918,NULL),(1853763261,3384796,1,1496608,1,1,1,'X',1,1,359,1100044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 359}}',129.296,145434675,438588,NULL,'2019-07-20 09:18:58',1563614338,NULL),(1836183408,3384796,1,347778,1,1,1,'X',1,1,315,1018825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 315}}',129.3,118026275,390984,NULL,'2015-08-01 14:24:17',1438439057,NULL),(1858037708,3384796,1,2161998,1,1,1,'X',1,1,379,1093942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 379}}',129.305,152020323,521010,NULL,'2020-06-18 08:53:17',1592470397,NULL),(1840535065,3384796,1,845959,1,1,1,'X',1,1,1090,958844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1090}}',129.316,124933551,1432704,NULL,'2016-07-01 22:50:36',1467413436,NULL),(1858087905,3384796,1,2440002,1,1,1,'XH',1,1,267,1122754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',129.318,152013982,268400,NULL,'2020-06-18 02:07:25',1592446045,NULL),(1843302464,3384796,1,526968,1,1,1,'X',1,1,298,1052826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 298}}',129.326,129261725,337455,NULL,'2017-02-26 14:13:55',1488118435,NULL),(1843716855,3384796,1,291373,1,1,1,'X',1,1,371,1013611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 371}}',129.34,129988515,516624,NULL,'2017-04-08 09:29:59',1491643799,NULL),(1834154217,3384796,1,553778,1,1,1,'X',1,1,408,1012721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 408}}',129.348,114766515,468552,NULL,'2015-02-23 12:41:38',1424695298,NULL),(1834439419,3384796,1,307162,1,1,1,'X',1,1,427,957741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 427}}',129.36,115061089,490980,NULL,'2015-03-10 04:56:23',1425963383,NULL),(1836601024,3384796,1,626211,1,1,1,'X',1,1,406,1006618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',129.368,118626385,474792,NULL,'2015-08-30 00:45:02',1440895502,NULL),(1841510829,3384796,1,285079,1,1,1,'X',1,1,401,1012478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 401}}',129.376,126479408,492564,NULL,'2016-09-21 02:29:02',1474424942,NULL),(1835231517,3384796,1,667605,1,1,1,'X',1,1,381,1009572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 381}}',129.376,116460681,463092,NULL,'2015-05-16 01:03:10',1431738190,NULL),(1839253590,3384796,1,916008,1,1,1,'X',1,1,210,1066855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 210}}',129.4,122905410,263055,NULL,'2016-03-31 00:56:49',1459385809,NULL),(1837243367,3384796,1,18512,1,1,1,'X',1,1,200,1060164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 200}}',129.41,119653429,205650,NULL,'2015-10-24 22:20:39',1445725239,NULL),(1843065355,3384796,1,49538,1,1,1,'X',1,1,302,971101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',129.416,128956483,329568,NULL,'2017-02-10 12:14:17',1486728857,NULL),(1859531881,3384796,1,312770,1,1,1,'X',1,1,453,949786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 453}}',129.426,154372132,556600,NULL,'2020-09-15 11:59:30',1600171170,NULL),(1843774377,3384796,1,1134166,1,1,1,'X',1,1,349,1022202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',129.433,130116948,373275,NULL,'2017-04-15 06:15:57',1492236957,NULL),(1869744061,3384796,1,3429113,1,1,1,'XH',1,1,324,1121032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 324}}',129.436,169636353,383260,NULL,'2022-02-08 08:53:10',1644310390,NULL),(1844645992,3384796,1,364257,1,1,1,'X',1,1,383,1005819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 383}}',129.444,131581816,460404,NULL,'2017-07-03 07:32:40',1499067160,NULL),(1841944628,3384796,1,1090651,1,1,1,'X',1,1,251,1100499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 251}}',129.45,127148004,296970,NULL,'2016-10-29 23:29:45',1477783785,NULL),(1842141109,3384796,1,938559,1,1,1,'XH',1,1,113,1178707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',129.454,127614547,109180,NULL,'2016-11-26 12:20:02',1480162802,NULL),(1841153852,3384796,1,1026781,1,1,1,'X',1,1,327,1004839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 327}}',129.49,125898577,404064,NULL,'2016-08-20 13:35:05',1471700105,NULL),(1844762183,3384796,1,1303376,1,1,1,'X',1,1,289,1114663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 289}}',129.494,131394946,369382,NULL,'2017-06-23 12:56:31',1498222591,NULL),(1859605166,3384796,1,1384688,1,1,1,'X',1,1,282,1114624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 282}}',129.501,154276327,282870,NULL,'2020-09-11 14:48:00',1599835680,NULL),(1855734793,3384796,1,2200102,1,1,1,'X',1,1,403,1009642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 403}}',129.508,148406858,578196,NULL,'2020-01-30 04:51:05',1580359865,NULL),(1838735381,3384796,1,624821,1,1,1,'X',1,1,261,1107968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 261}}',129.509,121976099,304050,NULL,'2016-02-16 00:40:20',1455583220,NULL),(1845330375,3384796,1,1321510,1,1,1,'X',1,1,464,1013276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 464}}',129.522,132475344,608604,NULL,'2017-08-19 01:21:59',1503105719,NULL),(1843377393,3384796,1,170930,1,1,1,'XH',1,1,246,1060030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246}}',129.523,129525567,245160,NULL,'2017-03-13 11:20:57',1489404057,NULL),(1843195075,3384796,1,1154153,1,1,1,'X',1,1,172,939489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 172}}',129.534,129129828,167800,NULL,'2017-02-19 12:38:39',1487507919,NULL),(1841171956,3384796,1,138348,1,1,1,'X',1,1,296,1102919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 296}}',129.555,125870287,389745,NULL,'2016-08-19 04:22:15',1471580535,NULL),(1829609159,3384796,1,101289,1,1,1,'SH',1,0.985786,598,1039506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 581}, \"maximum_statistics\": {\"great\": 598}}',129.561,106161530,666586,NULL,'2014-02-17 04:55:39',1392612939,NULL),(1843227452,3384796,1,819696,1,1,1,'X',1,1,448,952740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 448}}',129.568,129288577,527560,NULL,'2017-02-28 03:06:22',1488251182,NULL),(1837941051,3384796,1,747758,1,1,1,'X',1,1,236,1116539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 236}}',129.577,120803163,278325,NULL,'2015-12-22 21:53:09',1450821189,NULL),(1831886896,3384796,1,221922,1,1,1,'X',1,1,295,995585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',129.578,109894483,362280,NULL,'2014-08-07 04:54:40',1407387280,NULL),(1842258305,3384796,1,33761,1,1,1,'X',1,1,385,1047611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 5}}',129.583,127672471,586651,NULL,'2016-11-30 00:16:14',1480464974,NULL),(1845329611,3384796,1,1320858,1,1,1,'X',1,1,236,1114397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 236}}',129.589,132536652,247200,NULL,'2017-08-22 06:31:16',1503383476,NULL),(1833746338,3384796,1,557979,1,1,1,'X',1,1,481,1014188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 481}}',129.593,113122469,795040,NULL,'2015-01-10 12:33:01',1420893181,NULL),(1842773579,3384796,1,253675,1,1,1,'X',1,1,298,1085657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 298}}',129.596,128586901,434476,NULL,'2017-01-21 09:04:05',1484989445,NULL),(1856116887,3384796,1,2290462,1,1,1,'X',1,1,300,1031980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 300}}',129.604,148928544,349665,NULL,'2020-02-28 08:15:25',1582877725,NULL),(1838657526,3384796,1,712969,1,1,1,'X',1,1,304,1057898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 304}}',129.605,121977402,306810,NULL,'2016-02-16 02:58:31',1455591511,NULL),(1839808187,3384796,1,188689,1,1,1,'X',1,1,760,1010688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 760}}',129.609,123913393,1028988,NULL,'2016-05-15 04:57:15',1463288235,NULL),(1835715858,3384796,1,446733,1,1,1,'X',1,1,139,1080714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',129.615,117264290,122715,NULL,'2015-06-26 12:59:35',1435323575,NULL),(1834062604,3384796,1,533984,1,1,1,'X',1,1,399,1015078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 399}}',129.616,114203217,499560,NULL,'2015-02-07 09:29:52',1423301392,NULL),(1854116772,3384796,1,2112901,1,1,1,'X',1,1,281,1113751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 281}}',129.627,145769474,304185,NULL,'2019-08-10 02:20:52',1565403652,NULL),(1857690382,3384796,1,2360156,1,1,1,'X',1,1,268,1024547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',129.638,151311816,269460,NULL,'2020-05-24 02:15:02',1590286502,NULL),(1845523868,3384796,1,53255,1,1,1,'X',1,1,673,952791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 673}}',129.664,132659246,861140,NULL,'2017-08-28 09:24:14',1503912254,NULL),(1873688704,3384796,1,1309789,1,1,1,'X',1,1,219,1108930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 219}}',129.674,175457868,284779,NULL,'2022-11-03 07:50:34',1667461834,NULL),(1869302046,3384796,1,2917836,1,1,1,'X',1,1,346,1014769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 346}}',129.676,169058066,414304,NULL,'2022-01-16 05:27:30',1642310850,NULL),(1862733698,3384796,1,2743892,1,1,1,'X',1,1,380,1007063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 380}}',129.683,159200440,431976,NULL,'2021-02-27 08:41:58',1614415318,NULL),(1829848860,3384796,1,185143,1,1,1,'X',1,1,361,966262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361}, \"maximum_statistics\": {\"great\": 361}}',129.686,106648327,364318,NULL,'2014-03-12 01:08:50',1394586530,NULL),(1863651164,3384796,1,2734571,1,1,1,'X',1,1,325,1114685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 325}}',129.692,160681383,347100,NULL,'2021-04-10 08:48:05',1618044485,NULL),(1859357291,3384796,1,2455780,1,1,1,'X',1,1,470,1012395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',129.711,153861909,554595,NULL,'2020-08-26 09:48:11',1598435291,NULL),(1840996757,3384796,1,992355,1,1,1,'X',1,1,355,1012930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 355}}',129.712,125791856,431220,NULL,'2016-08-14 23:58:24',1471219104,NULL),(1844680789,3384796,1,1165474,1,1,1,'X',1,1,372,1002961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',129.713,131524007,456240,NULL,'2017-06-30 08:08:00',1498810080,NULL),(1844674075,3384796,1,1219689,1,1,1,'X',1,1,392,1007333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 392}}',129.717,131537683,542400,NULL,'2017-06-30 23:54:50',1498866890,NULL),(1841559988,3384796,1,1059390,1,1,1,'X',1,1,229,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 229}}',129.731,126601113,236844,NULL,'2016-09-28 00:42:07',1475023327,NULL),(1878344987,3384796,1,4350013,1,1,1,'XH',1,1,207,1314202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 207}}',129.736,182268969,265068,NULL,'2024-01-05 10:06:52',1704449212,NULL),(1843377438,3384796,1,170932,1,1,1,'X',1,1,415,1001955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 415}}',129.754,129525615,509700,NULL,'2017-03-13 11:25:43',1489404343,NULL),(1872583112,3384796,1,3640303,1,1,1,'X',1,1,356,1010305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 356}}',129.757,174058683,430320,NULL,'2022-08-20 03:07:02',1660964822,NULL),(1834586217,3384796,1,171047,1,1,1,'X',1,1,410,946615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 410}}',129.765,115386791,444640,NULL,'2015-03-25 22:04:15',1427321055,NULL),(1862690014,3384796,1,2674088,1,1,1,'X',1,1,844,1009084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 844}}',129.79,159136642,1117780,NULL,'2021-02-25 09:29:32',1614245372,NULL),(1871553469,3384796,1,1599000,1,1,1,'X',1,1,431,1056638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 431}}',129.799,172568513,490095,NULL,'2022-06-12 08:04:03',1655021043,NULL),(1842918359,3384796,1,1145550,1,1,1,'X',1,1,347,1085643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 347}}',129.81,128730814,436350,NULL,'2017-01-29 00:59:42',1485651582,NULL),(1836795775,3384796,1,665330,1,1,1,'X',1,1,432,955419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 432}}',129.818,118904567,508480,NULL,'2015-09-14 07:14:56',1442214896,NULL),(1833223510,3384796,1,518201,1,1,1,'X',1,1,413,1007370,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 413}}',129.823,112133901,510216,NULL,'2014-12-01 06:26:01',1417415161,NULL),(1844483310,3384796,1,307607,1,1,1,'X',1,1,342,947894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 342}}',129.846,131094958,434420,NULL,'2017-06-07 10:08:42',1496830122,NULL),(1837219131,3384796,1,351110,1,1,1,'X',1,1,482,1101638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 482}}',129.848,119650048,591045,NULL,'2015-10-24 18:43:27',1445712207,NULL),(1834358705,3384796,1,171543,1,1,1,'X',1,1,188,1083563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 188}}',129.869,114992346,255710,NULL,'2015-03-07 08:01:47',1425715307,NULL),(1829556110,3384796,1,75252,0,1,1,'B',1,0.854354,169,519971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 41, \"great\": 749}, \"maximum_statistics\": {\"great\": 999}}',129.87,106183104,581410,NULL,'2014-02-18 08:50:33',1392713433,NULL),(1862849232,3384796,1,2533302,1,1,1,'X',1,1,342,1015276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 342}}',129.882,159377438,414996,NULL,'2021-03-05 04:29:26',1614918566,NULL),(1833887469,3384796,1,43345,1,1,1,'X',1,1,368,1010055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',129.891,114185309,436008,NULL,'2015-02-06 23:24:34',1423265074,NULL),(1838945129,3384796,1,523139,1,1,1,'X',1,1,410,1012933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 410}}',129.892,122374747,472368,NULL,'2016-03-06 10:29:20',1457260160,NULL),(1844132473,3384796,1,891556,1,1,1,'X',1,1,385,1098956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 385}}',129.893,130784152,534210,NULL,'2017-05-21 09:52:35',1495360355,NULL),(1838653094,3384796,1,221896,1,1,1,'X',1,1,446,994789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 446}}',129.925,121977095,587376,NULL,'2016-02-16 02:20:06',1455589206,NULL),(1841777277,3384796,1,746810,1,1,1,'X',1,1,421,956730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 421}}',129.942,126989019,547960,NULL,'2016-10-21 01:37:11',1477013831,NULL),(1841405628,3384796,1,238264,1,1,1,'X',1,1,428,953589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 428}}',129.951,126322590,523020,NULL,'2016-09-12 09:10:31',1473671431,NULL),(1856237950,3384796,1,2277341,1,1,1,'X',1,1,269,1115417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 269}}',129.956,149240082,326470,NULL,'2020-03-15 15:08:05',1584284885,NULL),(1869457479,3384796,1,3108227,1,1,1,'X',1,1,365,960303,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 365}}',129.956,169334163,569088,NULL,'2022-01-27 07:47:03',1643269623,NULL),(1828924008,3384796,1,113597,0,1,1,'A',1,0.901843,397,651366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 32, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1411}}',129.958,102696796,1238570,NULL,'2013-12-26 16:01:37',1388073697,NULL),(1877940814,3384796,1,4371492,1,1,1,'X',1,1,360,1006837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 360}}',129.963,181704331,445404,NULL,'2023-11-23 05:08:13',1700716093,NULL),(1842368221,3384796,1,1023163,1,1,1,'X',1,1,429,1004661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 429}}',129.991,127930672,604464,NULL,'2016-12-15 11:22:49',1481800969,NULL),(1840037927,3384796,1,589749,1,1,1,'XH',1,1,184,1088990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',129.993,124220784,180060,NULL,'2016-05-28 23:36:54',1464478614,NULL),(1845071739,3384796,1,1191474,1,1,1,'X',1,1,530,1006064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 530}}',129.995,132137264,715416,NULL,'2017-08-01 13:13:37',1501593217,NULL),(1843773212,3384796,1,413701,1,1,1,'X',1,1,467,1092415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 467}}',130.016,130180324,592905,NULL,'2017-04-18 13:47:05',1492523225,NULL),(1842329241,3384796,1,1120091,1,1,1,'X',1,1,496,1002619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 496}}',130.024,127820708,600544,NULL,'2016-12-09 00:00:23',1481241623,NULL),(1843526587,3384796,1,416570,1,1,1,'X',1,1,525,1055214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 525}}',130.027,129731961,642120,NULL,'2017-03-25 00:59:10',1490403550,NULL),(1857282097,3384796,1,2326576,1,1,1,'X',1,1,619,1014999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 619}}',130.035,150743594,738240,NULL,'2020-05-05 08:40:06',1588668006,NULL),(1842693530,3384796,1,1145547,1,1,1,'X',1,1,454,1012707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 454}}',130.036,128315282,573072,NULL,'2017-01-06 01:30:42',1483666242,NULL),(1844490320,3384796,1,713958,1,1,1,'X',1,1,275,1107032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 275}}',130.046,131080063,311415,NULL,'2017-06-06 13:17:48',1496755068,NULL),(1834567190,3384796,1,236637,1,1,1,'X',1,1,831,953079,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 831, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 831}}',130.051,115334575,1144700,NULL,'2015-03-23 06:04:00',1427090640,NULL),(1838354852,3384796,1,821882,1,1,1,'X',1,1,385,1013330,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 385}}',130.051,121441211,468036,NULL,'2016-01-22 06:44:58',1453445098,NULL),(1862954394,3384796,1,2824757,1,1,1,'X',1,1,360,1015284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',130.058,159351281,372072,NULL,'2021-03-04 09:27:49',1614850069,NULL),(1837650862,3384796,1,260734,1,1,1,'X',1,1,383,1005375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 383}}',130.059,120330824,519348,NULL,'2015-11-28 23:11:51',1448752311,NULL),(1840493220,3384796,1,956188,1,1,1,'X',1,1,267,1100919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',130.07,124999755,289770,NULL,'2016-07-05 06:22:43',1467699763,NULL),(1829517178,3384796,1,303107,1,1,1,'S',1,0.958738,618,910803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 567}, \"maximum_statistics\": {\"great\": 618}}',130.093,105846170,824856,NULL,'2014-02-02 02:31:00',1391308260,NULL),(1864983989,3384796,1,2979964,1,1,1,'X',1,1,389,1000803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 389}}',130.106,162650516,537108,NULL,'2021-06-04 05:07:18',1622783238,NULL),(1845633507,3384796,1,1372075,1,1,1,'X',1,1,238,1116385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 238}}',130.133,132900561,331755,NULL,'2017-09-10 13:16:19',1505049379,NULL),(1856863046,3384796,1,1000665,1,1,1,'X',1,1,320,1014953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 320}}',130.135,150170807,359004,NULL,'2020-04-16 09:22:48',1587028968,NULL),(1853603917,3384796,1,2060306,1,1,1,'X',1,1,266,1014943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',130.137,145026616,277596,NULL,'2019-06-25 02:08:27',1561428507,NULL),(1855693992,3384796,1,2251485,1,1,1,'X',1,1,362,1014919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 362}}',130.144,148406795,449316,NULL,'2020-01-30 04:43:18',1580359398,NULL),(1829363406,3384796,1,345365,1,1,1,'SH',1,0.982759,406,956393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 392}, \"maximum_statistics\": {\"great\": 406}}',130.146,105152028,471792,NULL,'2014-01-22 08:26:06',1390379166,NULL),(1836402599,3384796,1,236487,1,1,1,'X',1,1,402,1080085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 402}}',130.149,118294990,504855,NULL,'2015-08-14 02:19:41',1439518781,NULL),(1834375023,3384796,1,470317,1,1,1,'X',1,1,431,1010016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 431}}',130.153,114899925,527904,NULL,'2015-03-02 06:56:19',1425279379,NULL),(1856165074,3384796,1,2244852,1,1,1,'X',1,1,271,1108617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',130.171,148928850,268710,NULL,'2020-02-28 08:43:07',1582879387,NULL),(1841421837,3384796,1,926749,1,1,1,'X',1,1,338,1093801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',130.177,126323084,370050,NULL,'2016-09-12 09:58:43',1473674323,NULL),(1862850813,3384796,1,2533328,1,1,1,'X',1,1,233,1106951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 233}}',130.178,159377553,297110,NULL,'2021-03-05 04:34:43',1614918883,NULL),(1871759152,3384796,1,315101,1,1,1,'X',1,1,875,953973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 875}}',130.187,172688344,1055820,NULL,'2022-06-17 13:15:50',1655471750,NULL),(1841559889,3384796,1,1059388,1,1,1,'X',1,1,241,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 241}}',130.19,126601126,250692,NULL,'2016-09-28 00:43:50',1475023430,NULL),(1841567845,3384796,1,416644,1,1,1,'X',1,1,247,1041431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 247}}',130.193,126750507,271290,NULL,'2016-10-07 00:51:48',1475801508,NULL),(1837669163,3384796,1,269990,1,1,1,'X',1,1,408,955578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 408}}',130.195,120332653,511672,NULL,'2015-11-29 01:32:15',1448760735,NULL),(1870772751,3384796,1,3489935,1,1,1,'XH',1,1,155,1323302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',130.196,171385765,164196,NULL,'2022-04-23 05:41:00',1650692460,NULL),(1844874977,3384796,1,1266754,1,1,1,'X',1,1,207,1107406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',130.206,131715088,290264,NULL,'2017-07-10 09:53:13',1499680393,NULL),(1842602056,3384796,1,970754,1,1,1,'X',1,1,787,1013546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 787}}',130.225,128371703,1028952,NULL,'2017-01-09 00:20:35',1483921235,NULL),(1860156529,3384796,1,2350363,1,1,1,'X',1,1,330,1014801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 330}}',130.231,155335208,402708,NULL,'2020-10-22 03:47:07',1603338427,NULL),(1878439871,3384796,1,3746152,1,1,1,'X',1,1,368,1014704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 368}}',130.241,182245489,445860,NULL,'2024-01-03 12:16:51',1704284211,NULL),(1833149278,3384796,1,146234,1,1,1,'X',1,1,522,958730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 522}}',130.25,112148838,688060,NULL,'2014-12-02 06:20:48',1417501248,NULL),(1834411569,3384796,1,530358,1,1,1,'X',1,1,482,956074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 482}}',130.252,115159217,592200,NULL,'2015-03-15 02:14:59',1426385699,NULL),(1865090114,3384796,1,59727,1,1,1,'X',1,1,314,1001595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 314}}',130.26,162781411,387240,NULL,'2021-06-08 03:35:00',1623123300,NULL),(1856085149,3384796,1,2277387,1,1,1,'X',1,1,308,1115770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 308}}',130.267,148894311,376634,NULL,'2020-02-26 08:58:09',1582707489,NULL),(1843549014,3384796,1,438873,1,1,1,'X',1,1,246,1106865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',130.282,129720712,279118,NULL,'2017-03-24 13:12:47',1490361167,NULL),(1844119988,3384796,1,1233944,1,1,1,'X',1,1,233,1005868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 233}}',130.294,130598484,286992,NULL,'2017-05-11 14:23:47',1494512627,NULL),(1844807530,3384796,1,991027,1,1,1,'X',1,1,456,1112771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 456}}',130.311,131714715,606136,NULL,'2017-07-10 09:29:34',1499678974,NULL),(1838701944,3384796,1,841309,1,1,1,'X',1,1,361,1011756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 361}}',130.322,122030050,443100,NULL,'2016-02-19 00:18:10',1455841090,NULL),(1842224663,3384796,1,847943,1,1,1,'X',1,1,383,1114179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 383}}',130.329,127809838,387696,NULL,'2016-12-08 09:47:08',1481190428,NULL),(1857319297,3384796,1,2397367,1,1,1,'X',1,1,283,1080268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 283}}',130.335,150862411,311340,NULL,'2020-05-09 07:47:29',1589010449,NULL),(1845434329,3384796,1,1200029,1,1,1,'X',1,1,256,1086217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 256}}',130.336,132657484,313890,NULL,'2017-08-28 06:41:53',1503902513,NULL),(1870771795,3384796,1,3489933,1,1,1,'X',1,1,227,1004461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227}, \"maximum_statistics\": {\"great\": 227}}',130.34,171386872,256764,NULL,'2022-04-23 06:47:09',1650696429,NULL),(1842965284,3384796,1,1180151,1,1,1,'X',1,1,143,1005377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 143}}',130.341,128738631,138816,NULL,'2017-01-29 11:26:08',1485689168,NULL),(1834343714,3384796,1,58823,1,1,1,'X',1,1,275,972405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',130.345,114863070,329400,NULL,'2015-02-28 13:19:17',1425129557,NULL),(1871571670,3384796,1,932143,1,1,1,'X',1,1,247,1051770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 247}}',130.359,172568671,282060,NULL,'2022-06-12 08:16:43',1655021803,NULL),(1860009830,3384796,1,2624905,1,1,1,'X',1,1,220,1014751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',130.364,154940563,209076,NULL,'2020-10-06 12:05:57',1601985957,NULL),(1839160391,3384796,1,289386,1,1,1,'X',1,1,337,1019789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 337}}',130.368,122848250,422976,NULL,'2016-03-28 07:42:49',1459150969,NULL),(1843741226,3384796,1,59178,1,1,1,'X',1,1,660,913298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 660}}',130.371,130062916,790020,NULL,'2017-04-12 09:26:04',1491989164,NULL),(1859972497,3384796,1,2606497,1,1,1,'X',1,1,229,1101096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 229}}',130.371,154916474,291756,NULL,'2020-10-05 11:27:46',1601897266,NULL),(1869416364,3384796,1,3227887,1,1,1,'X',1,1,221,1063327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',130.376,169281757,215610,NULL,'2022-01-25 04:18:43',1643084323,NULL),(1843843489,3384796,1,1186501,1,1,1,'X',1,1,270,1113802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 270}}',130.404,130134832,297840,NULL,'2017-04-16 00:45:39',1492303539,NULL),(1843822809,3384796,1,1168952,1,1,1,'X',1,1,219,1048182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 219}}',130.413,130051460,268650,NULL,'2017-04-11 15:03:49',1491923029,NULL),(1857956134,3384796,1,2407888,1,1,1,'X',1,1,501,1014885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 501}}',130.417,151856321,587092,NULL,'2020-06-12 09:52:37',1591955557,NULL),(1836186288,3384796,1,101476,1,1,1,'X',1,1,161,1039136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',130.424,118026862,151445,NULL,'2015-08-01 14:49:56',1438440596,NULL),(1845219172,3384796,1,1348013,1,1,1,'X',1,1,408,1014915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 408}}',130.443,132264472,463980,NULL,'2017-08-08 00:13:52',1502151232,NULL),(1835301051,3384796,1,133876,1,1,1,'X',1,1,837,944623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 837, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 837}}',130.452,116602206,1070240,NULL,'2015-05-23 05:05:38',1432357538,NULL),(1865001065,3384796,1,3015748,1,1,1,'X',1,1,260,1095702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 260}}',130.469,162481003,327184,NULL,'2021-05-30 03:17:30',1622344650,NULL),(1859299846,3384796,1,2484456,1,1,1,'X',1,1,286,1116447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 286}}',130.484,153862276,366465,NULL,'2020-08-26 10:06:31',1598436391,NULL),(1843993718,3384796,1,1253664,1,1,1,'X',1,1,155,1007194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 155}}',130.494,130394367,151260,NULL,'2017-04-30 07:30:08',1493537408,NULL),(1837699484,3384796,1,147851,1,1,1,'X',1,1,429,907032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 429}}',130.51,120330358,515580,NULL,'2015-11-28 22:30:40',1448749840,NULL),(1835164409,3384796,1,129619,1,1,1,'X',1,1,315,1006517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 315}}',130.517,116486196,403336,NULL,'2015-05-17 00:51:54',1431823914,NULL),(1839747952,3384796,1,127170,1,1,1,'X',1,1,737,1008360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_bonus\": 216}, \"maximum_statistics\": {\"great\": 737}}',130.523,123715446,1215252,NULL,'2016-05-06 00:10:08',1462493408,NULL),(1843419299,3384796,1,728971,1,1,1,'XH',1,1,236,1183595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 236}}',130.528,129434012,281596,NULL,'2017-03-08 11:07:23',1488971243,NULL),(1844170477,3384796,1,349993,1,1,1,'X',1,1,888,1006619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 888}}',130.546,130756971,1249320,NULL,'2017-05-20 05:52:19',1495259539,NULL),(1841625479,3384796,1,76503,1,1,1,'X',1,1,223,983165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',130.547,126727029,355830,NULL,'2016-10-05 12:26:07',1475670367,NULL),(1837065399,3384796,1,302759,1,1,1,'X',1,1,404,1002701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 404}}',130.564,119401778,509514,NULL,'2015-10-12 01:36:53',1444613813,NULL),(1844120630,3384796,1,1251246,1,1,1,'X',1,1,270,1047150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 270}}',130.568,130531064,301530,NULL,'2017-05-07 14:44:33',1494168273,NULL),(1843643687,3384796,1,24600,1,1,1,'X',1,1,585,918390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 585}}',130.587,129951020,645060,NULL,'2017-04-06 10:04:30',1491473070,NULL),(1834379670,3384796,1,472308,1,1,1,'X',1,1,439,1013497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 439}}',130.587,114898555,563868,NULL,'2015-03-02 04:12:56',1425269576,NULL),(1830542165,3384796,1,70045,0,1,1,'A',1,0.997963,409,912223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 490}, \"maximum_statistics\": {\"great\": 491}}',130.592,107598000,494560,NULL,'2014-04-26 11:09:08',1398510548,NULL),(1833797672,3384796,1,23275,1,1,1,'X',1,1,505,949665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 505}}',130.593,113393353,668376,NULL,'2015-01-17 15:29:23',1421508563,NULL),(1842484960,3384796,1,117309,1,1,1,'X',1,1,264,1110120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',130.597,128108283,331676,NULL,'2016-12-25 02:33:26',1482633206,NULL),(1840813938,3384796,1,18768,1,1,1,'XH',1,1,194,1165438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 194}}',130.599,125620956,234900,NULL,'2016-08-06 11:04:05',1470481445,NULL),(1843275914,3384796,1,603727,1,1,1,'X',1,1,348,1009496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 348}}',130.603,129288458,442824,NULL,'2017-02-28 02:52:14',1488250334,NULL),(1831565978,3384796,1,453080,1,1,1,'X',1,1,407,1014470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',130.606,109303144,511992,NULL,'2014-07-12 15:22:37',1405178557,NULL),(1863132854,3384796,1,147635,1,1,1,'X',1,1,280,1006480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 280}}',130.612,159853814,391656,NULL,'2021-03-19 04:40:38',1616128838,NULL),(1843124055,3384796,1,118355,1,1,1,'X',1,1,405,1013233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 405}}',130.62,129195199,514332,NULL,'2017-02-23 05:56:37',1487829397,NULL),(1833211504,3384796,1,33932,1,1,1,'X',1,1,333,955721,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',130.626,112073174,359820,NULL,'2014-11-28 06:28:23',1417156103,NULL),(1839387456,3384796,1,423988,1,1,1,'X',1,1,254,1099396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 254}}',130.629,123191376,266070,NULL,'2016-04-12 09:02:36',1460451756,NULL),(1830383510,3384796,1,340968,1,1,1,'SH',1,0.980099,201,993014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 201}}',130.636,107412731,214377,NULL,'2014-04-17 11:37:39',1397734659,NULL),(1837642695,3384796,1,91103,1,1,1,'X',1,1,739,1008933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 739}}',130.639,120320808,1034736,NULL,'2015-11-28 13:31:45',1448717505,NULL),(1836510568,3384796,1,277065,1,1,1,'X',1,1,187,1093936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 187}}',130.654,118509923,238080,NULL,'2015-08-24 05:36:27',1440394587,NULL),(1871817716,3384796,1,3473060,1,1,1,'X',1,1,443,1117924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 443}}',130.665,172871330,617790,NULL,'2022-06-25 10:06:34',1656151594,NULL),(1839563529,3384796,1,149171,1,1,1,'X',1,1,297,1088297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 297}}',130.667,123579374,374355,NULL,'2016-04-30 00:12:45',1461975165,NULL),(1863070588,3384796,1,248614,1,1,1,'X',1,1,381,919965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 381}}',130.674,159646560,476900,NULL,'2021-03-13 03:26:55',1615606015,NULL),(1836329784,3384796,1,672996,1,1,1,'X',1,1,442,1014826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',130.677,118229381,513324,NULL,'2015-08-10 23:16:51',1439248611,NULL),(1840731039,3384796,1,905994,1,1,1,'X',1,1,106,1115373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',130.687,125417842,82717,NULL,'2016-07-27 05:59:39',1469599179,NULL),(1871884957,3384796,1,3610411,1,1,1,'X',1,1,228,1096401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 228}}',130.69,172871689,307478,NULL,'2022-06-25 10:27:33',1656152853,NULL),(1842525474,3384796,1,180292,1,1,1,'X',1,1,471,1103680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 471}}',130.692,128141594,586440,NULL,'2016-12-27 02:46:15',1482806775,NULL),(1855871524,3384796,1,2231088,1,1,1,'X',1,1,652,1016808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 652}}',130.695,148568628,824928,NULL,'2020-02-08 07:44:37',1581147877,NULL),(1863658597,3384796,1,175017,1,1,1,'X',1,1,370,952364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 370}}',130.698,160650179,414600,NULL,'2021-04-09 13:58:33',1617976713,NULL),(1833875613,3384796,1,589547,1,1,1,'X',1,1,336,1102477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 336}}',130.698,113728289,357225,NULL,'2015-01-26 06:55:00',1422255300,NULL),(1836990434,3384796,1,706278,1,1,1,'X',1,1,269,1088920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 269}}',130.703,119341180,308790,NULL,'2015-10-09 04:19:50',1444364390,NULL),(1878390008,3384796,1,4146277,1,1,1,'X',1,1,244,1115364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',130.706,182309614,278634,NULL,'2024-01-08 05:43:14',1704692594,NULL),(1855513106,3384796,1,1816548,1,1,1,'X',1,1,403,1014976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 403}}',130.707,147981716,462828,NULL,'2020-01-03 08:04:14',1578038654,NULL),(1856997931,3384796,1,2276455,1,1,1,'X',1,1,273,1114373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 273}}',130.707,150325527,284250,NULL,'2020-04-21 08:57:09',1587459429,NULL),(1855967450,3384796,1,2268124,1,1,1,'X',1,1,201,1086444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 201}}',130.709,148773271,251042,NULL,'2020-02-19 15:44:33',1582127073,NULL),(1840316793,3384796,1,61204,1,1,1,'X',1,1,298,967184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 298}}',130.725,124763270,390420,NULL,'2016-06-23 12:05:07',1466683507,NULL),(1844524717,3384796,1,1189269,1,1,1,'X',1,1,439,1008526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 439}}',130.733,131276337,532668,NULL,'2017-06-17 05:04:57',1497675897,NULL),(1843659312,3384796,1,962959,1,1,1,'X',1,1,495,920627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 495}}',130.754,129883979,552180,NULL,'2017-04-02 09:39:00',1491125940,NULL),(1834524368,3384796,1,455222,1,1,1,'X',1,1,427,955587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 427}}',130.775,115316747,507480,NULL,'2015-03-22 11:49:12',1427024952,NULL),(1855829681,3384796,1,2177800,1,1,1,'X',1,1,201,1056275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 201}}',130.781,148550949,223890,NULL,'2020-02-07 11:34:45',1581075285,NULL),(1833042889,3384796,1,229196,1,1,1,'X',1,1,230,955123,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',130.782,111754809,243960,NULL,'2014-11-09 10:51:54',1415530314,NULL),(1834167518,3384796,1,47558,1,1,1,'X',1,1,221,1046247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',130.794,114699475,213750,NULL,'2015-02-20 13:22:29',1424438549,NULL),(1835257588,3384796,1,673474,1,1,1,'X',1,1,396,1015030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',130.803,116406929,460632,NULL,'2015-05-13 05:41:00',1431495660,NULL),(1843657464,3384796,1,1195163,1,1,1,'X',1,1,311,1099445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 311}}',130.808,130016517,400125,NULL,'2017-04-09 14:47:54',1491749274,NULL),(1872510294,3384796,1,2820213,1,1,1,'X',1,1,460,1014887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 460}}',130.82,173804032,530532,NULL,'2022-08-07 09:09:45',1659863385,NULL),(1838614662,3384796,1,884210,1,1,1,'X',1,1,411,1015164,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 411}}',130.824,121776630,478920,NULL,'2016-02-06 14:21:25',1454768485,NULL),(1869193974,3384796,1,3301423,1,1,1,'X',1,1,261,1052646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',130.824,168811450,272490,NULL,'2022-01-06 08:25:11',1641457511,NULL),(1845547422,3384796,1,1330487,1,1,1,'X',1,1,328,1015533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 328}}',130.826,132900867,398376,NULL,'2017-09-10 13:33:34',1505050414,NULL),(1859318499,3384796,1,2491020,1,1,1,'X',1,1,129,998299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',130.826,153855534,149493,NULL,'2020-08-26 03:09:39',1598411379,NULL),(1845568205,3384796,1,1220807,1,1,1,'X',1,1,652,1015774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 652}}',130.829,132900786,829329,NULL,'2017-09-10 13:28:50',1505050130,NULL),(1836633508,3384796,1,651979,1,1,1,'X',1,1,377,1102170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 377}}',130.841,118797311,417615,NULL,'2015-09-08 08:05:08',1441699508,NULL),(1838654992,3384796,1,59203,1,1,1,'X',1,1,669,919125,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 669, \"legacy_combo_increase\": 1}}',130.844,122127260,841380,NULL,'2016-02-23 13:41:12',1456234872,NULL),(1844045606,3384796,1,1179256,1,1,1,'X',1,1,356,1114638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 356}}',130.844,130443873,410970,NULL,'2017-05-03 00:01:37',1493769697,NULL),(1845019999,3384796,1,1346265,1,1,1,'XH',1,1,268,1239659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 268}}',130.853,131859865,336315,NULL,'2017-07-17 21:30:43',1500327043,NULL),(1838255740,3384796,1,635625,1,1,1,'X',1,1,228,1101504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 228}}',130.886,121359788,247590,NULL,'2016-01-18 06:39:48',1453099188,NULL),(1828952077,3384796,1,305719,1,1,1,'S',1,0.965479,449,825280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 418}, \"maximum_statistics\": {\"great\": 449}}',130.902,102743925,538020,NULL,'2013-12-27 06:57:29',1388127449,NULL),(1844407529,3384796,1,661609,1,1,1,'X',1,1,479,1110489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 479}}',130.902,131128040,721935,NULL,'2017-06-09 08:15:32',1496996132,NULL),(1870945825,3384796,1,2364594,1,1,1,'X',1,1,296,1111476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 296}}',130.904,171479428,397228,NULL,'2022-04-27 06:57:29',1651042649,NULL),(1839062888,3384796,1,190767,1,1,1,'X',1,1,708,957685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 708}}',130.909,122635680,852529,NULL,'2016-03-19 08:14:16',1458375256,NULL),(1875764019,3384796,1,3829738,1,1,1,'X',1,1,289,1116395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 289}}',130.936,178782479,297975,NULL,'2023-05-08 12:17:09',1683548229,NULL),(1842660200,3384796,1,796260,1,1,1,'X',1,1,284,1107543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 284}}',130.938,128253463,326340,NULL,'2017-01-02 10:53:22',1483354402,NULL),(1864507479,3384796,1,2873586,1,1,1,'X',1,1,246,1106174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 246}}',130.943,161991462,269115,NULL,'2021-05-16 07:51:32',1621151492,NULL),(1835582294,3384796,1,480269,1,1,1,'X',1,1,359,1007932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 359}}',130.944,117125441,471000,NULL,'2015-06-19 05:27:59',1434691679,NULL),(1842979263,3384796,1,1126245,1,1,1,'X',1,1,442,1011428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',130.944,129015245,588096,NULL,'2017-02-13 10:20:43',1486981243,NULL),(1837716150,3384796,1,806072,1,1,1,'X',1,1,418,1013586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 418}}',130.953,120319328,526320,NULL,'2015-11-28 12:28:11',1448713691,NULL),(1834208397,3384796,1,237293,1,1,1,'X',1,1,370,1006983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 370}}',130.96,114763477,503796,NULL,'2015-02-23 09:34:17',1424684057,NULL),(1829329630,3384796,1,333416,1,1,1,'S',1,0.957831,332,923052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 304}, \"maximum_statistics\": {\"great\": 332}}',130.96,105769570,377487,NULL,'2014-01-29 14:01:35',1391004095,NULL),(1859613155,3384796,1,2397755,1,1,1,'X',1,1,385,1014931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 385}}',130.963,154394738,437844,NULL,'2020-09-16 11:27:02',1600255622,NULL),(1841433786,3384796,1,1064336,1,1,1,'XH',1,1,132,1147530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 132}}',130.968,126435231,151000,NULL,'2016-09-18 11:43:08',1474198988,NULL),(1854797757,3384796,1,1443534,1,1,1,'X',1,1,239,1114132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 239}}',130.968,146996996,277620,NULL,'2019-11-02 01:56:23',1572659783,NULL),(1857541450,3384796,1,2312268,1,1,1,'X',1,1,435,1014928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 435}}',130.98,151203278,538764,NULL,'2020-05-20 11:15:33',1589973333,NULL),(1837048900,3384796,1,66633,1,1,1,'X',1,1,462,956511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',130.986,119393102,551240,NULL,'2015-10-11 14:33:37',1444574017,NULL),(1844473990,3384796,1,485915,1,1,1,'X',1,1,403,1012633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 403}}',130.997,131133391,547687,NULL,'2017-06-09 14:05:24',1497017124,NULL),(1857664131,3384796,1,2210203,1,1,1,'X',1,1,338,1006542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 338}}',131.004,151312043,413688,NULL,'2020-05-24 02:28:13',1590287293,NULL),(1855453895,3384796,1,2147544,1,1,1,'X',1,1,244,1051616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',131.007,147964928,281175,NULL,'2020-01-02 07:41:37',1577950897,NULL),(1845076520,3384796,1,1350233,1,1,1,'X',1,1,149,1087632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',131.008,132074982,175185,NULL,'2017-07-29 09:07:27',1501319247,NULL),(1845636903,3384796,1,1265937,1,1,1,'X',1,1,314,1085243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 314}}',131.023,132900111,372705,NULL,'2017-09-10 12:51:46',1505047906,NULL),(1835225571,3384796,1,592123,1,1,1,'X',1,1,446,957469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 446}}',131.025,116450082,512340,NULL,'2015-05-15 13:39:09',1431697149,NULL),(1840409136,3384796,1,994738,1,1,1,'X',1,1,300,1107289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',131.026,124720166,295665,NULL,'2016-06-21 07:52:18',1466495538,NULL),(1837077886,3384796,1,777231,1,1,1,'XH',1,1,114,1186513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',131.034,119400834,117124,NULL,'2015-10-12 00:03:59',1444608239,NULL),(1871003471,3384796,1,3459666,1,1,1,'X',1,1,366,1014932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 366}}',131.054,171461541,431556,NULL,'2022-04-26 11:24:00',1650972240,NULL),(1844169051,3384796,1,1183348,1,1,1,'X',1,1,770,1014671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 770}}',131.069,130634530,1125300,NULL,'2017-05-13 09:56:02',1494669362,NULL),(1841954499,3384796,1,417298,1,1,1,'X',1,1,389,952959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 389}}',131.073,127294836,474240,NULL,'2016-11-07 09:52:44',1478512364,NULL),(1873763123,3384796,1,3807118,1,1,1,'X',1,1,271,1036498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 271}}',131.077,175762521,273750,NULL,'2022-11-19 07:00:50',1668841250,NULL),(1832933582,3384796,1,176582,1,1,1,'X',1,1,377,1010663,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 377}}',131.085,111648759,466416,NULL,'2014-11-03 10:34:52',1415010892,NULL),(1860608973,3384796,1,2331421,1,1,1,'X',1,1,433,1115435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 433}}',131.085,155916297,588538,NULL,'2020-11-13 09:34:41',1605260081,NULL),(1873480863,3384796,1,1715901,1,1,1,'X',1,1,399,1002375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 399}}',131.09,175385408,510756,NULL,'2022-10-30 07:48:36',1667116116,NULL),(1837205281,3384796,1,667729,1,1,1,'X',1,1,454,1010662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 454}}',131.091,119554457,557328,NULL,'2015-10-20 08:17:53',1445329073,NULL),(1871872526,3384796,1,3523429,1,1,1,'X',1,1,356,1015390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 356}}',131.091,172898810,398844,NULL,'2022-06-26 13:18:11',1656249491,NULL),(1838942707,3384796,1,108343,1,1,1,'X',1,1,380,915394,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 380}}',131.093,122412037,483740,NULL,'2016-03-08 09:13:44',1457428424,NULL),(1843209964,3384796,1,956777,1,1,1,'X',1,1,380,1015196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 380}}',131.098,129063276,452412,NULL,'2017-02-16 05:05:17',1487221517,NULL),(1830318222,3384796,1,91243,1,1,1,'S',1,0.997921,481,915395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 479}, \"maximum_statistics\": {\"great\": 481}}',131.107,107472087,562840,NULL,'2014-04-20 00:55:58',1397955358,NULL),(1844554126,3384796,1,1271306,1,1,1,'X',1,1,273,1103327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 273}}',131.109,131294652,332385,NULL,'2017-06-18 00:36:27',1497746187,NULL),(1836589236,3384796,1,540949,1,1,1,'X',1,1,316,1064899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 316}}',131.119,118797190,358680,NULL,'2015-09-08 07:47:18',1441698438,NULL),(1838356814,3384796,1,830862,1,1,1,'X',1,1,403,1114593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 403}}',131.125,121343719,627930,NULL,'2016-01-17 12:41:13',1453034473,NULL),(1864619091,3384796,1,2845284,1,1,1,'X',1,1,306,1057819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 306}}',131.126,161992069,328860,NULL,'2021-05-16 08:18:43',1621153123,NULL),(1870720507,3384796,1,3236774,1,1,1,'X',1,1,346,1010371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 346}}',131.133,171178481,424931,NULL,'2022-04-14 08:53:23',1649926403,NULL),(1855397796,3384796,1,2245775,1,1,1,'X',1,1,172,1011634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 172}}',131.134,147827342,187272,NULL,'2019-12-25 01:54:37',1577238877,NULL),(1845457972,3384796,1,1345190,1,1,1,'X',1,1,383,1109020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 383}}',131.148,132695030,537780,NULL,'2017-08-30 07:20:46',1504077646,NULL),(1858180821,3384796,1,2313250,1,1,1,'X',1,1,335,1008353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 335}}',131.181,152148612,433992,NULL,'2020-06-23 03:16:50',1592882210,NULL),(1870896789,3384796,1,3555371,1,1,1,'X',1,1,290,1100895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 290}}',131.184,171299352,324105,NULL,'2022-04-19 10:20:19',1650363619,NULL),(1855373323,3384796,1,2145941,1,1,1,'X',1,1,380,1110875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 380}}',131.187,147780777,507058,NULL,'2019-12-22 07:40:12',1577000412,NULL),(1838949657,3384796,1,847683,1,1,1,'X',1,1,372,1012989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 372}}',131.194,122370961,434481,NULL,'2016-03-06 06:43:02',1457246582,NULL),(1871557139,3384796,1,475914,1,1,1,'X',1,1,375,1014748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 375}}',131.199,172542283,472066,NULL,'2022-06-11 08:13:07',1654935187,NULL),(1870000221,3384796,1,3457880,1,1,1,'X',1,1,349,1014905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 349}}',131.204,170029478,426348,NULL,'2022-02-24 05:47:09',1645681629,NULL),(1834771018,3384796,1,651908,1,1,1,'X',1,1,276,1100628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 276}}',131.206,115626197,308340,NULL,'2015-04-05 10:05:08',1428228308,NULL),(1841277320,3384796,1,732085,1,1,1,'X',1,1,376,1007843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 376}}',131.207,126125129,464156,NULL,'2016-09-01 11:12:43',1472728363,NULL),(1840913182,3384796,1,949896,1,1,1,'X',1,1,490,1010743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 490}}',131.217,125516127,659453,NULL,'2016-08-01 04:46:12',1470026772,NULL),(1856292680,3384796,1,2310828,1,1,1,'XH',1,1,391,1015594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 391}}',131.247,149254647,425688,NULL,'2020-03-16 06:06:32',1584338792,NULL),(1853681812,3384796,1,2033875,1,1,1,'X',1,1,417,1013782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 417}}',131.251,145304935,504240,NULL,'2019-07-12 12:33:51',1562934831,NULL),(1839408167,3384796,1,55678,1,1,1,'X',1,1,458,972304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 458}}',131.263,123251674,583344,NULL,'2016-04-15 09:29:21',1460712561,NULL),(1856897200,3384796,1,2359017,1,1,1,'X',1,1,268,1115188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 268}}',131.269,150202832,373037,NULL,'2020-04-17 09:55:23',1587117323,NULL),(1838691231,3384796,1,770473,1,1,1,'X',1,1,353,1014379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 353}}',131.287,122019096,438984,NULL,'2016-02-18 12:02:44',1455796964,NULL),(1842586224,3384796,1,1138583,1,1,1,'X',1,1,381,1010824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 381}}',131.299,128199649,461544,NULL,'2016-12-30 11:04:26',1483095866,NULL),(1838999796,3384796,1,891030,1,1,1,'X',1,1,332,1095527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 332}}',131.31,122392600,414270,NULL,'2016-03-07 07:31:15',1457335875,NULL),(1841689559,3384796,1,1078507,1,1,1,'X',1,1,345,1011224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 345}}',131.316,126742995,420900,NULL,'2016-10-06 13:41:21',1475761281,NULL),(1862654093,3384796,1,2748805,1,1,1,'X',1,1,372,1013578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 372}}',131.316,159042804,486432,NULL,'2021-02-22 10:20:14',1613989214,NULL),(1841482569,3384796,1,902089,1,1,1,'X',1,1,380,1006449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 380}}',131.323,126453248,517176,NULL,'2016-09-19 11:45:21',1474285521,NULL),(1841812769,3384796,1,1062398,1,1,1,'X',1,1,442,1009342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 442}}',131.328,126932178,571524,NULL,'2016-10-17 07:29:18',1476689358,NULL),(1855767829,3384796,1,1286441,1,1,1,'X',1,1,252,1111158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 252}}',131.33,148461206,319046,NULL,'2020-02-02 07:21:23',1580628083,NULL),(1828823418,3384796,1,94588,1,1,1,'S',1,0.988673,618,915244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 604}, \"maximum_statistics\": {\"great\": 618}}',131.34,101960458,760860,NULL,'2013-12-19 09:28:36',1387445316,NULL),(1842664573,3384796,1,1005271,1,1,1,'X',1,1,292,1099344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 292}}',131.358,128305527,372660,NULL,'2017-01-05 13:06:56',1483621616,NULL),(1843680531,3384796,1,1132225,1,1,1,'X',1,1,783,1012589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 783}}',131.361,129856596,1078368,NULL,'2017-03-31 23:54:50',1491004490,NULL),(1843256146,3384796,1,23733,1,1,1,'X',1,1,438,1061918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',131.375,129412294,533250,NULL,'2017-03-07 01:34:03',1488850443,NULL),(1863205415,3384796,1,2836733,1,1,1,'X',1,1,438,1015151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 438}}',131.387,159756153,503916,NULL,'2021-03-16 05:42:50',1615873370,NULL),(1836406508,3384796,1,512332,1,1,1,'X',1,1,742,1014861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 742}}',131.389,118262300,997488,NULL,'2015-08-12 12:18:11',1439381891,NULL),(1844531338,3384796,1,1262545,1,1,1,'X',1,1,281,1108506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 281}}',131.416,131321545,326310,NULL,'2017-06-19 10:43:06',1497868986,NULL),(1844403434,3384796,1,250178,1,1,1,'X',1,1,570,1067718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 570}}',131.417,131061230,782252,NULL,'2017-06-05 11:44:52',1496663092,NULL),(1853777756,3384796,1,519272,1,1,1,'X',1,1,382,1012334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 382}}',131.424,145510884,450192,NULL,'2019-07-25 01:40:39',1564018839,NULL),(1845580054,3384796,1,1345106,1,1,1,'X',1,1,232,1115197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',131.431,132942149,265648,NULL,'2017-09-13 04:13:44',1505276024,NULL),(1856330519,3384796,1,2237997,1,1,1,'X',1,1,419,1010748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 419}}',131.434,149487529,530496,NULL,'2020-03-25 12:14:31',1585138471,NULL),(1833787488,3384796,1,19606,1,1,1,'X',1,1,349,1046700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',131.435,113687571,350700,NULL,'2015-01-25 06:18:19',1422166699,NULL),(1843061212,3384796,1,1100681,1,1,1,'X',1,1,405,1010241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 405}}',131.438,128868485,529944,NULL,'2017-02-05 08:51:13',1486284673,NULL),(1837217225,3384796,1,350239,1,1,1,'X',1,1,341,1100755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 341}}',131.44,119649664,471960,NULL,'2015-10-24 18:21:27',1445710887,NULL),(1831996993,3384796,1,346991,1,1,1,'X',1,1,383,1115725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',131.448,110218272,367245,NULL,'2014-08-21 12:55:45',1408625745,NULL),(1856035857,3384796,1,2290956,1,1,1,'X',1,1,300,1069177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',131.459,148767930,331800,NULL,'2020-02-19 09:22:44',1582104164,NULL),(1840141689,3384796,1,350790,1,1,1,'X',1,1,397,1053184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 397}}',131.47,124391476,581250,NULL,'2016-06-05 14:10:39',1465135839,NULL),(1842200430,3384796,1,1106062,1,1,1,'X',1,1,402,1015503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 402}}',131.472,127531592,519540,NULL,'2016-11-21 08:39:35',1479717575,NULL),(1837407873,3384796,1,700829,1,1,1,'X',1,1,342,1091027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',131.477,119951856,425055,NULL,'2015-11-09 04:46:46',1447044406,NULL),(1844201504,3384796,1,44149,1,1,1,'X',1,1,743,950883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 743}}',131.479,130609685,881120,NULL,'2017-05-12 05:29:33',1494566973,NULL),(1865187981,3384796,1,2100198,1,1,1,'X',1,1,306,1060853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 306}}',131.48,163030809,356565,NULL,'2021-06-16 02:43:14',1623811394,NULL),(1840913496,3384796,1,949897,1,1,1,'X',1,1,324,1102848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 324}}',131.483,125506212,421065,NULL,'2016-07-31 15:20:11',1469978411,NULL),(1830379318,3384796,1,368867,1,1,1,'X',1,1,488,1013507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488}, \"maximum_statistics\": {\"great\": 488}}',131.497,107414143,610596,NULL,'2014-04-17 12:46:08',1397738768,NULL),(1854373264,3384796,1,2152898,1,1,1,'X',1,1,333,1115157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 333}}',131.5,146187944,402495,NULL,'2019-09-06 01:48:05',1567734485,NULL),(1833796779,3384796,1,22789,1,1,1,'X',1,1,523,951808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523}}',131.501,113393543,662028,NULL,'2015-01-17 15:33:40',1421508820,NULL),(1856328960,3384796,1,2237994,1,1,1,'X',1,1,282,1106344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 282}}',131.503,149484543,387232,NULL,'2020-03-25 09:35:31',1585128931,NULL),(1856590708,3384796,1,1970279,1,1,1,'X',1,1,401,1011234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 401}}',131.512,149815265,487380,NULL,'2020-04-05 05:08:25',1586063305,NULL),(1856796583,3384796,1,2360318,1,1,1,'XH',1,1,235,1178772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 235}}',131.52,150040471,371700,NULL,'2020-04-12 04:04:23',1586664263,NULL),(1841514374,3384796,1,916696,1,1,1,'XH',1,1,121,1303730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 121}}',131.525,126621484,135750,NULL,'2016-09-29 09:59:49',1475143189,NULL),(1843290422,3384796,1,83192,1,1,1,'X',1,1,339,970877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 339}}',131.535,129400220,410172,NULL,'2017-03-06 08:35:07',1488789307,NULL),(1875723462,3384796,1,353569,1,1,1,'XH',1,1,235,1318092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 235}}',131.535,178631146,292290,NULL,'2023-04-29 06:36:43',1682750203,NULL),(1843294764,3384796,1,85107,1,1,1,'X',1,1,243,1077270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 243}}',131.542,129236526,243075,NULL,'2017-02-25 10:12:33',1488017553,NULL),(1838870649,3384796,1,883753,1,1,1,'X',1,1,372,1013653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',131.57,122175933,437076,NULL,'2016-02-25 23:34:19',1456443259,NULL),(1841101839,3384796,1,1005900,1,1,1,'XH',1,1,288,1166444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',131.571,125850949,323804,NULL,'2016-08-18 03:42:34',1471491754,NULL),(1840082899,3384796,1,109377,1,1,1,'X',1,1,497,1074411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 497}}',131.576,124319210,678855,NULL,'2016-06-02 13:58:47',1464875927,NULL),(1844477418,3384796,1,1146343,1,1,1,'X',1,1,289,1101589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 289}}',131.579,131188153,418114,NULL,'2017-06-12 07:28:05',1497252485,NULL),(1871592008,3384796,1,58324,1,1,1,'XH',1,1,342,1175707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 4}}',131.583,172541988,498960,NULL,'2022-06-11 07:57:06',1654934226,NULL),(1842202290,3384796,1,1120089,1,1,1,'X',1,1,331,1071355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',131.583,127574375,376800,NULL,'2016-11-24 00:27:39',1479947259,NULL),(1845345542,3384796,1,1206469,1,1,1,'X',1,1,223,1115432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 223}}',131.583,132385483,282526,NULL,'2017-08-14 07:37:41',1502696261,NULL),(1845358962,3384796,1,735426,1,1,1,'X',1,1,232,1115183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 232}}',131.598,132517598,290610,NULL,'2017-08-21 04:34:42',1503290082,NULL),(1837234578,3384796,1,356595,1,1,1,'X',1,1,392,960446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 392}}',131.606,119652297,416420,NULL,'2015-10-24 21:06:21',1445720781,NULL),(1838996753,3384796,1,871154,1,1,1,'X',1,1,197,972220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',131.613,122392472,218580,NULL,'2016-03-07 07:16:27',1457334987,NULL),(1845367043,3384796,1,1363677,1,1,1,'XH',1,1,217,1190592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',131.617,132410547,229735,NULL,'2017-08-15 14:55:56',1502808956,NULL),(1843217890,3384796,1,1164270,1,1,1,'X',1,1,313,1090202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',131.642,129103489,334500,NULL,'2017-02-18 08:24:09',1487406249,NULL),(1862679551,3384796,1,2315813,1,1,1,'X',1,1,254,1024948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 254}}',131.644,159131592,322710,NULL,'2021-02-25 04:13:11',1614226391,NULL),(1845234212,3384796,1,742108,1,1,1,'X',1,1,412,1011765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 412}}',131.651,132250770,618084,NULL,'2017-08-07 08:57:59',1502096279,NULL),(1843904733,3384796,1,1151026,1,1,1,'X',1,1,463,1110403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 463}}',131.661,130289366,516345,NULL,'2017-04-24 06:55:43',1493016943,NULL),(1873686754,3384796,1,3669936,1,1,1,'X',1,1,732,1008735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 732}}',131.668,175502246,891288,NULL,'2022-11-05 13:40:27',1667655627,NULL),(1875835600,3384796,1,4058552,1,1,1,'X',1,1,764,1014866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 764}}',131.726,178811868,991128,NULL,'2023-05-10 11:45:11',1683719111,NULL),(1843093659,3384796,1,1183232,1,1,1,'X',1,1,431,1012573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 431}}',131.728,128886356,673764,NULL,'2017-02-06 06:39:32',1486363172,NULL),(1836509099,3384796,1,30521,1,1,1,'X',1,1,235,1020800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 235}}',131.745,118546588,262800,NULL,'2015-08-26 02:48:24',1440557304,NULL),(1842063192,3384796,1,1046706,1,1,1,'X',1,1,401,1007060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 401}}',131.747,127325926,521136,NULL,'2016-11-09 13:50:21',1478699421,NULL),(1845493981,3384796,1,1370107,1,1,1,'X',1,1,532,1105133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',131.748,132621935,591840,NULL,'2017-08-26 13:22:02',1503753722,NULL),(1855037582,3384796,1,2142881,1,1,1,'X',1,1,506,1093957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 506}}',131.757,147459994,700275,NULL,'2019-12-01 02:27:30',1575167250,NULL),(1834644286,3384796,1,661750,1,1,1,'X',1,1,511,1000985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 511}}',131.761,115387206,653580,NULL,'2015-03-25 22:44:26',1427323466,NULL),(1843738045,3384796,1,1241048,1,1,1,'X',1,1,412,1010707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 412}}',131.771,129987540,516276,NULL,'2017-04-08 08:23:45',1491639825,NULL),(1840918333,3384796,1,1008449,1,1,1,'X',1,1,314,971749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 314}}',131.773,125457382,374952,NULL,'2016-07-29 07:46:50',1469778410,NULL),(1856593384,3384796,1,2340016,1,1,1,'X',1,1,287,1045758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 287}}',131.777,149863426,356370,NULL,'2020-04-06 16:06:20',1586189180,NULL),(1834327428,3384796,1,311450,1,1,1,'X',1,1,215,1115144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 215}}',131.78,114957096,258922,NULL,'2015-03-05 13:47:38',1425563258,NULL),(1854662832,3384796,1,2126071,1,1,1,'X',1,1,278,1116516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 278}}',131.787,146831018,292500,NULL,'2019-10-22 01:33:45',1571708025,NULL),(1840301811,3384796,1,924100,1,1,1,'X',1,1,416,1012259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 416}}',131.789,124759214,504756,NULL,'2016-06-23 07:06:39',1466665599,NULL),(1835768943,3384796,1,362845,1,1,1,'X',1,1,410,953104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 410}}',131.809,117306092,504700,NULL,'2015-06-28 12:36:17',1435494977,NULL),(1829338899,3384796,1,196036,1,1,1,'A',1,0.973214,391,927128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 392}}',131.814,105485253,475740,NULL,'2014-01-26 02:13:36',1390702416,NULL),(1835780682,3384796,1,519008,1,1,1,'X',1,1,395,1013891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 395}}',131.821,117307148,500664,NULL,'2015-06-28 13:28:11',1435498091,NULL),(1832895352,3384796,1,41763,1,1,1,'X',1,1,411,922520,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411}, \"maximum_statistics\": {\"great\": 411}}',131.83,111649706,432700,NULL,'2014-11-03 11:54:10',1415015650,NULL),(1840997174,3384796,1,943469,1,1,1,'X',1,1,380,1012502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 380}}',131.834,125792295,474804,NULL,'2016-08-15 00:42:55',1471221775,NULL),(1862995332,3384796,1,142159,1,1,1,'X',1,1,493,1105710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 493}}',131.843,159647391,630810,NULL,'2021-03-13 04:01:30',1615608090,NULL),(1831829056,3384796,1,235099,1,1,1,'X',1,1,224,1004944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',131.847,110074387,264240,NULL,'2014-08-15 00:59:51',1408064391,NULL),(1854243962,3384796,1,2118876,1,1,1,'X',1,1,237,1115308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 237}}',131.847,145994522,293382,NULL,'2019-08-24 06:53:13',1566629593,NULL),(1843040896,3384796,1,1092497,1,1,1,'X',1,1,489,1099101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 489}}',131.852,128995608,567150,NULL,'2017-02-12 09:20:15',1486891215,NULL),(1843772507,3384796,1,175760,1,1,1,'X',1,1,302,1092548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 302}}',131.853,130084653,351810,NULL,'2017-04-13 13:44:59',1492091099,NULL),(1829576172,3384796,1,269986,1,1,1,'SH',1,0.973451,339,1026107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 321}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',131.854,106135748,494795,NULL,'2014-02-16 02:32:31',1392517951,NULL),(1844730021,3384796,1,331475,1,1,1,'X',1,1,397,1116873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 397}}',131.871,131452114,511020,NULL,'2017-06-26 08:29:01',1498465741,NULL),(1841321754,3384796,1,996952,1,1,1,'X',1,1,434,968672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 434}}',131.871,126248954,556644,NULL,'2016-09-08 14:02:55',1473343375,NULL),(1841563356,3384796,1,1011630,1,1,1,'X',1,1,387,998637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 387}}',131.875,126695926,554616,NULL,'2016-10-03 09:52:08',1475488328,NULL),(1860167245,3384796,1,260128,1,1,1,'X',1,1,338,1008423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 338}}',131.886,155314385,421404,NULL,'2020-10-21 09:04:01',1603271041,NULL),(1845366014,3384796,1,1362335,1,1,1,'X',1,1,291,974014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',131.892,132477414,320952,NULL,'2017-08-19 04:02:35',1503115355,NULL),(1855268733,3384796,1,2223477,1,1,1,'X',1,1,324,1051767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 324}}',131.894,147654544,357375,NULL,'2019-12-14 06:06:55',1576303615,NULL),(1868912744,3384796,1,2944629,1,1,1,'X',1,1,254,1115199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 254}}',131.92,168448566,307530,NULL,'2021-12-23 06:28:33',1640240913,NULL),(1875774519,3384796,1,3835785,1,1,1,'XH',1,1,282,1318176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282}}',131.92,178764822,343230,NULL,'2023-05-07 10:54:56',1683456896,NULL),(1837978586,3384796,1,376996,1,1,1,'X',1,1,372,1010297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 372}}',131.924,120937813,480156,NULL,'2015-12-29 00:35:28',1451349328,NULL),(1841120895,3384796,1,35389,1,1,1,'X',1,1,346,1056105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 346}}',131.929,125991525,492450,NULL,'2016-08-25 10:05:49',1472119549,NULL),(1843482319,3384796,1,1212738,1,1,1,'XH',1,1,290,1113599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 290}}',131.94,129585309,307820,NULL,'2017-03-17 01:34:22',1489714462,NULL),(1842821195,3384796,1,1089544,1,1,1,'X',1,1,464,1053555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 464}}',131.943,128532131,578460,NULL,'2017-01-18 08:10:56',1484727056,NULL),(1836879039,3384796,1,85906,1,1,1,'X',1,1,346,969985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 346}}',131.984,119061452,415812,NULL,'2015-09-23 05:17:52',1442985472,NULL),(1856655325,3384796,1,2355145,1,1,1,'X',1,1,480,1014934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 480}}',132,149846183,547968,NULL,'2020-04-06 04:07:50',1586146070,NULL),(1839372192,3384796,1,856115,1,1,1,'X',1,1,511,1108252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 511}}',132.004,123120905,630540,NULL,'2016-04-09 09:00:07',1460192407,NULL),(1841591970,3384796,1,962854,1,1,1,'X',1,1,423,1010719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 423}}',132.005,126774899,604980,NULL,'2016-10-08 10:21:45',1475922105,NULL),(1859003611,3384796,1,2413459,1,1,1,'X',1,1,523,1015043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',132.014,153570326,622068,NULL,'2020-08-15 10:07:24',1597486044,NULL),(1854756264,3384796,1,2176498,1,1,1,'S',1,0.99639,277,1105111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 277}}',132.02,146834164,332502,NULL,'2019-10-22 09:18:24',1571735904,NULL),(1836262545,3384796,1,714364,1,1,1,'X',1,1,376,1003144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 376}}',132.025,118035143,488568,NULL,'2015-08-02 00:28:34',1438475314,NULL),(1848210842,3384796,1,1501450,1,1,1,'X',1,1,201,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201}}',132.03,136753934,189840,NULL,'2018-03-31 00:54:44',1522457684,NULL),(1838828387,3384796,1,784311,1,1,1,'X',1,1,418,1007993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 418}}',132.032,122208438,502908,NULL,'2016-02-27 11:55:24',1456574124,NULL),(1829047443,3384796,1,316622,1,1,1,'S',1,0.994331,441,943850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 436}, \"maximum_statistics\": {\"great\": 441}}',132.045,103711844,487950,NULL,'2014-01-06 08:09:17',1388995757,NULL),(1838504768,3384796,1,272797,1,1,1,'X',1,1,469,965530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 469}}',132.067,121879592,484318,NULL,'2016-02-11 12:26:28',1455193588,NULL),(1843665965,3384796,1,258835,1,1,1,'X',1,1,277,1110957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 277}}',132.068,129932034,314025,NULL,'2017-04-05 04:54:24',1491368064,NULL),(1834323375,3384796,1,455174,1,1,1,'X',1,1,406,1014978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 406}}',132.07,114915802,461712,NULL,'2015-03-03 05:38:45',1425361125,NULL),(1837462604,3384796,1,804541,1,1,1,'X',1,1,407,1015776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 407}}',132.072,119948288,568572,NULL,'2015-11-08 22:54:06',1447023246,NULL),(1842455508,3384796,1,1128451,1,1,1,'X',1,1,375,1008318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 375}}',132.081,127884464,481896,NULL,'2016-12-12 10:20:45',1481538045,NULL),(1873175304,3384796,1,3690183,1,1,1,'XH',1,1,228,1324861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 228}}',132.112,174777154,333348,NULL,'2022-09-28 13:20:06',1664371206,NULL),(1838690341,3384796,1,183117,1,1,1,'X',1,1,384,953405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 384}}',132.114,122088069,437160,NULL,'2016-02-21 13:40:26',1456062026,NULL),(1860004558,3384796,1,2535929,1,1,1,'X',1,1,239,1059901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 239}}',132.114,154916208,275955,NULL,'2020-10-05 11:10:58',1601896258,NULL),(1856500157,3384796,1,2276559,1,1,1,'X',1,1,324,1114709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 324}}',132.117,149579123,352260,NULL,'2020-03-28 17:03:44',1585415024,NULL),(1836543689,3384796,1,39643,1,1,1,'X',1,1,409,949451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 409}}',132.118,118511619,443120,NULL,'2015-08-24 07:54:35',1440402875,NULL),(1839452365,3384796,1,810019,1,1,1,'X',1,1,407,960833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 407}}',132.119,123279649,502920,NULL,'2016-04-16 11:33:31',1460806411,NULL),(1842834406,3384796,1,58093,1,1,1,'X',1,1,784,947215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 784}}',132.123,128628232,946440,NULL,'2017-01-23 10:04:07',1485165847,NULL),(1873586526,3384796,1,3846360,1,1,1,'X',1,1,240,1095467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 240}}',132.127,175360232,297544,NULL,'2022-10-29 02:39:12',1667011152,NULL),(1857205751,3384796,1,2288270,1,1,1,'X',1,1,218,1106943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 218}}',132.128,150714555,250980,NULL,'2020-05-04 08:25:25',1588580725,NULL),(1854450572,3384796,1,2029067,1,1,1,'X',1,1,359,1015228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 359}}',132.134,146369524,425256,NULL,'2019-09-19 01:56:34',1568858194,NULL),(1839916028,3384796,1,812586,1,1,1,'X',1,1,290,1101366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 290}}',132.149,124033417,362715,NULL,'2016-05-21 00:45:08',1463791508,NULL),(1841678430,3384796,1,52816,1,1,1,'X',1,1,360,948314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 360}}',132.153,126698513,425640,NULL,'2016-10-03 13:29:09',1475501349,NULL),(1840778540,3384796,1,443035,1,1,1,'X',1,1,533,1096223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 533}}',132.175,125270557,665175,NULL,'2016-07-19 10:05:52',1468922752,NULL),(1841615103,3384796,1,1035560,1,1,1,'X',1,1,591,1012391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 591}}',132.177,126695788,763632,NULL,'2016-10-03 09:40:42',1475487642,NULL),(1870984736,3384796,1,3319643,1,1,1,'X',1,1,345,1072156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 345}}',132.181,171521429,371025,NULL,'2022-04-29 04:23:57',1651206237,NULL),(1843761480,3384796,1,171642,1,1,1,'X',1,1,437,951712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 437}}',132.183,130085721,503320,NULL,'2017-04-13 14:32:42',1492093962,NULL),(1838627711,3384796,1,636661,1,1,1,'X',1,1,243,1035661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 243}}',132.188,122053106,317790,NULL,'2016-02-20 02:55:46',1455936946,NULL),(1858081581,3384796,1,2389483,1,1,1,'X',1,1,279,1060896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',132.189,152015495,277560,NULL,'2020-06-18 03:53:55',1592452435,NULL),(1863722310,3384796,1,1483099,1,1,1,'X',1,1,1193,921092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1193, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1193}}',132.194,160649197,1419900,NULL,'2021-04-09 13:30:31',1617975031,NULL),(1868713582,3384796,1,3287338,1,1,1,'X',1,1,383,1084154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 383}}',132.199,168201538,522990,NULL,'2021-12-13 08:45:15',1639385115,NULL),(1842397217,3384796,1,78714,1,1,1,'X',1,1,638,1018959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_bonus\": 176}, \"maximum_statistics\": {\"great\": 638}}',132.205,127900726,1031724,NULL,'2016-12-13 12:04:20',1481630660,NULL),(1859982915,3384796,1,2522697,1,1,1,'X',1,1,400,1014922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 400}}',132.207,155011959,456576,NULL,'2020-10-09 12:00:29',1602244829,NULL),(1839638939,3384796,1,932618,1,1,1,'X',1,1,321,1047716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',132.21,123521079,342780,NULL,'2016-04-27 05:16:03',1461734163,NULL),(1844028941,3384796,1,647118,1,1,1,'X',1,1,403,957851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 403}}',132.211,130543692,467000,NULL,'2017-05-08 09:12:21',1494234741,NULL),(1834158573,3384796,1,131141,1,1,1,'X',1,1,464,959307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 464}}',132.247,114698511,631420,NULL,'2015-02-20 12:39:19',1424435959,NULL),(1836356394,3384796,1,52179,1,1,1,'X',1,1,550,914504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 550}}',132.283,118274198,618836,NULL,'2015-08-13 01:44:37',1439430277,NULL),(1839384377,3384796,1,933105,1,1,1,'X',1,1,123,1054231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',132.287,123095665,98287,NULL,'2016-04-08 09:49:14',1460108954,NULL),(1840508894,3384796,1,961764,1,1,1,'X',1,1,256,1101883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 256}}',132.304,124865542,305910,NULL,'2016-06-28 12:59:16',1467118756,NULL),(1843353650,3384796,1,1182877,1,1,1,'X',1,1,810,1014253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_bonus\": 283}, \"maximum_statistics\": {\"great\": 810}}',132.305,129327766,1337856,NULL,'2017-03-02 13:48:34',1488462514,NULL),(1842962217,3384796,1,1108839,1,1,1,'X',1,1,423,1008817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',132.312,128717932,486240,NULL,'2017-01-28 11:21:11',1485602471,NULL),(1853992793,3384796,1,2011064,1,1,1,'X',1,1,428,1108052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 428}}',132.312,145851446,542010,NULL,'2019-08-15 02:02:59',1565834579,NULL),(1860646558,3384796,1,2623828,1,1,1,'X',1,1,361,999919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 361}}',132.312,155888948,458964,NULL,'2020-11-12 09:07:41',1605172061,NULL),(1834388112,3384796,1,651710,1,1,1,'X',1,1,344,1009197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 344}}',132.32,114957216,422412,NULL,'2015-03-05 13:54:36',1425563676,NULL),(1844953728,3384796,1,1307737,1,1,1,'X',1,1,341,1106174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 341}}',132.321,131848985,486741,NULL,'2017-07-17 09:20:13',1500283213,NULL),(1843285275,3384796,1,336344,1,1,1,'X',1,1,499,1015662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 499}}',132.328,129236078,625740,NULL,'2017-02-25 09:43:49',1488015829,NULL),(1840788539,3384796,1,192295,1,1,1,'XH',1,1,238,1183127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 238}}',132.335,125289936,292980,NULL,'2016-07-20 11:47:19',1469015239,NULL),(1830113967,3384796,1,66246,0,1,1,'A',1,0.956159,652,758694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 898}, \"maximum_statistics\": {\"great\": 958}}',132.34,107015214,958610,NULL,'2014-03-29 05:39:20',1396071560,NULL),(1845843998,3384796,1,953697,1,1,1,'X',1,1,281,1014852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',132.354,133183202,297624,NULL,'2017-09-26 23:32:08',1506468728,NULL),(1844200520,3384796,1,1128262,1,1,1,'X',1,1,288,1085491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',132.36,130709048,293985,NULL,'2017-05-17 13:29:01',1495027741,NULL),(1834847123,3384796,1,56382,1,1,1,'X',1,1,139,1085896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 139}}',132.367,115734460,166608,NULL,'2015-04-10 14:45:46',1428677146,NULL),(1836074858,3384796,1,520147,1,1,1,'X',1,1,253,1111128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',132.37,117860385,267600,NULL,'2015-07-25 05:28:20',1437802100,NULL),(1839720374,3384796,1,471748,1,1,1,'X',1,1,342,998795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 342}}',132.373,123608698,444360,NULL,'2016-05-01 01:55:12',1462067712,NULL),(1834003803,3384796,1,615621,1,1,1,'X',1,1,783,1014961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 783}}',132.398,114185721,1063812,NULL,'2015-02-06 23:44:49',1423266289,NULL),(1862825156,3384796,1,2604748,1,1,1,'X',1,1,453,1060502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 453}}',132.402,159232988,463200,NULL,'2021-02-28 08:34:42',1614501282,NULL),(1843607842,3384796,1,1074825,1,1,1,'XH',1,1,149,1302366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 149}}',132.405,129774299,207834,NULL,'2017-03-26 23:52:35',1490572355,NULL),(1835205326,3384796,1,51993,1,1,1,'SH',1,0.976395,466,955087,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466}}',132.407,116462967,505891,NULL,'2015-05-16 03:29:21',1431746961,NULL),(1833911880,3384796,1,162030,1,1,1,'X',1,1,581,952934,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 581}}',132.412,113923457,694380,NULL,'2015-01-31 10:00:12',1422698412,NULL),(1839754424,3384796,1,888594,1,1,1,'X',1,1,320,1099189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',132.446,123702369,335265,NULL,'2016-05-05 10:40:14',1462444814,NULL),(1859071586,3384796,1,2153928,1,1,1,'X',1,1,369,1044767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 369}}',132.454,153570181,382710,NULL,'2020-08-15 09:58:14',1597485494,NULL),(1833009606,3384796,1,186900,1,1,1,'X',1,1,348,1004861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 348}}',132.488,111957219,423516,NULL,'2014-11-21 14:50:48',1416581448,NULL),(1853813397,3384796,1,2044746,1,1,1,'XH',1,1,209,1179565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 209}}',132.493,145371408,283320,NULL,'2019-07-16 12:40:05',1563280805,NULL),(1873594711,3384796,1,3582347,1,1,1,'X',1,1,227,1014952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 227}}',132.499,175603777,239604,NULL,'2022-11-11 02:51:39',1668135099,NULL),(1831233664,3384796,1,84128,1,1,1,'S',1,0.997826,460,909088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',132.501,108852170,653674,NULL,'2014-06-22 11:25:33',1403436333,NULL),(1856652048,3384796,1,2311020,1,1,1,'X',1,1,359,998376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',132.504,149751215,509436,NULL,'2020-04-03 06:28:14',1585895294,NULL),(1838950397,3384796,1,111144,1,1,1,'X',1,1,447,910310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 447}}',132.511,122508184,608660,NULL,'2016-03-13 00:11:52',1457827912,NULL),(1834580723,3384796,1,55092,1,1,1,'X',1,1,589,919720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 589}}',132.512,115429191,656600,NULL,'2015-03-28 01:43:16',1427506996,NULL),(1843680578,3384796,1,1132226,1,1,1,'X',1,1,437,1112120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 437}}',132.517,129822389,639405,NULL,'2017-03-30 01:33:32',1490837612,NULL),(1863715162,3384796,1,87622,1,1,1,'X',1,1,860,961642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 860}}',132.521,160652477,1107120,NULL,'2021-04-09 15:03:39',1617980619,NULL),(1868947365,3384796,1,2991848,1,1,1,'X',1,1,338,1014905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 338}}',132.521,168578249,379860,NULL,'2021-12-28 04:19:27',1640665167,NULL),(1855749143,3384796,1,2208851,1,1,1,'X',1,1,428,1014916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 428}}',132.526,148390534,504912,NULL,'2020-01-29 01:47:09',1580262429,NULL),(1836418889,3384796,1,165664,1,1,1,'X',1,1,310,1002308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 310}}',132.532,118251163,405264,NULL,'2015-08-11 22:54:30',1439333670,NULL),(1841690011,3384796,1,1091309,1,1,1,'X',1,1,518,1109341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 518}}',132.539,126809721,653265,NULL,'2016-10-10 01:43:12',1476063792,NULL),(1843060457,3384796,1,1100632,1,1,1,'X',1,1,263,1103244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 263}}',132.542,128868444,345255,NULL,'2017-02-05 08:48:51',1486284531,NULL),(1845429262,3384796,1,1323334,1,1,1,'X',1,1,301,1060844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 301}}',132.55,132711004,330465,NULL,'2017-08-31 03:54:30',1504151670,NULL),(1856550112,3384796,1,2347439,1,1,1,'X',1,1,262,1115285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 262}}',132.554,149505616,378008,NULL,'2020-03-26 02:42:52',1585190572,NULL),(1845191621,3384796,1,1262523,1,1,1,'X',1,1,420,1013604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 420}}',132.562,132324229,527340,NULL,'2017-08-11 03:04:46',1502420686,NULL),(1835925159,3384796,1,722161,1,1,1,'X',1,1,190,1102330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 190}}',132.564,117432580,185925,NULL,'2015-07-04 21:52:07',1436046727,NULL),(1855195343,3384796,1,2106476,1,1,1,'X',1,1,360,1015130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 360}}',132.602,147652541,501948,NULL,'2019-12-14 02:54:05',1576292045,NULL),(1840671703,3384796,1,134251,1,1,1,'X',1,1,268,1056439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',132.617,125319233,305840,NULL,'2016-07-22 01:46:21',1469151981,NULL),(1839654501,3384796,1,904419,1,1,1,'X',1,1,392,1014945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 392}}',132.618,123737513,466300,NULL,'2016-05-07 00:26:26',1462580786,NULL),(1877976549,3384796,1,238376,1,1,1,'XH',1,1,216,1303347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',132.63,181729041,304830,NULL,'2023-11-25 03:31:42',1700883102,NULL),(1863060069,3384796,1,233452,1,1,1,'X',1,1,340,1006001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 340}}',132.631,159582745,399900,NULL,'2021-03-11 09:55:36',1615456536,NULL),(1844137262,3384796,1,1227264,1,1,1,'X',1,1,731,1014754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 731}}',132.633,130609869,895776,NULL,'2017-05-12 05:50:54',1494568254,NULL),(1875732653,3384796,1,4054296,1,1,1,'X',1,1,358,1008958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 358}}',132.635,178589178,427872,NULL,'2023-04-26 12:01:49',1682510509,NULL),(1870792661,3384796,1,3500384,1,1,1,'X',1,1,418,1008466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 418}}',132.647,171361838,501488,NULL,'2022-04-22 07:47:27',1650613647,NULL),(1834772269,3384796,1,662047,1,1,1,'X',1,1,363,1009687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',132.704,115589924,421428,NULL,'2015-04-04 00:22:30',1428106950,NULL),(1840781750,3384796,1,983430,1,1,1,'X',1,1,450,999499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 450}}',132.715,125284877,608700,NULL,'2016-07-20 05:05:49',1468991149,NULL),(1841482727,3384796,1,902090,1,1,1,'X',1,1,498,952461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 498}}',132.717,126453292,730780,NULL,'2016-09-19 11:48:59',1474285739,NULL),(1855269611,3384796,1,2237471,1,1,1,'X',1,1,337,1114787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 337}}',132.733,147529725,376215,NULL,'2019-12-06 03:13:22',1575602002,NULL),(1856408351,3384796,1,2277177,1,1,1,'X',1,1,343,1014916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 343}}',132.734,149489060,412428,NULL,'2020-03-25 13:21:05',1585142465,NULL),(3005150139,3384796,1,4250728,1,1,1,'X',1,1,251,1082572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 251}}',132.735,184313573,326196,NULL,'2024-06-16 06:47:20',1718520440,NULL),(1837250871,3384796,1,679814,1,1,1,'X',1,1,427,1009322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 427}}',132.772,119797972,525132,NULL,'2015-11-01 04:31:51',1446352311,NULL),(1864911024,3384796,1,2784282,1,1,1,'X',1,1,343,970505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',132.79,162480195,390360,NULL,'2021-05-30 02:44:51',1622342691,NULL),(1835233693,3384796,1,598255,1,1,1,'SH',1,0.992629,407,1110326,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 401, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 407}}',132.794,116423608,507410,NULL,'2015-05-14 04:34:40',1431578080,NULL),(1842263642,3384796,1,1086981,1,1,1,'X',1,1,428,1012852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 428}}',132.805,127821292,527934,NULL,'2016-12-09 01:02:24',1481245344,NULL),(1864557341,3384796,1,2382047,1,1,1,'X',1,1,457,1098904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 457}}',132.808,161990417,593685,NULL,'2021-05-16 07:09:23',1621148963,NULL),(1834521852,3384796,1,67334,1,1,1,'X',1,1,502,947637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 502}}',132.811,115358366,654820,NULL,'2015-03-24 12:10:51',1427199051,NULL),(1873057527,3384796,1,3254231,1,1,1,'X',1,1,203,1088773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',132.827,174470685,243258,NULL,'2022-09-11 05:12:34',1662873154,NULL),(1863117783,3384796,1,2753344,1,1,1,'XH',1,1,461,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',132.835,159871618,483900,NULL,'2021-03-19 17:19:43',1616174383,NULL),(1841888451,3384796,1,941454,1,1,1,'X',1,1,958,964192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_bonus\": 276}, \"maximum_statistics\": {\"great\": 958}}',132.865,127072548,1231475,NULL,'2016-10-25 14:06:49',1477404409,NULL),(1844794676,3384796,1,193523,1,1,1,'X',1,1,571,905614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 571}}',132.886,131675196,759400,NULL,'2017-07-08 10:00:39',1499508039,NULL),(1878058007,3384796,1,1806757,1,1,1,'X',1,1,381,1014863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 381}}',132.887,181837677,475884,NULL,'2023-12-03 12:52:35',1701607955,NULL),(1842343631,3384796,1,212044,1,1,1,'X',1,1,624,1005554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 624}}',132.893,127940611,843804,NULL,'2016-12-16 00:36:35',1481848595,NULL),(1842278090,3384796,1,408045,1,1,1,'X',1,1,330,1004343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 330}}',132.923,127843981,441396,NULL,'2016-12-10 08:03:13',1481356993,NULL),(1838907336,3384796,1,23743,1,1,1,'X',1,1,312,1010701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 312}}',132.942,122412410,361296,NULL,'2016-03-08 09:49:18',1457430558,NULL),(1844421029,3384796,1,541432,1,1,1,'X',1,1,327,1100016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 327}}',132.943,131001660,378300,NULL,'2017-06-02 11:46:05',1496403965,NULL),(1869420285,3384796,1,3229779,1,1,1,'X',1,1,359,1105469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 359}}',133,169258881,421095,NULL,'2022-01-24 06:23:35',1643005415,NULL),(1853638838,3384796,1,1941930,1,1,1,'X',1,1,315,1055725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 315}}',133.029,145283225,352230,NULL,'2019-07-11 01:44:04',1562809444,NULL),(1862994922,3384796,1,141370,1,1,1,'X',1,1,358,1015034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 358}}',133.032,159616631,480372,NULL,'2021-03-12 09:29:50',1615541390,NULL),(1855390815,3384796,1,2235408,1,1,1,'X',1,1,531,1115393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 531}}',133.035,147783616,560565,NULL,'2019-12-22 11:45:48',1577015148,NULL),(1867724102,3384796,1,2487380,1,1,1,'X',1,1,363,1005386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 363}}',133.072,166747333,453408,NULL,'2021-10-18 13:01:54',1634562114,NULL),(1843348069,3384796,1,1178481,1,1,1,'X',1,1,400,1014637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 400}}',133.093,129255609,472824,NULL,'2017-02-26 07:06:57',1488092817,NULL),(1835160188,3384796,1,95733,1,1,1,'SH',1,0.995098,612,1102074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 606, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 612}}',133.095,116460590,807242,NULL,'2015-05-16 00:57:06',1431737826,NULL),(1833988662,3384796,1,575167,1,1,1,'X',1,1,150,1102680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150}}',133.103,114089955,185912,NULL,'2015-02-04 14:01:45',1423058505,NULL),(1836245452,3384796,1,485466,1,1,1,'X',1,1,388,1115666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 388}}',133.104,118016772,441585,NULL,'2015-08-01 05:11:10',1438405870,NULL),(1844463330,3384796,1,861845,1,1,1,'X',1,1,367,1007299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 367}}',133.114,131062653,435048,NULL,'2017-06-05 13:08:54',1496668134,NULL),(1862922345,3384796,1,803402,1,1,1,'X',1,1,363,965537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 363}}',133.13,159518800,462612,NULL,'2021-03-09 11:53:01',1615290781,NULL),(1844841997,3384796,1,1182881,1,1,1,'X',1,1,433,1013328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 433}}',133.14,131622400,504048,NULL,'2017-07-05 13:33:59',1499261639,NULL),(1841677308,3384796,1,93965,1,1,1,'X',1,1,513,1006703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 513}}',133.145,126658783,600840,NULL,'2016-10-01 12:10:04',1475323804,NULL),(1837493011,3384796,1,17728,1,1,1,'X',1,1,346,1117721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 3}}',133.16,120275192,451200,NULL,'2015-11-26 06:03:13',1448517793,NULL),(1841946173,3384796,1,1103252,1,1,1,'X',1,1,397,1006380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 397}}',133.161,127234774,540298,NULL,'2016-11-04 07:31:04',1478244664,NULL),(1844751984,3384796,1,119071,1,1,1,'X',1,1,492,1007506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 492}}',133.169,131454197,548852,NULL,'2017-06-26 11:03:31',1498475011,NULL),(1865252095,3384796,1,2852336,1,1,1,'X',1,1,508,1011356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 508}}',133.181,162943590,615168,NULL,'2021-06-13 07:05:45',1623567945,NULL),(1845368731,3384796,1,1155987,1,1,1,'X',1,1,177,1005146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 177}}',133.182,132505386,239724,NULL,'2017-08-20 13:34:56',1503236096,NULL),(1844512417,3384796,1,833288,1,1,1,'X',1,1,176,1111629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',133.187,131235300,194620,NULL,'2017-06-15 00:57:22',1497488242,NULL),(1841724086,3384796,1,26085,1,1,1,'X',1,1,202,1072414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 202}}',133.191,127034083,266462,NULL,'2016-10-23 08:02:29',1477209749,NULL),(1842341997,3384796,1,211230,1,1,1,'X',1,1,453,1110091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 453}}',133.191,127930563,574710,NULL,'2016-12-15 11:13:16',1481800396,NULL),(1843181539,3384796,1,869818,1,1,1,'X',1,1,279,1059605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 279}}',133.198,129046277,351720,NULL,'2017-02-15 04:42:15',1487133735,NULL),(1843695060,3384796,1,277969,1,1,1,'X',1,1,354,1011413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 354}}',133.201,129949699,433428,NULL,'2017-04-06 08:02:52',1491465772,NULL),(1833877477,3384796,1,40944,1,1,1,'X',1,1,325,1016151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 325}}',133.21,114166513,369936,NULL,'2015-02-06 13:32:17',1423229537,NULL),(1835660703,3384796,1,308534,1,1,1,'X',1,1,378,1005382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 378}}',133.217,117131292,463128,NULL,'2015-06-19 12:28:03',1434716883,NULL),(1838997118,3384796,1,871844,1,1,1,'X',1,1,190,1009375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',133.223,122392449,211623,NULL,'2016-03-07 07:13:38',1457334818,NULL),(1837824790,3384796,1,687789,1,1,1,'X',1,1,578,1012735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 578}}',133.226,120586162,730780,NULL,'2015-12-12 14:06:35',1449929195,NULL),(1845611850,3384796,1,1362730,1,1,1,'X',1,1,403,1115820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 403}}',133.242,132926798,526664,NULL,'2017-09-12 04:27:11',1505190431,NULL),(1842707776,3384796,1,1156750,1,1,1,'X',1,1,226,1032062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',133.252,128265321,234810,NULL,'2017-01-03 01:04:31',1483405471,NULL),(1836829698,3384796,1,74578,1,1,1,'X',1,1,253,1116194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',133.253,119125629,311896,NULL,'2015-09-26 14:44:49',1443278689,NULL),(1838307084,3384796,1,34361,1,1,1,'X',1,1,435,958118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 435}}',133.254,121359828,472780,NULL,'2016-01-18 06:43:58',1453099438,NULL),(1838180084,3384796,1,104425,1,1,1,'XH',1,1,990,1073631,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 990, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',133.267,121144605,1256772,NULL,'2016-01-08 05:38:50',1452231530,NULL),(1857834470,3384796,1,2328121,1,1,1,'X',1,1,297,1114336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 297}}',133.276,151831817,379250,NULL,'2020-06-11 12:10:03',1591877403,NULL),(1857703125,3384796,1,2412639,1,1,1,'X',1,1,287,1016236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 287}}',133.276,151405534,386616,NULL,'2020-05-27 08:36:02',1590568562,NULL),(1830515095,3384796,1,323726,1,1,1,'X',1,1,448,955744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448}, \"maximum_statistics\": {\"great\": 448}}',133.282,107641805,524600,NULL,'2014-04-28 11:03:07',1398682987,NULL),(1860445959,3384796,1,2590757,1,1,1,'XH',1,1,405,1122754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',133.308,155805235,439420,NULL,'2020-11-09 04:35:11',1604896511,NULL),(1855333234,3384796,1,2205811,1,1,1,'X',1,1,660,1014967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 660}}',133.319,147750009,777708,NULL,'2019-12-20 13:49:08',1576849748,NULL),(1844482948,3384796,1,97798,1,1,1,'X',1,1,358,997436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358}}',133.327,131172924,454716,NULL,'2017-06-11 11:13:19',1497179599,NULL),(1861951337,3384796,1,2586784,1,1,1,'X',1,1,784,1008505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 784}}',133.331,157983202,1021704,NULL,'2021-01-21 07:32:29',1611214349,NULL),(1829854032,3384796,1,262459,0,1,1,'S',1,0.995902,610,897828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 605}, \"maximum_statistics\": {\"great\": 610}}',133.333,106633370,621694,NULL,'2014-03-11 06:18:17',1394518697,NULL),(1834025895,3384796,1,483882,1,1,1,'A',1,0.990269,490,874471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 656, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 668}}',133.338,114539559,830078,NULL,'2015-02-14 23:56:28',1423958188,NULL),(1842516415,3384796,1,1078886,1,1,1,'X',1,1,430,1115882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',133.343,128112167,652728,NULL,'2016-12-25 08:44:31',1482655471,NULL),(1836595147,3384796,1,726609,1,1,1,'X',1,1,397,1046027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 397}}',133.366,118602048,434610,NULL,'2015-08-28 22:22:57',1440800577,NULL),(1869488287,3384796,1,3419794,1,1,1,'X',1,1,239,1116514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 239}}',133.37,169333988,259650,NULL,'2022-01-27 07:36:22',1643268982,NULL),(1834303659,3384796,1,566160,1,1,1,'X',1,1,381,1012873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 381}}',133.384,114898686,449808,NULL,'2015-03-02 04:28:34',1425270514,NULL),(1833981220,3384796,1,86902,1,1,1,'X',1,1,517,950426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',133.419,113925379,574644,NULL,'2015-01-31 10:53:21',1422701601,NULL),(1841366206,3384796,1,166624,1,1,1,'X',1,1,443,952184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 443}}',133.419,126322636,587040,NULL,'2016-09-12 09:15:23',1473671723,NULL),(1843044462,3384796,1,43426,1,1,1,'X',1,1,416,954120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',133.427,128968186,444880,NULL,'2017-02-11 01:23:24',1486776204,NULL),(1839697131,3384796,1,920016,1,1,1,'X',1,1,250,1091677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 250}}',133.446,123793343,303015,NULL,'2016-05-09 11:44:23',1462794263,NULL),(1848225219,3384796,1,1578347,1,1,1,'X',1,1,295,1054757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 295}}',133.447,136779928,332955,NULL,'2018-04-01 05:00:22',1522558822,NULL),(1844631711,3384796,1,318535,1,1,1,'X',1,1,166,971605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',133.448,131294861,152120,NULL,'2017-06-18 00:57:04',1497747424,NULL),(1844613648,3384796,1,750225,1,1,1,'X',1,1,485,1010349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 485}}',133.45,131259709,660372,NULL,'2017-06-16 09:51:33',1497606693,NULL),(1840405611,3384796,1,973429,1,1,1,'X',1,1,285,1112131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',133.45,124738455,412410,NULL,'2016-06-22 05:49:15',1466574555,NULL),(1854259488,3384796,1,2061567,1,1,1,'X',1,1,320,1106523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 320}}',133.456,146189105,411420,NULL,'2019-09-06 04:12:47',1567743167,NULL),(1843106586,3384796,1,1127439,1,1,1,'X',1,1,398,1015270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 398}}',133.46,129048660,488580,NULL,'2017-02-15 09:07:25',1487149645,NULL),(1830055845,3384796,1,302127,1,1,1,'A',1,0.983089,554,891821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 859}, \"maximum_statistics\": {\"great\": 887}}',133.461,107011315,988296,NULL,'2014-03-29 02:06:57',1396058817,NULL),(1862935833,3384796,1,2774219,1,1,1,'X',1,1,281,1056020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',133.462,159350978,311865,NULL,'2021-03-04 09:09:59',1614848999,NULL),(1842008733,3384796,1,460007,1,1,1,'X',1,1,406,1008865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 406}}',133.469,127310543,500160,NULL,'2016-11-08 12:14:45',1478607285,NULL),(1860623765,3384796,1,73460,1,1,1,'X',1,1,421,1079541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 421}}',133.474,155913503,560370,NULL,'2020-11-13 06:18:38',1605248318,NULL),(1842409371,3384796,1,135092,1,1,1,'X',1,1,219,1057439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 219}}',133.481,128003404,310370,NULL,'2016-12-19 11:32:07',1482147127,NULL),(1843354276,3384796,1,1186085,1,1,1,'X',1,1,380,1013456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 380}}',133.495,129352449,498672,NULL,'2017-03-03 23:22:04',1488583324,NULL),(1871579658,3384796,1,3580379,1,1,1,'X',1,1,519,1115659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 519}}',133.5,172563972,623040,NULL,'2022-06-12 03:00:04',1655002804,NULL),(1871579668,3384796,1,3580379,1,1,1,'X',1,1,519,1116452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 519}}',133.5,172564135,624300,NULL,'2022-06-12 03:11:25',1655003485,NULL),(1840557495,3384796,1,94834,1,1,1,'X',1,1,577,969801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 8}}',133.502,125123114,938222,NULL,'2016-07-11 14:05:44',1468245944,NULL),(1843559986,3384796,1,357410,1,1,1,'X',1,1,366,1010215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 366}}',133.509,129732562,437988,NULL,'2017-03-25 01:57:20',1490407040,NULL),(1844183597,3384796,1,35957,1,1,1,'X',1,1,572,1001843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 572}}',133.523,130649411,766292,NULL,'2017-05-13 23:53:26',1494719606,NULL),(1862980213,3384796,1,121287,1,1,1,'X',1,1,261,1066717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 261}}',133.524,159619476,348795,NULL,'2021-03-12 11:32:41',1615548761,NULL),(1843863128,3384796,1,1212522,1,1,1,'X',1,1,415,1012701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 415}}',133.535,130028660,557136,NULL,'2017-04-10 08:49:54',1491814194,NULL),(1843689640,3384796,1,275195,1,1,1,'X',1,1,446,952118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 446}}',133.542,129931640,529020,NULL,'2017-04-05 04:05:59',1491365159,NULL),(1865020738,3384796,1,2873952,1,1,1,'X',1,1,359,1007244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 359}}',133.543,162841430,430680,NULL,'2021-06-10 01:46:09',1623289569,NULL),(1855674837,3384796,1,2247310,1,1,1,'X',1,1,433,1114557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 433}}',133.568,148346056,588630,NULL,'2020-01-26 06:23:46',1580019826,NULL),(1834326125,3384796,1,455935,1,1,1,'X',1,1,359,1012323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',133.573,114957872,478644,NULL,'2015-03-05 14:27:05',1425565625,NULL),(1836210618,3384796,1,50019,1,1,1,'X',1,1,485,1014261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',133.584,118034857,534972,NULL,'2015-08-02 00:02:46',1438473766,NULL),(1841131328,3384796,1,1020009,1,1,1,'X',1,1,432,1011938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 432}}',133.597,125930537,528408,NULL,'2016-08-22 02:57:27',1471834647,NULL),(1842943678,3384796,1,1155150,1,1,1,'X',1,1,413,1008018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 413}}',133.616,128769724,526440,NULL,'2017-01-31 02:36:28',1485830188,NULL),(1859711846,3384796,1,2003305,1,1,1,'X',1,1,168,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',133.625,154577284,156620,NULL,'2020-09-23 12:08:13',1600862893,NULL),(1840688401,3384796,1,458475,1,1,1,'X',1,1,545,1061478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 545}}',133.628,125425591,768840,NULL,'2016-07-27 14:41:42',1469630502,NULL),(1844333346,3384796,1,696197,1,1,1,'X',1,1,144,1077615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',133.63,130903414,145540,NULL,'2017-05-28 00:04:42',1495929882,NULL),(1854928162,3384796,1,2075788,1,1,1,'X',1,1,200,1086538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 200}}',133.635,147304238,260134,NULL,'2019-11-21 03:02:53',1574305373,NULL),(1857350146,3384796,1,1864270,1,1,1,'X',1,1,676,1014844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 676}}',133.638,151009773,840396,NULL,'2020-05-14 02:18:21',1589422701,NULL),(1838217015,3384796,1,162070,1,1,1,'X',1,1,395,957765,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 395}}',133.649,121288795,447200,NULL,'2016-01-15 05:15:37',1452834937,NULL),(1834518496,3384796,1,454262,1,1,1,'X',1,1,377,1010803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 377}}',133.664,115316790,464136,NULL,'2015-03-22 11:51:17',1427025077,NULL),(1856130828,3384796,1,2299632,1,1,1,'XH',1,1,153,1235408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',133.673,148897142,171088,NULL,'2020-02-26 12:55:19',1582721719,NULL),(1856036933,3384796,1,2297263,1,1,1,'X',1,1,436,1015498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',133.683,148802586,496308,NULL,'2020-02-21 09:49:23',1582278563,NULL),(1859911025,3384796,1,2476778,1,1,1,'X',1,1,384,1007889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 384}}',133.687,154834018,513900,NULL,'2020-10-02 10:47:29',1601635649,NULL),(1835610163,3384796,1,241741,1,1,1,'X',1,1,330,999137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 330}}',133.701,117130314,418884,NULL,'2015-06-19 11:35:14',1434713714,NULL),(1860247472,3384796,1,2598205,1,1,1,'X',1,1,340,1002434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 340}}',133.703,155335259,414312,NULL,'2020-10-22 03:51:56',1603338716,NULL),(1831531669,3384796,1,295426,1,1,1,'X',1,1,361,1008257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',133.704,109271937,455496,NULL,'2014-07-11 10:44:31',1405075471,NULL),(1860343959,3384796,1,2598993,1,1,1,'X',1,1,222,1015749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 222}}',133.706,155541961,232968,NULL,'2020-10-30 07:19:26',1604042366,NULL),(1843272290,3384796,1,243062,1,1,1,'X',1,1,566,1058094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 566}}',133.711,129382601,653160,NULL,'2017-03-05 09:05:26',1488704726,NULL),(1844761615,3384796,1,1298683,1,1,1,'X',1,1,320,1100378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 320}}',133.712,131417462,349380,NULL,'2017-06-24 14:02:09',1498312929,NULL),(1855242257,3384796,1,2206586,1,1,1,'X',1,1,248,1100250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 248}}',133.718,147563353,271080,NULL,'2019-12-08 01:45:58',1575769558,NULL),(1842943031,3384796,1,50984,1,1,1,'X',1,1,597,914355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 597}}',133.719,128648168,729880,NULL,'2017-01-24 13:58:55',1485266335,NULL),(1834246700,3384796,1,542332,1,1,1,'X',1,1,300,1010952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 300}}',133.722,114803045,355944,NULL,'2015-02-25 13:44:58',1424871898,NULL),(1835820622,3384796,1,73482,1,1,1,'XH',1,1,692,1136365,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 692}}',133.732,117422387,910988,NULL,'2015-07-04 11:29:28',1436009368,NULL),(1842542798,3384796,1,985336,1,1,1,'X',1,1,440,1008593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 440}}',133.732,128057899,582660,NULL,'2016-12-22 13:39:35',1482413975,NULL),(1835606930,3384796,1,27080,1,1,1,'X',1,1,554,1057378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 554}}',133.738,117007300,712425,NULL,'2015-06-12 23:47:06',1434152826,NULL),(1837932650,3384796,1,819248,1,1,1,'X',1,1,427,1011029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 427}}',133.74,120893843,480828,NULL,'2015-12-27 00:00:41',1451174441,NULL),(1837089678,3384796,1,752132,1,1,1,'X',1,1,370,1010381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 370}}',133.755,119472850,580572,NULL,'2015-10-16 13:01:39',1445000499,NULL),(1837853416,3384796,1,123982,1,1,1,'X',1,1,393,1013079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 393}}',133.77,120735255,475152,NULL,'2015-12-19 22:58:31',1450565911,NULL),(1835728263,3384796,1,624723,1,1,1,'X',1,1,438,1011187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 438}}',133.778,117203004,560492,NULL,'2015-06-23 05:48:15',1435038495,NULL),(1857318531,3384796,1,2396179,1,1,1,'X',1,1,363,1014814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 363}}',133.792,150749082,439872,NULL,'2020-05-05 12:59:47',1588683587,NULL),(1842455379,3384796,1,1128453,1,1,1,'X',1,1,246,1058550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 246}}',133.81,127884417,321075,NULL,'2016-12-12 10:15:55',1481537755,NULL),(1842939709,3384796,1,667984,1,1,1,'X',1,1,361,1094878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 361}}',133.828,128648546,574200,NULL,'2017-01-24 14:19:53',1485267593,NULL),(1842957571,3384796,1,1103711,1,1,1,'X',1,1,430,1015261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 430}}',133.834,128785447,606780,NULL,'2017-02-01 00:01:57',1485907317,NULL),(1863411682,3384796,1,2662136,1,1,1,'X',1,1,432,1012322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 432}}',133.842,160193871,514260,NULL,'2021-03-28 06:13:34',1616912014,NULL),(1871277694,3384796,1,3519645,1,1,1,'X',1,1,245,1014568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 245}}',133.865,171879250,274746,NULL,'2022-05-14 09:26:08',1652520368,NULL),(1869232113,3384796,1,3387054,1,1,1,'XH',1,1,233,1308875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',133.883,168856123,270300,NULL,'2022-01-08 02:09:53',1641607793,NULL),(1859494462,3384796,1,2489267,1,1,1,'X',1,1,379,1014286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 379}}',133.893,154224105,430668,NULL,'2020-09-09 13:03:06',1599656586,NULL),(1845342022,3384796,1,1341681,1,1,1,'X',1,1,246,1081102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 246}}',133.895,132536985,289215,NULL,'2017-08-22 07:03:36',1503385416,NULL),(1871729637,3384796,1,3198358,1,1,1,'X',1,1,303,1105120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 303}}',133.906,172688832,324480,NULL,'2022-06-17 13:42:02',1655473322,NULL),(1841945417,3384796,1,1099502,1,1,1,'X',1,1,293,1114594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 293}}',133.907,127114039,361275,NULL,'2016-10-28 08:24:30',1477643070,NULL),(1845616743,3384796,1,1303737,1,1,1,'X',1,1,472,1105309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 472}}',133.923,132890991,522225,NULL,'2017-09-10 02:59:19',1505012359,NULL),(1869288566,3384796,1,3247696,1,1,1,'X',1,1,317,1109415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 317}}',133.924,169155308,401940,NULL,'2022-01-20 11:11:40',1642677100,NULL),(1833279310,3384796,1,518202,1,1,1,'X',1,1,332,1009234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 332}}',133.926,112166496,393336,NULL,'2014-12-03 10:11:46',1417601506,NULL),(1870657870,3384796,1,815327,1,1,1,'XH',1,1,224,1309423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 224}}',133.926,171225273,351976,NULL,'2022-04-16 07:16:06',1650093366,NULL),(1832437452,3384796,1,192517,1,1,1,'X',1,1,302,1068883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',133.928,110753438,356355,NULL,'2014-09-16 05:21:51',1410844911,NULL),(1833736432,3384796,1,398971,1,1,1,'X',1,1,462,955279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 462}}',133.928,113045809,517220,NULL,'2015-01-08 13:15:15',1420722915,NULL),(1841668381,3384796,1,49575,1,1,1,'X',1,1,224,949314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 224}}',133.936,126721229,242100,NULL,'2016-10-05 01:53:34',1475632414,NULL),(1839800107,3384796,1,21305,1,1,1,'X',1,1,388,1112959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',133.937,123957108,446822,NULL,'2016-05-17 06:43:19',1463467399,NULL),(1836185662,3384796,1,351080,1,1,1,'X',1,1,248,1027214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',133.945,118026422,252577,NULL,'2015-08-01 14:30:04',1438439404,NULL),(1840409062,3384796,1,987965,1,1,1,'X',1,1,1316,951164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1316, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1316}}',133.952,124719553,1648520,NULL,'2016-06-21 06:51:01',1466491861,NULL),(1858122164,3384796,1,1267685,1,1,1,'X',1,1,275,1103216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 275}}',134.007,152126497,360806,NULL,'2020-06-22 07:49:52',1592812192,NULL),(1843435678,3384796,1,143629,1,1,1,'X',1,1,369,1008719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 369}}',134.01,129521294,429492,NULL,'2017-03-13 02:35:18',1489372518,NULL),(1844366597,3384796,1,722031,1,1,1,'X',1,1,110,982728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 110}}',134.017,130964958,123540,NULL,'2017-05-31 09:20:59',1496222459,NULL),(1859483824,3384796,1,1520775,1,1,1,'X',1,1,373,1013136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 373}}',134.018,154200882,465192,NULL,'2020-09-08 13:28:30',1599571710,NULL),(1844263976,3384796,1,172969,1,1,1,'X',1,1,404,1010247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 404}}',134.024,130868050,550908,NULL,'2017-05-26 10:17:37',1495793857,NULL),(1853603853,3384796,1,2060305,1,1,1,'X',1,1,274,1014947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',134.024,145026558,286944,NULL,'2019-06-25 02:01:46',1561428106,NULL),(1872478239,3384796,1,1399403,1,1,1,'X',1,1,504,1011205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 504}}',134.037,173783573,619752,NULL,'2022-08-06 10:45:17',1659782717,NULL),(1843354533,3384796,1,1196430,1,1,1,'X',1,1,248,1108267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 248}}',134.047,129396726,317606,NULL,'2017-03-06 00:34:18',1488760458,NULL),(1853831318,3384796,1,2053363,1,1,1,'X',1,1,396,1016275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 396}}',134.051,145534627,511392,NULL,'2019-07-26 13:48:23',1564148903,NULL),(1835027976,3384796,1,671890,1,1,1,'X',1,1,488,1013865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 488}}',134.054,116021000,668744,NULL,'2015-04-24 12:34:16',1429878856,NULL),(1858026686,3384796,1,51395,1,1,1,'X',1,1,376,973860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 376}}',134.057,152015427,489324,NULL,'2020-06-18 03:50:05',1592452205,NULL),(1855660167,3384796,1,1967552,1,1,1,'X',1,1,320,1115328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 320}}',134.057,148442978,397297,NULL,'2020-02-01 10:19:50',1580552390,NULL),(1856116624,3384796,1,2290356,1,1,1,'X',1,1,378,1000819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 378}}',134.066,148928586,485136,NULL,'2020-02-28 08:19:50',1582877990,NULL),(1875973234,3384796,1,315414,1,1,1,'XH',1,1,215,1260965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 215}}',134.073,178875290,252480,NULL,'2023-05-14 03:46:53',1684036013,NULL),(1854051074,3384796,1,1651308,1,1,1,'X',1,1,552,1010099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 552}}',134.099,145787513,708972,NULL,'2019-08-11 02:47:21',1565491641,NULL),(1855362803,3384796,1,2224994,1,1,1,'X',1,1,214,984463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 214}}',134.121,147749715,261288,NULL,'2019-12-20 13:28:39',1576848519,NULL),(1831567462,3384796,1,458254,1,1,1,'X',1,1,321,1051450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',134.122,109434631,326962,NULL,'2014-07-18 12:42:37',1405687357,NULL),(1844120111,3384796,1,1236836,1,1,1,'X',1,1,290,1104046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 290}}',134.134,130432406,343635,NULL,'2017-05-02 08:36:43',1493714203,NULL),(1840489156,3384796,1,955571,1,1,1,'X',1,1,445,1003403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 445}}',134.142,125001152,579084,NULL,'2016-07-05 08:31:33',1467707493,NULL),(1871679617,3384796,1,158621,1,1,1,'X',1,1,645,952537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 645}}',134.16,172701696,797744,NULL,'2022-06-18 01:17:33',1655515053,NULL),(1844502092,3384796,1,1161585,1,1,1,'X',1,1,454,1115636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 454}}',134.165,131170849,593044,NULL,'2017-06-11 09:03:35',1497171815,NULL),(1860077459,3384796,1,2582179,1,1,1,'X',1,1,299,1097640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 299}}',134.165,155132218,321840,NULL,'2020-10-14 03:24:08',1602645848,NULL),(1854737516,3384796,1,2006494,1,1,1,'X',1,1,259,1015199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 259}}',134.175,146860692,278628,NULL,'2019-10-24 08:27:12',1571905632,NULL),(1842672329,3384796,1,652978,1,1,1,'X',1,1,275,1011084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275}, \"maximum_statistics\": {\"great\": 275}}',134.179,128435577,380144,NULL,'2017-01-13 03:56:34',1484279794,NULL),(1842598433,3384796,1,297107,1,1,1,'X',1,1,489,999777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 489}}',134.193,128421831,631308,NULL,'2017-01-12 09:35:30',1484213730,NULL),(1840133544,3384796,1,82526,1,1,1,'X',1,1,393,1086160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 393}}',134.202,124274602,516510,NULL,'2016-05-31 09:54:04',1464688444,NULL),(1840103539,3384796,1,882298,1,1,1,'X',1,1,529,1096187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 529}}',134.21,124275155,679485,NULL,'2016-05-31 10:29:08',1464690548,NULL),(1836164429,3384796,1,134810,1,1,1,'X',1,1,430,1006099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 430}}',134.214,117847010,538656,NULL,'2015-07-24 14:18:26',1437747506,NULL),(1833988728,3384796,1,37859,1,1,1,'X',1,1,410,955136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 410, \"legacy_combo_increase\": 3}}',134.229,114085269,535700,NULL,'2015-02-04 12:00:41',1423051241,NULL),(1836606401,3384796,1,80951,1,1,1,'XH',1,1,350,1135461,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 350}}',134.233,118797028,422982,NULL,'2015-09-08 07:26:24',1441697184,NULL),(1841324764,3384796,1,413313,1,1,1,'X',1,1,364,1007745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 364}}',134.235,126334464,465108,NULL,'2016-09-13 01:57:59',1473731879,NULL),(1843827585,3384796,1,149434,1,1,1,'X',1,1,857,952373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 857}}',134.237,130084564,1139440,NULL,'2017-04-13 13:40:45',1492090845,NULL),(1836044857,3384796,1,97078,1,1,1,'X',1,1,207,1061583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 207}}',134.243,117741253,286380,NULL,'2015-07-19 14:43:09',1437316989,NULL),(1869278231,3384796,1,3074486,1,1,1,'X',1,1,316,1060758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 316}}',134.244,169154731,401520,NULL,'2022-01-20 10:37:01',1642675021,NULL),(1853824395,3384796,1,1879764,1,1,1,'X',1,1,439,1106016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 439}}',134.246,145446595,477765,NULL,'2019-07-21 01:40:03',1563673203,NULL),(1863337191,3384796,1,2875005,1,1,1,'X',1,1,233,1021132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 233}}',134.256,160074532,269940,NULL,'2021-03-25 07:34:24',1616657664,NULL),(1840643827,3384796,1,518062,1,1,1,'X',1,1,419,1012618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 419}}',134.276,125136670,489012,NULL,'2016-07-12 08:32:45',1468312365,NULL),(1844120099,3384796,1,1240628,1,1,1,'X',1,1,375,1011252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 375}}',134.279,130432447,485208,NULL,'2017-05-02 08:39:45',1493714385,NULL),(1842540862,3384796,1,138549,1,1,1,'X',1,1,638,291507,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 638}}',134.304,128114318,396240,NULL,'2016-12-25 11:46:27',1482666387,NULL),(1839706054,3384796,1,469271,1,1,1,'X',1,1,397,998275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 397}}',134.322,123608914,520224,NULL,'2016-05-01 02:12:07',1462068727,NULL),(1842067394,3384796,1,1050152,1,1,1,'X',1,1,290,1051951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 290}}',134.328,127325664,345840,NULL,'2016-11-09 13:30:13',1478698213,NULL),(1858215776,3384796,1,2456663,1,1,1,'X',1,1,376,1008748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 376}}',134.33,152227267,467604,NULL,'2020-06-26 05:51:33',1593150693,NULL),(1843313409,3384796,1,886669,1,1,1,'X',1,1,450,1013548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',134.332,129386266,552905,NULL,'2017-03-05 12:52:07',1488718327,NULL),(1829014617,3384796,1,66409,1,1,1,'S',1,0.988158,760,918734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 742}, \"maximum_statistics\": {\"great\": 760}}',134.352,103857789,920090,NULL,'2014-01-08 04:24:38',1389155078,NULL),(1838102155,3384796,1,835003,1,1,1,'X',1,1,437,1015210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 437}}',134.352,120980776,475824,NULL,'2015-12-31 00:20:19',1451521219,NULL),(1835045517,3384796,1,466729,1,1,1,'X',1,1,410,1010160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 410}}',134.388,116153393,507468,NULL,'2015-04-30 22:54:56',1430434496,NULL),(1833662900,3384796,1,528515,1,1,1,'X',1,1,458,959201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 458}}',134.389,112979455,552080,NULL,'2015-01-06 13:08:31',1420549711,NULL),(1858005789,3384796,1,2347904,1,1,1,'X',1,1,335,1005394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 335}}',134.398,151910073,414300,NULL,'2020-06-14 05:58:44',1592114324,NULL),(1854979089,3384796,1,2183434,1,1,1,'X',1,1,237,1015331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 237}}',134.406,147280051,251880,NULL,'2019-11-19 12:00:57',1574164857,NULL),(1875740413,3384796,1,1402042,1,1,1,'XH',1,1,346,1317105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 346}}',134.412,178589829,454380,NULL,'2023-04-26 13:01:15',1682514075,NULL),(1836404679,3384796,1,162069,1,1,1,'X',1,1,392,1003360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 392}}',134.416,118186021,494628,NULL,'2015-08-08 22:02:42',1439071362,NULL),(1837085397,3384796,1,711778,1,1,1,'XH',1,1,466,1014910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 466}}',134.416,119520474,563088,NULL,'2015-10-18 14:14:39',1445177679,NULL),(1836262625,3384796,1,387428,1,1,1,'X',1,1,509,1103648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 509}}',134.44,118016216,779370,NULL,'2015-08-01 04:39:03',1438403943,NULL),(1841867610,3384796,1,988620,1,1,1,'X',1,1,388,969695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 388}}',134.445,127148043,445022,NULL,'2016-10-29 23:33:33',1477784013,NULL),(1828998204,3384796,1,83262,1,1,1,'A',1,0.962667,374,1010145,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',134.448,102480339,461859,NULL,'2013-12-24 10:34:41',1387881281,NULL),(1840318112,3384796,1,859793,1,1,1,'X',1,1,322,1009435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 322}}',134.45,124801347,437100,NULL,'2016-06-25 08:06:59',1466842019,NULL),(1869230396,3384796,1,3365265,1,1,1,'X',1,1,290,1011798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 290}}',134.486,168809656,374088,NULL,'2022-01-06 05:56:26',1641448586,NULL),(1868691473,3384796,1,2590168,1,1,1,'X',1,1,326,1114212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 326}}',134.492,168095609,356760,NULL,'2021-12-09 12:25:34',1639052734,NULL),(1872684274,3384796,1,3636437,1,1,1,'X',1,1,257,1115369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',134.492,174058715,301924,NULL,'2022-08-20 03:09:31',1660964971,NULL),(1832884864,3384796,1,168700,1,1,1,'X',1,1,267,1023739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',134.498,111648358,318423,NULL,'2014-11-03 09:59:36',1415008776,NULL),(1845339343,3384796,1,1205931,1,1,1,'X',1,1,111,1073873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 111}}',134.504,132400135,138858,NULL,'2017-08-15 01:33:32',1502760812,NULL),(1840097866,3384796,1,721469,1,1,1,'X',1,1,377,1009940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 377}}',134.529,124377261,487968,NULL,'2016-06-05 00:25:20',1465086320,NULL),(1845430133,3384796,1,125549,1,1,1,'X',1,1,660,916510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 660}}',134.536,132659315,796440,NULL,'2017-08-28 09:29:44',1503912584,NULL),(1836221167,3384796,1,538302,1,1,1,'X',1,1,303,1117085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 303}}',134.543,118027299,345075,NULL,'2015-08-01 15:08:07',1438441687,NULL),(1842005270,3384796,1,458405,1,1,1,'X',1,1,433,953470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 433}}',134.549,127310615,513880,NULL,'2016-11-08 12:21:28',1478607688,NULL),(1863084199,3384796,1,2496542,1,1,1,'X',1,1,343,1012154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 343}}',134.553,159789482,389304,NULL,'2021-03-17 05:57:03',1615960623,NULL),(1860388705,3384796,1,2636037,1,1,1,'X',1,1,354,1014621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354}, \"maximum_statistics\": {\"great\": 354}}',134.554,155593382,398552,NULL,'2020-11-01 04:50:29',1604206229,NULL),(1837819738,3384796,1,776697,1,1,1,'X',1,1,170,1104191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 170}}',134.565,120577067,190130,NULL,'2015-12-12 05:20:27',1449897627,NULL),(1842801252,3384796,1,1130569,1,1,1,'X',1,1,444,1013426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 444}}',134.568,128500969,540876,NULL,'2017-01-16 11:25:40',1484565940,NULL),(1838846752,3384796,1,840255,1,1,1,'X',1,1,252,1061022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',134.574,122206772,261840,NULL,'2016-02-27 10:18:44',1456568324,NULL),(1842410161,3384796,1,693521,1,1,1,'X',1,1,409,1014776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 409}}',134.577,127932939,512748,NULL,'2016-12-15 14:10:04',1481811004,NULL),(1845649312,3384796,1,1385515,1,1,1,'X',1,1,376,1008775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 376}}',134.578,132866324,484392,NULL,'2017-09-09 00:12:21',1504915941,NULL),(1833779000,3384796,1,459614,1,1,1,'X',1,1,415,1014831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 415}}',134.582,113732879,480695,NULL,'2015-01-26 10:32:32',1422268352,NULL),(1839852751,3384796,1,928841,1,1,1,'X',1,1,273,1053362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 273}}',134.585,123812312,374385,NULL,'2016-05-10 12:32:11',1462883531,NULL),(1841555372,3384796,1,937656,1,1,1,'X',1,1,276,1049670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',134.599,126512153,272310,NULL,'2016-09-23 05:01:59',1474606919,NULL),(1843681627,3384796,1,655436,1,1,1,'X',1,1,206,961509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',134.603,129898404,222294,NULL,'2017-04-03 02:11:20',1491185480,NULL),(1857994970,3384796,1,2340315,1,1,1,'X',1,1,408,1015085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 408}}',134.604,152041500,496884,NULL,'2020-06-19 02:12:52',1592532772,NULL),(1854823216,3384796,1,1306667,1,1,1,'X',1,1,265,1059812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 265}}',134.613,146970245,338805,NULL,'2019-10-31 11:01:56',1572519716,NULL),(1860167115,3384796,1,2551544,1,1,1,'X',1,1,229,1041045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 229}}',134.615,155260974,298875,NULL,'2020-10-19 01:34:37',1603071277,NULL),(1835038293,3384796,1,555136,1,1,1,'X',1,1,381,1009185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 381}}',134.618,116155327,476484,NULL,'2015-05-01 01:38:50',1430444330,NULL),(1829054879,3384796,1,185272,0,1,1,'A',1,0.959144,387,761034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 514}}',134.633,103861441,556960,NULL,'2014-01-08 05:34:43',1389159283,NULL),(1855175630,3384796,1,1899211,1,1,1,'X',1,1,357,1090297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 357}}',134.649,147568935,400305,NULL,'2019-12-08 10:15:02',1575800102,NULL),(1843020128,3384796,1,79844,1,1,1,'X',1,1,430,921651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 430}}',134.658,128918546,486240,NULL,'2017-02-08 05:29:51',1486531791,NULL),(1841243601,3384796,1,34606,1,1,1,'X',1,1,282,1054174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 282}}',134.66,126071022,279675,NULL,'2016-08-29 05:39:32',1472449172,NULL),(1836067477,3384796,1,46362,1,1,1,'X',1,1,367,918639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 367}}',134.686,117878931,466280,NULL,'2015-07-25 23:35:35',1437867335,NULL),(1841442091,3384796,1,97815,1,1,1,'X',1,1,378,1090246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 4}}',134.692,126601803,676461,NULL,'2016-09-28 01:57:15',1475027835,NULL),(1833967005,3384796,1,146298,1,1,1,'X',1,1,554,1004256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 554}}',134.694,114084457,642048,NULL,'2015-02-04 11:38:01',1423049881,NULL),(1858163848,3384796,1,2399071,1,1,1,'X',1,1,256,1094012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 256}}',134.697,152230750,316305,NULL,'2020-06-26 10:03:46',1593165826,NULL),(1845225086,3384796,1,1355254,1,1,1,'X',1,1,438,1015463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 438}}',134.715,132264684,538956,NULL,'2017-08-08 00:36:34',1502152594,NULL),(1840441493,3384796,1,872788,1,1,1,'X',1,1,246,1108459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 246}}',134.716,124933834,298605,NULL,'2016-07-01 23:15:31',1467414931,NULL),(1859967688,3384796,1,2516145,1,1,1,'X',1,1,117,1091531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',134.738,154885744,105204,NULL,'2020-10-04 05:16:22',1601788582,NULL),(1865132890,3384796,1,3026735,1,1,1,'X',1,1,481,1060502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 481}}',134.77,162724861,486150,NULL,'2021-06-06 09:09:52',1622970592,NULL),(1865163635,3384796,1,729849,1,1,1,'X',1,1,570,1009561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 570}}',134.774,162944149,700466,NULL,'2021-06-13 07:32:15',1623569535,NULL),(1854415331,3384796,1,1920989,1,1,1,'X',1,1,329,1009822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',134.775,146346899,370800,NULL,'2019-09-17 08:56:59',1568710619,NULL),(1833450581,3384796,1,165641,1,1,1,'X',1,1,401,1004479,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 401}}',134.826,112538941,506256,NULL,'2014-12-22 23:52:16',1419292336,NULL),(1837526462,3384796,1,668123,1,1,1,'X',1,1,392,1009467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 392}}',134.87,120275243,498776,NULL,'2015-11-26 06:10:35',1448518235,NULL),(1836068833,3384796,1,659991,1,1,1,'X',1,1,172,965710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 172}}',134.875,117973496,183324,NULL,'2015-07-30 07:08:32',1438240112,NULL),(1854756271,3384796,1,2176498,1,1,1,'X',1,1,277,1117058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 277}}',134.921,146834250,333742,NULL,'2019-10-22 09:29:08',1571736548,NULL),(1843174256,3384796,1,42990,1,1,1,'X',1,1,308,963748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 308}}',134.923,129213418,437844,NULL,'2017-02-24 06:44:20',1487918660,NULL),(1842167296,3384796,1,746800,1,1,1,'XH',1,1,262,1324451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 262}}',134.934,127574122,394860,NULL,'2016-11-23 23:59:38',1479945578,NULL),(1843851486,3384796,1,103577,1,1,1,'X',1,1,319,1004180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 319}}',134.935,130063448,386512,NULL,'2017-04-12 10:09:04',1491991744,NULL),(1836629023,3384796,1,27446,1,1,1,'X',1,1,346,1098402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346}}',134.937,118745370,418782,NULL,'2015-09-05 14:05:00',1441461900,NULL),(1837119061,3384796,1,84664,1,1,1,'X',1,1,524,1014600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 524}}',134.946,119495462,763968,NULL,'2015-10-17 12:42:52',1445085772,NULL),(1837462070,3384796,1,763201,1,1,1,'X',1,1,460,1009578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 212}, \"maximum_statistics\": {\"great\": 460}}',134.949,119905906,793275,NULL,'2015-11-07 05:23:25',1446873805,NULL),(1838589986,3384796,1,199991,1,1,1,'X',1,1,437,958400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 437}}',134.958,121893206,502200,NULL,'2016-02-12 04:31:13',1455251473,NULL),(1860480394,3384796,1,2527381,1,1,1,'X',1,1,335,1016098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 335}}',134.966,155720573,405660,NULL,'2020-11-06 07:37:12',1604648232,NULL),(1865035334,3384796,1,2620287,1,1,1,'X',1,1,235,994687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 235}}',134.98,162668130,279492,NULL,'2021-06-04 17:17:18',1622827038,NULL),(1853603650,3384796,1,2060302,1,1,1,'X',1,1,257,1014939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',134.985,145026658,266880,NULL,'2019-06-25 02:13:21',1561428801,NULL),(1836367660,3384796,1,27303,1,1,1,'X',1,1,229,1088961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',134.991,118275664,216300,NULL,'2015-08-13 03:58:02',1439438282,NULL),(1845610062,3384796,1,147226,1,1,1,'X',1,1,279,1115248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 279}}',134.994,132913481,354054,NULL,'2017-09-11 07:55:55',1505116555,NULL),(1835791986,3384796,1,690412,1,1,1,'X',1,1,501,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 501}}',134.994,117307514,605960,NULL,'2015-06-28 13:45:00',1435499100,NULL),(1838871051,3384796,1,888263,1,1,1,'X',1,1,423,1008666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 423}}',135.017,122175981,500892,NULL,'2016-02-25 23:37:43',1456443463,NULL),(1834325800,3384796,1,368039,1,1,1,'X',1,1,404,1009763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 404}}',135.018,115029536,489556,NULL,'2015-03-08 14:05:59',1425823559,NULL),(1854947379,3384796,1,2165263,1,1,1,'X',1,1,304,1061494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 304}}',135.028,147246312,368430,NULL,'2019-11-17 08:32:53',1573979573,NULL),(1858112828,3384796,1,2346060,1,1,1,'X',1,1,318,1011239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 318}}',135.065,152227224,398052,NULL,'2020-06-26 05:48:41',1593150521,NULL),(1843696220,3384796,1,278263,1,1,1,'X',1,1,289,1129420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 289}}',135.089,129841006,364560,NULL,'2017-03-31 05:03:59',1490936639,NULL),(1843592394,3384796,1,1203160,1,1,1,'X',1,1,278,1115377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 278}}',135.107,129761144,322935,NULL,'2017-03-26 09:59:40',1490522380,NULL),(1843592405,3384796,1,1203160,1,1,1,'X',1,1,278,1116120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 278}}',135.107,129761173,323535,NULL,'2017-03-26 10:01:33',1490522493,NULL),(1856038916,3384796,1,2319273,1,1,1,'X',1,1,353,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 353}}',135.108,148829528,420006,NULL,'2020-02-22 16:41:56',1582389716,NULL),(1856742313,3384796,1,1289966,1,1,1,'X',1,1,334,1093012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 334}}',135.109,149988932,398685,NULL,'2020-04-10 15:11:02',1586531462,NULL),(1845726098,3384796,1,1073828,1,1,1,'X',1,1,567,1105390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 567}}',135.118,132993146,713220,NULL,'2017-09-16 07:03:36',1505545416,NULL),(1835152140,3384796,1,674928,1,1,1,'X',1,1,261,1104061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 261}}',135.125,116153250,314880,NULL,'2015-04-30 22:43:20',1430433800,NULL),(1836157189,3384796,1,732785,1,1,1,'X',1,1,300,1114595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 300}}',135.126,117774979,365790,NULL,'2015-07-21 07:18:35',1437463115,NULL),(1875762347,3384796,1,4090415,1,1,1,'X',1,1,256,1101509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 256}}',135.128,178628661,317328,NULL,'2023-04-29 02:55:18',1682736918,NULL),(1837420222,3384796,1,664223,1,1,1,'X',1,1,211,1009880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 211}}',135.135,119886434,246398,NULL,'2015-11-06 07:19:05',1446794345,NULL),(1844394185,3384796,1,523596,1,1,1,'X',1,1,422,1005421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 422}}',135.152,131062032,536688,NULL,'2017-06-05 12:33:37',1496666017,NULL),(1829082271,3384796,1,156904,1,1,1,'A',1,0.930945,567,732045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 842}, \"maximum_statistics\": {\"great\": 963}}',135.171,103658061,1051260,NULL,'2014-01-05 13:59:31',1388930371,NULL),(1842413054,3384796,1,84364,1,1,1,'X',1,1,384,1060670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',135.183,128035078,521385,NULL,'2016-12-21 07:48:53',1482306533,NULL),(1842774735,3384796,1,842416,1,1,1,'X',1,1,291,1085195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',135.183,128516131,300105,NULL,'2017-01-17 08:45:04',1484642704,NULL),(1857831709,3384796,1,2451476,1,1,1,'X',1,1,312,1112788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 312}}',135.198,151519230,394868,NULL,'2020-05-31 03:48:57',1590896937,NULL),(1860248193,3384796,1,2159317,1,1,1,'X',1,1,185,1006160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',135.24,155274390,195480,NULL,'2020-10-19 16:18:45',1603124325,NULL),(1860222947,3384796,1,2127602,1,1,1,'X',1,1,298,1114636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 298}}',135.273,155290268,429562,NULL,'2020-10-20 08:57:25',1603184245,NULL),(1840437167,3384796,1,871599,1,1,1,'X',1,1,367,1015133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 367}}',135.276,124963495,469932,NULL,'2016-07-03 08:59:25',1467536365,NULL),(1843605246,3384796,1,1210037,1,1,1,'X',1,1,406,1012977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 406}}',135.279,129650909,511164,NULL,'2017-03-20 06:15:06',1489990506,NULL),(1836935845,3384796,1,739999,1,1,1,'X',1,1,471,960432,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 471}}',135.286,119146225,568180,NULL,'2015-09-27 13:11:23',1443359483,NULL),(1843797700,3384796,1,1071424,1,1,1,'X',1,1,223,968833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 223}}',135.294,130159565,232632,NULL,'2017-04-17 09:20:03',1492420803,NULL),(1838902418,3384796,1,281522,1,1,1,'XH',1,1,130,1164110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',135.298,122559181,122000,NULL,'2016-03-15 12:24:56',1458044696,NULL),(1859613938,3384796,1,2397758,1,1,1,'X',1,1,269,1114519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 269}}',135.3,154394869,274770,NULL,'2020-09-16 11:36:13',1600256173,NULL),(1854849613,3384796,1,2160816,1,1,1,'X',1,1,396,1005442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 396}}',135.303,146966703,479160,NULL,'2019-10-31 02:22:46',1572488566,NULL),(1856807180,3384796,1,2364452,1,1,1,'X',1,1,367,1014665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 367}}',135.31,150040667,493548,NULL,'2020-04-12 04:14:37',1586664877,NULL),(1833439102,3384796,1,287049,1,1,1,'X',1,1,447,1011042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 447}}',135.328,112507367,537072,NULL,'2014-12-21 11:40:48',1419162048,NULL),(1841542770,3384796,1,1034408,1,1,1,'X',1,1,301,1061360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 301}}',135.334,126589146,344565,NULL,'2016-09-27 08:14:23',1474964063,NULL),(1832349798,3384796,1,1560,1,1,1,'S',1,0.998423,317,1067130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 8}}',135.342,110873622,460490,NULL,'2014-09-22 11:27:48',1411385268,NULL),(1865130732,3384796,1,2996257,1,1,1,'X',1,1,639,1015005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 639}}',135.345,162756747,730992,NULL,'2021-06-07 09:33:56',1623058436,NULL),(1842643338,3384796,1,924503,1,1,1,'X',1,1,279,1080802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',135.351,128339168,294615,NULL,'2017-01-07 09:29:12',1483781352,NULL),(1840920647,3384796,1,1021473,1,1,1,'X',1,1,313,1057405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 313}}',135.354,125532526,344865,NULL,'2016-08-02 01:06:01',1470099961,NULL),(1834446286,3384796,1,572928,1,1,1,'X',1,1,460,960432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 460}}',135.361,115066832,559236,NULL,'2015-03-10 12:48:17',1425991697,NULL),(1845495197,3384796,1,1370266,1,1,1,'X',1,1,312,1065417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 312}}',135.363,132644299,379695,NULL,'2017-08-27 14:08:59',1503842939,NULL),(1841680160,3384796,1,1066942,1,1,1,'X',1,1,457,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',135.366,126696159,508420,NULL,'2016-10-03 10:10:21',1475489421,NULL),(1863168041,3384796,1,2452009,1,1,1,'X',1,1,254,1108639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 254}}',135.367,159859944,333494,NULL,'2021-03-19 10:45:05',1616150705,NULL),(1839451077,3384796,1,32043,1,1,1,'X',1,1,315,1078279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',135.382,123257452,372000,NULL,'2016-04-15 14:17:46',1460729866,NULL),(1854951460,3384796,1,2167950,1,1,1,'X',1,1,472,1012256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 472}}',135.402,147246183,572220,NULL,'2019-11-17 08:20:25',1573978825,NULL),(1844225501,3384796,1,216586,1,1,1,'X',1,1,404,1006493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 404}}',135.419,130657105,568701,NULL,'2017-05-14 09:29:49',1494754189,NULL),(1870681538,3384796,1,3459190,1,1,1,'X',1,1,290,1042120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 290}}',135.424,171157015,345375,NULL,'2022-04-13 08:44:07',1649839447,NULL),(1854793074,3384796,1,2073672,1,1,1,'X',1,1,389,1003050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',135.426,146966505,461784,NULL,'2019-10-31 01:56:34',1572486994,NULL),(1854206212,3384796,1,2087734,1,1,1,'X',1,1,292,1014683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 292}}',135.426,146057222,344736,NULL,'2019-08-28 04:54:08',1566968048,NULL),(1845812318,3384796,1,1031467,1,1,1,'X',1,1,268,1014853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',135.439,133183180,289092,NULL,'2017-09-26 23:27:13',1506468433,NULL),(1834349664,3384796,1,84911,1,1,1,'X',1,1,558,953173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 558}}',135.449,114898959,662100,NULL,'2015-03-02 05:01:31',1425272491,NULL),(1835072745,3384796,1,558992,1,1,1,'X',1,1,234,1089692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 234}}',135.452,116155177,302985,NULL,'2015-05-01 01:23:01',1430443381,NULL),(1840918881,3384796,1,1017007,1,1,1,'X',1,1,301,1061360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 301}}',135.459,125476722,344565,NULL,'2016-07-30 06:29:35',1469860175,NULL),(1836988146,3384796,1,81789,1,1,1,'X',1,1,557,954156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 557}}',135.472,119393232,603120,NULL,'2015-10-11 14:41:26',1444574486,NULL),(1840787023,3384796,1,996279,1,1,1,'X',1,1,348,1039035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 348}}',135.477,125284937,414780,NULL,'2016-07-20 05:10:58',1468991458,NULL),(1868931871,3384796,1,273136,1,1,1,'X',1,1,404,1092132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 404}}',135.492,168474559,559980,NULL,'2021-12-24 05:36:25',1640324185,NULL),(1837293030,3384796,1,745151,1,1,1,'X',1,1,258,1109585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 258}}',135.497,119794224,316232,NULL,'2015-10-31 23:36:38',1446334598,NULL),(1842943366,3384796,1,1155137,1,1,1,'X',1,1,614,1014250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 230}, \"maximum_statistics\": {\"great\": 614}}',135.509,128656261,1081332,NULL,'2017-01-25 00:09:49',1485302989,NULL),(1843669318,3384796,1,138432,1,1,1,'X',1,1,476,955288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 476}}',135.524,129823774,553260,NULL,'2017-03-30 04:31:11',1490848271,NULL),(1835765619,3384796,1,675136,1,1,1,'X',1,1,271,1025541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 271}}',135.539,117161567,305130,NULL,'2015-06-20 22:21:22',1434838882,NULL),(1834587445,3384796,1,171288,1,1,1,'X',1,1,236,1013614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 236}}',135.555,115373394,302912,NULL,'2015-03-25 07:26:18',1427268378,NULL),(1844488308,3384796,1,1210485,1,1,1,'X',1,1,384,1014944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 384}}',135.555,131141485,459504,NULL,'2017-06-09 23:04:44',1497049484,NULL),(1844317242,3384796,1,682741,1,1,1,'X',1,1,400,1013110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 400}}',135.558,130903284,460380,NULL,'2017-05-27 23:55:01',1495929301,NULL),(1836865755,3384796,1,709686,1,1,1,'X',1,1,294,1108767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 294}}',135.56,119173742,319890,NULL,'2015-09-29 01:25:10',1443489910,NULL),(1856421539,3384796,1,2333051,1,1,1,'XH',1,1,248,1324305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',135.564,149322820,317720,NULL,'2020-03-19 01:38:34',1584581914,NULL),(1840562160,3384796,1,58974,1,1,1,'X',1,1,525,1081721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 525}}',135.567,125211221,701100,NULL,'2016-07-16 07:52:15',1468655535,NULL),(1837830974,3384796,1,814465,1,1,1,'X',1,1,307,1078401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 307}}',135.572,120694101,416895,NULL,'2015-12-18 04:56:33',1450414593,NULL),(1840788516,3384796,1,1009019,1,1,1,'X',1,1,553,995307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 553}}',135.578,125323439,797016,NULL,'2016-07-22 08:27:47',1469176067,NULL),(1842199003,3384796,1,1099090,1,1,1,'X',1,1,810,1007197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 810}}',135.594,127531833,1033428,NULL,'2016-11-21 09:07:43',1479719263,NULL),(1840864300,3384796,1,926153,1,1,1,'X',1,1,404,1012961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 404}}',135.596,125477301,472020,NULL,'2016-07-30 07:08:46',1469862526,NULL),(1834457851,3384796,1,356467,1,1,1,'X',1,1,419,1013629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 419}}',135.602,115158517,513464,NULL,'2015-03-15 01:22:30',1426382550,NULL),(1855397643,3384796,1,2246577,1,1,1,'X',1,1,398,1015601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 398}}',135.646,147760120,437988,NULL,'2019-12-21 02:27:07',1576895227,NULL),(1857957235,3384796,1,2414863,1,1,1,'X',1,1,387,1010162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 387}}',135.651,151850581,454404,NULL,'2020-06-12 03:54:26',1591934066,NULL),(1830928716,3384796,1,420951,1,1,1,'X',1,1,664,947256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 664}}',135.663,108238185,835120,NULL,'2014-05-26 11:02:52',1401102172,NULL),(1875762757,3384796,1,4095181,1,1,1,'XH',1,1,304,1265050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 304}}',135.681,178577803,380820,NULL,'2023-04-25 15:31:34',1682436694,NULL),(1841624491,3384796,1,832691,1,1,1,'XH',1,1,448,969047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 448}}',135.691,126754620,579720,NULL,'2016-10-07 09:01:05',1475830865,NULL),(1860772150,3384796,1,2335870,1,1,1,'X',1,1,369,1002722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 369}}',135.692,156060545,463752,NULL,'2020-11-18 14:12:57',1605708777,NULL),(1838634569,3384796,1,470293,1,1,1,'X',1,1,340,1008944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 340}}',135.722,122141046,430512,NULL,'2016-02-24 05:27:47',1456291667,NULL),(1853603970,3384796,1,2060304,1,1,1,'X',1,1,242,1014929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',135.764,145026519,248988,NULL,'2019-06-25 01:55:55',1561427755,NULL),(1842566673,3384796,1,796258,1,1,1,'X',1,1,270,1108422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 270}}',135.787,128246324,322980,NULL,'2017-01-01 23:32:57',1483313577,NULL),(1838357961,3384796,1,843745,1,1,1,'X',1,1,234,1092008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 234}}',135.792,121359627,271485,NULL,'2016-01-18 06:24:40',1453098280,NULL),(1859325137,3384796,1,1635448,1,1,1,'X',1,1,319,1114936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 319}}',135.797,153855776,411019,NULL,'2020-08-26 03:25:13',1598412313,NULL),(1841413390,3384796,1,240859,1,1,1,'X',1,1,426,1007027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 426}}',135.816,126322572,528312,NULL,'2016-09-12 09:08:08',1473671288,NULL),(1859363842,3384796,1,2523727,1,1,1,'X',1,1,383,1015518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 383}}',135.829,153842446,425664,NULL,'2020-08-25 15:41:54',1598370114,NULL),(1857314446,3384796,1,2352164,1,1,1,'X',1,1,168,1111471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',135.832,150865426,161200,NULL,'2020-05-09 10:11:15',1589019075,NULL),(1841280354,3384796,1,975412,1,1,1,'X',1,1,412,1105858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 412}}',135.836,126058119,488760,NULL,'2016-08-28 13:16:39',1472390199,NULL),(1843037683,3384796,1,1090154,1,1,1,'X',1,1,627,1011701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 627}}',135.847,128932588,795456,NULL,'2017-02-09 00:26:04',1486599964,NULL),(1842655630,3384796,1,40409,1,1,1,'X',1,1,551,1016745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 551}}',135.85,128287475,716784,NULL,'2017-01-04 10:59:11',1483527551,NULL),(1842644344,3384796,1,1056331,1,1,1,'X',1,1,384,1015081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 384}}',135.852,128439401,504768,NULL,'2017-01-13 10:41:33',1484304093,NULL),(1843718023,3384796,1,1215541,1,1,1,'X',1,1,153,1004636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 153}}',135.859,129917386,163956,NULL,'2017-04-04 06:56:52',1491289012,NULL),(1841089648,3384796,1,997924,1,1,1,'X',1,1,718,954614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_bonus\": 219}, \"maximum_statistics\": {\"great\": 718}}',135.865,125851024,1061136,NULL,'2016-08-18 03:50:33',1471492233,NULL),(1855249336,3384796,1,1606602,1,1,1,'X',1,1,219,1106489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 219}}',135.881,147637710,333020,NULL,'2019-12-13 03:39:04',1576208344,NULL),(1834378808,3384796,1,516473,1,1,1,'X',1,1,377,1013418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 377}}',135.884,114896323,472380,NULL,'2015-03-01 23:45:37',1425253537,NULL),(1842136465,3384796,1,1006333,1,1,1,'X',1,1,379,1015434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 379}}',135.885,127546033,442272,NULL,'2016-11-22 08:11:19',1479802279,NULL),(1842453453,3384796,1,725246,1,1,1,'X',1,1,366,1007592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 366}}',135.891,127984123,454020,NULL,'2016-12-18 08:32:32',1482049952,NULL),(1832537678,3384796,1,75183,1,1,1,'X',1,1,434,966180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 434}}',135.926,110993318,452517,NULL,'2014-09-29 01:11:56',1411953116,NULL),(1831396964,3384796,1,316395,1,1,1,'X',1,1,451,958482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',135.928,109111960,512920,NULL,'2014-07-04 12:19:17',1404476357,NULL),(1835456787,3384796,1,48726,1,1,1,'X',1,1,337,974189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',135.935,116781111,371112,NULL,'2015-05-31 23:27:27',1433114847,NULL),(1844238609,3384796,1,705829,1,1,1,'X',1,1,546,1010138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 546}}',135.939,130648739,692664,NULL,'2017-05-13 22:53:08',1494715988,NULL),(1873741271,3384796,1,3104537,1,1,1,'X',1,1,298,1009274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 298}}',135.946,175762336,375252,NULL,'2022-11-19 06:46:41',1668840401,NULL),(1859532384,3384796,1,314155,1,1,1,'X',1,1,404,1005489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 404}}',135.947,154372050,514500,NULL,'2020-09-15 11:53:27',1600170807,NULL),(1830395767,3384796,1,372716,1,1,1,'S',1,0.964401,309,944000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 287}, \"maximum_statistics\": {\"great\": 309}}',135.954,107474260,373427,NULL,'2014-04-20 03:21:19',1397964079,NULL),(1834629593,3384796,1,257906,1,1,1,'X',1,1,479,1014837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 479}}',135.955,115373321,575412,NULL,'2015-03-25 07:20:26',1427268026,NULL),(1842962134,3384796,1,1108817,1,1,1,'X',1,1,295,1053996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',135.984,128717903,316815,NULL,'2017-01-28 11:18:46',1485602326,NULL),(1862996518,3384796,1,2756506,1,1,1,'X',1,1,333,1114952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 333}}',135.985,159575741,430971,NULL,'2021-03-11 03:47:19',1615434439,NULL),(1860393747,3384796,1,2650309,1,1,1,'X',1,1,450,1013430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 450}}',135.987,155446080,558348,NULL,'2020-10-26 09:34:34',1603704874,NULL),(1833636056,3384796,1,406299,1,1,1,'X',1,1,494,957598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 494}}',135.991,113078795,595280,NULL,'2015-01-09 13:03:12',1420808592,NULL),(1838680287,3384796,1,102457,1,1,1,'X',1,1,321,1009551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 321}}',136.005,122109266,361104,NULL,'2016-02-22 14:31:01',1456151461,NULL),(1841686176,3384796,1,406224,1,1,1,'X',1,1,394,917417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 394}}',136.015,126750646,452900,NULL,'2016-10-07 01:06:57',1475802417,NULL),(1836381717,3384796,1,273809,1,1,1,'X',1,1,265,1103196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 265}}',136.02,118253016,305835,NULL,'2015-08-12 01:43:17',1439343797,NULL),(1855926044,3384796,1,2161132,1,1,1,'X',1,1,454,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454}, \"maximum_statistics\": {\"great\": 454}}',136.023,148716573,471360,NULL,'2020-02-16 08:52:43',1581843163,NULL),(1841709031,3384796,1,635513,1,1,1,'XH',1,1,171,1324101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 171}}',136.024,126977214,245280,NULL,'2016-10-20 10:24:30',1476959070,NULL),(1836328295,3384796,1,171617,1,1,1,'X',1,1,432,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 432}}',136.025,118294701,494420,NULL,'2015-08-14 01:55:14',1439517314,NULL),(1854686205,3384796,1,2054966,1,1,1,'XH',1,1,168,1135628,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',136.046,146858529,181604,NULL,'2019-10-24 02:51:13',1571885473,NULL),(1857399830,3384796,1,2338621,1,1,1,'X',1,1,217,971849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 217}}',136.048,151041387,388790,NULL,'2020-05-15 02:45:17',1589510717,NULL),(1841444131,3384796,1,58554,1,1,1,'X',1,1,327,1008487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 327}}',136.056,126494607,406596,NULL,'2016-09-22 01:23:26',1474507406,NULL),(1837843070,3384796,1,829238,1,1,1,'X',1,1,408,1000590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 408}}',136.058,120595674,588408,NULL,'2015-12-12 22:53:29',1449960809,NULL),(1841172844,3384796,1,1032347,1,1,1,'X',1,1,371,1007741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 371}}',136.061,125987976,488580,NULL,'2016-08-25 04:51:15',1472100675,NULL),(1829900739,3384796,1,355533,1,1,1,'S',1,0.978972,428,891328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 410}, \"maximum_statistics\": {\"great\": 428}}',136.066,106564017,500540,NULL,'2014-03-08 04:46:23',1394253983,NULL),(1843105910,3384796,1,386853,1,1,1,'X',1,1,564,1101142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 564}}',136.074,129068002,787574,NULL,'2017-02-16 12:33:31',1487248411,NULL),(1853965130,3384796,1,1986411,1,1,1,'X',1,1,465,1114654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 465}}',136.074,145673808,663585,NULL,'2019-08-04 00:45:09',1564879509,NULL),(1854243273,3384796,1,2110141,1,1,1,'X',1,1,498,1015293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 498}}',136.078,145995019,627108,NULL,'2019-08-24 07:38:58',1566632338,NULL),(1840714446,3384796,1,553055,1,1,1,'X',1,1,485,998952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 485}}',136.107,125344100,629376,NULL,'2016-07-23 09:22:05',1469265725,NULL),(1834751831,3384796,1,568428,1,1,1,'X',1,1,900,1013304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 900}}',136.116,115603248,1279008,NULL,'2015-04-04 12:31:12',1428150672,NULL),(1839283476,3384796,1,678472,1,1,1,'X',1,1,429,955757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 429}}',136.117,122982466,524992,NULL,'2016-04-03 03:17:13',1459653433,NULL),(1843629096,3384796,1,1099007,1,1,1,'X',1,1,279,1096813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 279}}',136.131,130012068,333945,NULL,'2017-04-09 10:56:15',1491735375,NULL),(1844231702,3384796,1,705827,1,1,1,'X',1,1,355,1105091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 355}}',136.132,130636691,474078,NULL,'2017-05-13 12:00:08',1494676808,NULL),(1860166975,3384796,1,2354662,1,1,1,'X',1,1,225,1078989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 225}}',136.145,155243899,304526,NULL,'2020-10-18 11:15:02',1603019702,NULL),(1869457614,3384796,1,3365567,1,1,1,'X',1,1,503,1061081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 503}}',136.146,169281924,585660,NULL,'2022-01-25 04:28:08',1643084888,NULL),(1842292454,3384796,1,1101624,1,1,1,'X',1,1,411,1008054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 411}}',136.148,127673435,524964,NULL,'2016-11-30 02:23:07',1480472587,NULL),(1860421865,3384796,1,277583,1,1,1,'X',1,1,397,1008831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 397}}',136.15,155619135,515544,NULL,'2020-11-02 06:53:03',1604299983,NULL),(1842229867,3384796,1,800360,1,1,1,'X',1,1,333,1100548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 333}}',136.151,127724702,421830,NULL,'2016-12-03 09:50:33',1480758633,NULL),(1869709651,3384796,1,3388434,1,1,1,'X',1,1,418,1015224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 418}}',136.158,169614717,486876,NULL,'2022-02-07 10:50:17',1644231017,NULL),(1870768648,3384796,1,3537446,1,1,1,'X',1,1,344,1010687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344}, \"maximum_statistics\": {\"great\": 344}}',136.167,171200924,358740,NULL,'2022-04-15 08:13:07',1650010387,NULL),(1839280066,3384796,1,677240,1,1,1,'X',1,1,312,1105499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 312}}',136.172,122982384,339300,NULL,'2016-04-03 03:11:50',1459653110,NULL),(1829403660,3384796,1,133938,1,1,1,'B',1,0.862845,270,520338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 54, \"great\": 763}, \"maximum_statistics\": {\"great\": 977}}',136.178,105993282,569140,NULL,'2014-02-09 00:44:00',1391906640,NULL),(1838840686,3384796,1,43685,1,1,1,'X',1,1,408,1058039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',136.181,122167930,471120,NULL,'2016-02-25 14:45:25',1456411525,NULL),(1835874288,3384796,1,310842,1,1,1,'X',1,1,392,965335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 392}}',136.186,117424628,425479,NULL,'2015-07-04 13:29:43',1436016583,NULL),(1875891800,3384796,1,4107849,1,1,1,'X',1,1,306,1015362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 306}}',136.199,178811576,346596,NULL,'2023-05-10 11:13:58',1683717238,NULL),(1872325233,3384796,1,3214453,1,1,1,'X',1,1,425,1014868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 425}}',136.21,173651106,541356,NULL,'2022-07-31 03:50:04',1659239404,NULL),(1855728998,3384796,1,1225171,1,1,1,'X',1,1,437,1013584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 437}}',136.224,148406489,510960,NULL,'2020-01-30 04:09:37',1580357377,NULL),(1859669392,3384796,1,1551562,1,1,1,'X',1,1,243,1109294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 243}}',136.254,154545442,325048,NULL,'2020-09-22 05:23:28',1600752208,NULL),(1835489879,3384796,1,674181,1,1,1,'X',1,1,362,1004811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 362}}',136.256,116780874,463980,NULL,'2015-05-31 23:05:44',1433113544,NULL),(1843831891,3384796,1,1183612,1,1,1,'X',1,1,355,1010360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 355}}',136.288,130181384,438768,NULL,'2017-04-18 14:44:54',1492526694,NULL),(1839870096,3384796,1,933310,1,1,1,'X',1,1,392,1015813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 392}}',136.291,123812392,474936,NULL,'2016-05-10 12:36:12',1462883772,NULL),(1863402964,3384796,1,2891177,1,1,1,'X',1,1,282,1107163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 282}}',136.324,160165182,326115,NULL,'2021-03-27 14:33:35',1616855615,NULL),(1869996449,3384796,1,3416698,1,1,1,'XH',1,1,200,1244871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',136.324,170030455,251022,NULL,'2022-02-24 07:12:38',1645686758,NULL),(1877890467,3384796,1,1402289,1,1,1,'X',1,1,389,1014896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 389}}',136.331,181709186,449100,NULL,'2023-11-23 14:42:32',1700750552,NULL),(1845056842,3384796,1,1257955,1,1,1,'X',1,1,455,1014798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 455}}',136.336,132137353,531480,NULL,'2017-08-01 13:18:07',1501593487,NULL),(1839438232,3384796,1,805794,1,1,1,'X',1,1,407,1015233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 407}}',136.345,123278160,487644,NULL,'2016-04-16 10:28:26',1460802506,NULL),(1845844670,3384796,1,1358469,1,1,1,'X',1,1,382,1007997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 382}}',136.345,133183293,511740,NULL,'2017-09-26 23:49:31',1506469771,NULL),(1844757884,3384796,1,1033046,1,1,1,'X',1,1,343,1011685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',136.365,131583532,385860,NULL,'2017-07-03 10:04:17',1499076257,NULL),(1856289978,3384796,1,2297291,1,1,1,'X',1,1,264,1106890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 264}}',136.366,149255427,349788,NULL,'2020-03-16 07:12:53',1584342773,NULL),(1834429988,3384796,1,562560,1,1,1,'X',1,1,388,1012120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 388}}',136.368,115226375,484944,NULL,'2015-03-18 11:11:55',1426677115,NULL),(1858078947,3384796,1,2323999,1,1,1,'X',1,1,315,1014894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',136.372,152019950,337524,NULL,'2020-06-18 08:35:11',1592469311,NULL),(1837945716,3384796,1,188000,1,1,1,'X',1,1,394,1109524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 394}}',136.378,120875433,433650,NULL,'2015-12-26 05:07:23',1451106443,NULL),(1843136314,3384796,1,1012646,1,1,1,'X',1,1,450,1006209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 450}}',136.382,129144032,622379,NULL,'2017-02-20 06:40:42',1487572842,NULL),(1840787281,3384796,1,997649,1,1,1,'X',1,1,256,999945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256}}',136.383,125288825,306588,NULL,'2016-07-20 10:35:05',1469010905,NULL),(1857655608,3384796,1,2350691,1,1,1,'X',1,1,725,1014856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 725}}',136.383,151348406,1002756,NULL,'2020-05-25 09:01:44',1590397304,NULL),(1834354803,3384796,1,376998,1,1,1,'X',1,1,239,1092845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 239}}',136.395,114915408,295560,NULL,'2015-03-03 04:52:27',1425358347,NULL),(1875471131,3384796,1,3799640,1,1,1,'X',1,1,379,1012002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 379}}',136.422,178085738,450180,NULL,'2023-03-28 06:48:23',1679986103,NULL),(1865248900,3384796,1,2849611,1,1,1,'X',1,1,381,1012669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',136.425,162877237,427368,NULL,'2021-06-11 05:30:16',1623389416,NULL),(1843813857,3384796,1,142684,1,1,1,'X',1,1,432,1014999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 432}}',136.439,130196778,589212,NULL,'2017-04-19 14:01:55',1492610515,NULL),(1833988128,3384796,1,574111,1,1,1,'X',1,1,569,1109105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 569}}',136.446,114048749,723645,NULL,'2015-02-03 11:39:12',1422963552,NULL),(1869640307,3384796,1,2455486,1,1,1,'X',1,1,254,1080101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 254}}',136.446,169635573,400262,NULL,'2022-02-08 07:49:19',1644306559,NULL),(1844145883,3384796,1,323769,1,1,1,'X',1,1,645,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 645}}',136.447,130632658,705840,NULL,'2017-05-13 08:06:46',1494662806,NULL),(1842202229,3384796,1,1123330,1,1,1,'X',1,1,294,1038678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 294}}',136.447,127457200,351105,NULL,'2016-11-17 09:01:58',1479373318,NULL),(1861839814,3384796,1,2265211,1,1,1,'X',1,1,328,1056963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 328}}',136.447,157924639,352260,NULL,'2021-01-19 06:01:43',1611036103,NULL),(1856550939,3384796,1,2352445,1,1,1,'X',1,1,353,1012617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 353}}',136.45,149620192,421056,NULL,'2020-03-30 02:26:36',1585535196,NULL),(1844335432,3384796,1,564473,1,1,1,'X',1,1,388,1089327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 388}}',136.459,130819185,581670,NULL,'2017-05-23 12:46:03',1495543563,NULL),(1841301570,3384796,1,984600,1,1,1,'X',1,1,361,1115256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 361}}',136.46,126120246,450022,NULL,'2016-09-01 02:17:49',1472696269,NULL),(1843553942,3384796,1,1181061,1,1,1,'XH',1,1,143,1147311,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 143}}',136.462,129722421,154200,NULL,'2017-03-24 14:33:11',1490365991,NULL),(1840536935,3384796,1,981332,1,1,1,'X',1,1,301,1015436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 301}}',136.466,124864793,337788,NULL,'2016-06-28 12:18:12',1467116292,NULL),(1854145707,3384796,1,1954174,1,1,1,'X',1,1,313,1006949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 313}}',136.468,146041401,392928,NULL,'2019-08-27 02:34:41',1566873281,NULL),(1841688805,3384796,1,1075867,1,1,1,'X',1,1,379,1012726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 379}}',136.479,126796327,445692,NULL,'2016-10-09 10:13:05',1476007985,NULL),(1836426189,3384796,1,744912,1,1,1,'X',1,1,864,1016283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 864, \"large_bonus\": 236}, \"maximum_statistics\": {\"great\": 864}}',136.483,118209848,1326492,NULL,'2015-08-10 00:13:34',1439165614,NULL),(1843339406,3384796,1,1173938,1,1,1,'X',1,1,259,1061997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',136.486,129404181,246285,NULL,'2017-03-06 13:49:07',1488808147,NULL),(1837498800,3384796,1,498646,1,1,1,'X',1,1,170,1109634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 170}}',136.502,120155263,182636,NULL,'2015-11-20 06:35:31',1448001331,NULL),(1854367398,3384796,1,2004646,1,1,1,'X',1,1,352,1015106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 352}}',136.521,146316837,423972,NULL,'2019-09-15 02:17:29',1568513849,NULL),(1834747542,3384796,1,606169,1,1,1,'X',1,1,448,1012744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 448}}',136.523,115542997,550060,NULL,'2015-04-02 01:00:47',1427936447,NULL),(1844743572,3384796,1,677090,1,1,1,'X',1,1,427,1010733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 427}}',136.533,131581931,530592,NULL,'2017-07-03 07:43:24',1499067804,NULL),(1845775156,3384796,1,1396122,1,1,1,'X',1,1,267,973979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 267}}',136.533,132971326,294432,NULL,'2017-09-15 01:36:14',1505439374,NULL),(1834000418,3384796,1,455982,1,1,1,'X',1,1,387,1011017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',136.552,113924117,481368,NULL,'2015-01-31 10:20:43',1422699643,NULL),(1855874787,3384796,1,2232608,1,1,1,'X',1,1,529,1107132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 529}}',136.553,148564471,609540,NULL,'2020-02-08 02:24:40',1581128680,NULL),(1856248880,3384796,1,2280454,1,1,1,'X',1,1,224,1008815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224}}',136.553,149279419,253152,NULL,'2020-03-17 07:50:15',1584431415,NULL),(1836382668,3384796,1,183364,1,1,1,'X',1,1,421,953681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 421}}',136.592,118258233,526760,NULL,'2015-08-12 08:24:13',1439367853,NULL),(1858080100,3384796,1,2379355,1,1,1,'X',1,1,349,1014851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',136.594,151908933,387216,NULL,'2020-06-14 04:51:36',1592110296,NULL),(1836407667,3384796,1,561792,1,1,1,'X',1,1,378,1011224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 378}}',136.596,118241452,472824,NULL,'2015-08-11 12:40:22',1439296822,NULL),(1844280917,3384796,1,443205,1,1,1,'X',1,1,234,1100068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 234}}',136.6,130832210,266415,NULL,'2017-05-24 08:54:53',1495616093,NULL),(1860395964,3384796,1,2356486,1,1,1,'X',1,1,397,998527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 397}}',136.605,155719316,543948,NULL,'2020-11-06 05:58:48',1604642328,NULL),(1838300179,3384796,1,32707,1,1,1,'X',1,1,352,1003830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 352}}',136.608,121471264,476266,NULL,'2016-01-23 12:21:36',1453551696,NULL),(1832679386,3384796,1,235750,1,1,1,'X',1,1,472,1005391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 472}}',136.608,111331851,591756,NULL,'2014-10-17 13:20:00',1413552000,NULL),(1835777957,3384796,1,261311,1,1,1,'X',1,1,398,954975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 398}}',136.621,117306310,465440,NULL,'2015-06-28 12:46:56',1435495616,NULL),(1853858534,3384796,1,2090845,1,1,1,'X',1,1,383,1015412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 383}}',136.623,145511193,432216,NULL,'2019-07-25 02:10:16',1564020616,NULL),(1873593490,3384796,1,3582345,1,1,1,'X',1,1,167,1115649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 167}}',136.632,175603984,178624,NULL,'2022-11-11 03:07:46',1668136066,NULL),(1855122410,3384796,1,2129475,1,1,1,'X',1,1,290,1051365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 290}}',136.635,147358304,320655,NULL,'2019-11-24 07:11:11',1574579471,NULL),(1859856594,3384796,1,2436509,1,1,1,'X',1,1,231,1106026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 231}}',136.635,154783170,255210,NULL,'2020-09-30 11:20:17',1601464817,NULL),(1836497392,3384796,1,185223,1,1,1,'X',1,1,374,1013791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 374}}',136.641,118536414,472848,NULL,'2015-08-25 13:28:51',1440509331,NULL),(1859753700,3384796,1,2609734,1,1,1,'X',1,1,310,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',136.652,154543696,311340,NULL,'2020-09-22 03:11:11',1600744271,NULL),(1870919873,3384796,1,3387828,1,1,1,'X',1,1,323,1092735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 323}}',136.652,171519621,418488,NULL,'2022-04-29 02:15:11',1651198511,NULL),(1831892047,3384796,1,311074,1,1,1,'X',1,1,510,1009154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 510}}',136.656,109890163,649080,NULL,'2014-08-06 23:16:27',1407366987,NULL),(1836318622,3384796,1,351994,1,1,1,'X',1,1,677,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 677}}',136.657,118261204,837460,NULL,'2015-08-12 11:16:56',1439378216,NULL),(1843853934,3384796,1,220303,1,1,1,'X',1,1,442,1014939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',136.661,130196185,489144,NULL,'2017-04-19 13:29:24',1492608564,NULL),(1842194620,3384796,1,1094076,1,1,1,'X',1,1,462,1009678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 462}}',136.666,127497675,558372,NULL,'2016-11-19 13:26:45',1479562005,NULL),(1862741386,3384796,1,2749224,1,1,1,'X',1,1,297,1084463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 297}}',136.667,159200679,375360,NULL,'2021-02-27 08:54:42',1614416082,NULL),(1841402309,3384796,1,177936,1,1,1,'X',1,1,406,1008950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',136.706,126322799,472536,NULL,'2016-09-12 09:29:47',1473672587,NULL),(1865084404,3384796,1,1619563,1,1,1,'X',1,1,274,1115352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 274}}',136.709,162781349,301710,NULL,'2021-06-08 03:31:46',1623123106,NULL),(1840883305,3384796,1,445978,1,1,1,'X',1,1,440,1014030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 440}}',136.715,125441786,571608,NULL,'2016-07-28 12:04:37',1469707477,NULL),(1842474156,3384796,1,545303,1,1,1,'X',1,1,567,1014856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 567}}',136.723,128088587,689568,NULL,'2016-12-24 02:17:10',1482545830,NULL),(1845674219,3384796,1,567599,1,1,1,'X',1,1,327,1043865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 327}}',136.75,133118004,332550,NULL,'2017-09-23 06:42:44',1506148964,NULL),(1837126968,3384796,1,760686,1,1,1,'X',1,1,233,1103803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',136.752,119539424,330666,NULL,'2015-10-19 13:37:40',1445261860,NULL),(1870716182,3384796,1,1814495,1,1,1,'X',1,1,275,1037493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 275}}',136.752,171157133,312240,NULL,'2022-04-13 08:52:40',1649839960,NULL),(1843981424,3384796,1,1191919,1,1,1,'X',1,1,289,1114965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 289}}',136.753,130393882,359870,NULL,'2017-04-30 07:00:18',1493535618,NULL),(1869439398,3384796,1,3251344,1,1,1,'X',1,1,387,1115316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 387}}',136.753,169308634,433560,NULL,'2022-01-26 06:44:40',1643179480,NULL),(1834155725,3384796,1,440373,1,1,1,'X',1,1,670,954252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 670}}',136.758,114628668,862120,NULL,'2015-02-17 06:35:45',1424154945,NULL),(1834944287,3384796,1,167387,1,1,1,'X',1,1,394,1108417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',136.76,115931476,443220,NULL,'2015-04-19 13:47:42',1429451262,NULL),(1833386981,3384796,1,66684,1,1,1,'A',1,0.961199,284,816728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',136.762,112550854,576566,NULL,'2014-12-23 14:00:40',1419343240,NULL),(1839625237,3384796,1,927674,1,1,1,'X',1,1,816,1007031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 816}}',136.764,123590296,1124976,NULL,'2016-04-30 10:49:33',1462013373,NULL),(1838732481,3384796,1,254419,1,1,1,'X',1,1,505,959850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 1}}',136.766,121961501,633420,NULL,'2016-02-15 06:26:46',1455517606,NULL),(1856246638,3384796,1,1949540,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 412}}',136.766,149108258,465220,NULL,'2020-03-09 04:08:28',1583726908,NULL),(1869119494,3384796,1,3241914,1,1,1,'X',1,1,317,1042142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 317}}',136.771,168856506,364170,NULL,'2022-01-08 02:29:48',1641608988,NULL),(1856844610,3384796,1,2285112,1,1,1,'X',1,1,404,1015212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 404}}',136.773,150162328,490812,NULL,'2020-04-16 01:29:09',1587000549,NULL),(1838754491,3384796,1,51272,1,1,1,'X',1,1,362,1100566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 362}}',136.778,122182943,495580,NULL,'2016-02-26 10:27:36',1456482456,NULL),(1843300918,3384796,1,1149788,1,1,1,'X',1,1,296,1057095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 296}}',136.779,129323247,327465,NULL,'2017-03-02 07:02:24',1488438144,NULL),(1841804377,3384796,1,1015625,1,1,1,'X',1,1,488,1007679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 488}}',136.783,127034008,602472,NULL,'2016-10-23 07:55:37',1477209337,NULL),(1843679019,3384796,1,439955,1,1,1,'X',1,1,512,1057054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 512}}',136.784,129950526,571275,NULL,'2017-04-06 09:20:08',1491470408,NULL),(1856237428,3384796,1,2235781,1,1,1,'X',1,1,330,1017070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 330}}',136.785,149148225,406512,NULL,'2020-03-11 10:13:25',1583921605,NULL),(1834374841,3384796,1,122992,1,1,1,'X',1,1,459,1010984,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 459}}',136.788,114918207,545448,NULL,'2015-03-03 09:44:33',1425375873,NULL),(1840123548,3384796,1,733049,1,1,1,'X',1,1,482,960518,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 482}}',136.799,124363470,718860,NULL,'2016-06-04 12:41:50',1465044110,NULL),(1859878967,3384796,1,2606227,1,1,1,'X',1,1,332,1103917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 332}}',136.826,154782679,376800,NULL,'2020-09-30 10:45:58',1601462758,NULL),(1836391438,3384796,1,680996,1,1,1,'X',1,1,358,1014497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 358}}',136.834,118254229,451440,NULL,'2015-08-12 03:16:47',1439349407,NULL),(1833924894,3384796,1,24083,1,1,1,'X',1,1,391,1032026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391, \"legacy_combo_increase\": 1}}',136.843,113926049,501190,NULL,'2015-01-31 11:11:28',1422702688,NULL),(1839432280,3384796,1,886547,1,1,1,'X',1,1,375,965049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 375}}',136.879,123365799,353600,NULL,'2016-04-20 05:36:18',1461130578,NULL),(1837040793,3384796,1,34859,1,1,1,'X',1,1,561,914902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 561}}',136.883,119325770,662000,NULL,'2015-10-08 05:36:17',1444282577,NULL),(1843211304,3384796,1,285639,1,1,1,'X',1,1,669,1010419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 669}}',136.884,129050752,839880,NULL,'2017-02-15 12:07:15',1487160435,NULL),(1842998431,3384796,1,123646,1,1,1,'X',1,1,249,1113364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 249}}',136.889,128918208,317460,NULL,'2017-02-08 04:54:29',1486529669,NULL),(1844664271,3384796,1,808136,1,1,1,'X',1,1,315,1109082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 315}}',136.889,131563772,352035,NULL,'2017-07-02 08:00:08',1498982408,NULL),(1835880600,3384796,1,562847,1,1,1,'X',1,1,540,1071145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 540}}',136.891,117435131,680460,NULL,'2015-07-05 02:04:54',1436061894,NULL),(1837715320,3384796,1,800599,1,1,1,'X',1,1,480,959006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 480}}',136.903,120450758,569980,NULL,'2015-12-05 14:08:20',1449324500,NULL),(1844444913,3384796,1,83060,1,1,1,'X',1,1,417,1102339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',136.915,131002851,720060,NULL,'2017-06-02 12:50:59',1496407859,NULL),(1836796777,3384796,1,721541,1,1,1,'X',1,1,475,919704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 475}}',136.918,118902857,557608,NULL,'2015-09-14 02:36:37',1442198197,NULL),(1872342247,3384796,1,3635406,1,1,1,'X',1,1,357,1010373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 357}}',136.937,173628418,447204,NULL,'2022-07-30 02:19:12',1659147552,NULL),(1843422555,3384796,1,969038,1,1,1,'X',1,1,428,1102199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 428}}',136.941,129508580,478035,NULL,'2017-03-12 12:00:47',1489320047,NULL),(1844378967,3384796,1,1272066,1,1,1,'X',1,1,443,1008906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443}}',136.949,130827512,485796,NULL,'2017-05-23 23:35:54',1495582554,NULL),(1870750826,3384796,1,112392,1,1,1,'X',1,1,419,1016144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 419}}',136.956,171157450,509220,NULL,'2022-04-13 09:18:32',1649841512,NULL),(1838566651,3384796,1,36391,1,1,1,'X',1,1,418,1070492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 418, \"legacy_combo_increase\": 3}}',136.959,121870737,472890,NULL,'2016-02-11 00:10:47',1455149447,NULL),(1842738006,3384796,1,1102886,1,1,1,'X',1,1,303,1102032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 303}}',136.964,128613821,329595,NULL,'2017-01-22 14:22:16',1485094936,NULL),(1860522144,3384796,1,2665696,1,1,1,'XH',1,1,443,1122754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 443}}',136.965,155615763,471060,NULL,'2020-11-02 02:27:03',1604284023,NULL),(1839702170,3384796,1,33052,1,1,1,'X',1,1,407,912737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 2}}',136.979,123747143,465680,NULL,'2016-05-07 10:45:16',1462617916,NULL),(1837576363,3384796,1,794078,1,1,1,'X',1,1,348,1057033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',136.982,120174172,368760,NULL,'2015-11-21 03:17:52',1448075872,NULL),(1857950132,3384796,1,2374446,1,1,1,'X',1,1,607,1104793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 607}}',136.987,151800904,834876,NULL,'2020-06-10 09:22:00',1591780920,NULL),(1868937161,3384796,1,3182642,1,1,1,'X',1,1,343,1093714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',136.993,168469940,343950,NULL,'2021-12-24 01:20:05',1640308805,NULL),(1836166043,3384796,1,736862,1,1,1,'X',1,1,269,1061479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 269}}',137.001,117973972,308775,NULL,'2015-07-30 07:39:02',1438241942,NULL),(1837561787,3384796,1,677310,1,1,1,'X',1,1,406,1007475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 406}}',137.012,120238864,508152,NULL,'2015-11-24 03:10:28',1448334628,NULL),(1860347255,3384796,1,2601157,1,1,1,'X',1,1,425,1008231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 425}}',137.018,155545038,519444,NULL,'2020-10-30 10:44:24',1604054664,NULL),(1840788009,3384796,1,1002840,1,1,1,'X',1,1,401,1009359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 401}}',137.024,125246907,489252,NULL,'2016-07-18 02:49:31',1468810171,NULL),(1832847349,3384796,1,513708,1,1,1,'X',1,1,290,1115198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',137.036,111503289,344340,NULL,'2014-10-26 11:02:36',1414321356,NULL),(1848225011,3384796,1,1575271,1,1,1,'X',1,1,280,1046289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 280}}',137.038,136836188,314970,NULL,'2018-04-04 01:43:39',1522806219,NULL),(1860260392,3384796,1,396455,1,1,1,'X',1,1,248,1096640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 248}}',137.043,155371118,308040,NULL,'2020-10-23 14:29:26',1603463366,NULL),(1843863565,3384796,1,1220460,1,1,1,'X',1,1,280,1114682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 280}}',137.047,130123919,309435,NULL,'2017-04-15 13:23:40',1492262620,NULL),(1840739128,3384796,1,74064,1,1,1,'X',1,1,467,999877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467}, \"maximum_statistics\": {\"great\": 467}}',137.05,125234389,537492,NULL,'2016-07-17 11:19:01',1468754341,NULL),(1843719305,3384796,1,107734,1,1,1,'X',1,1,348,1006400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 348}}',137.06,129862925,447396,NULL,'2017-04-01 08:50:32',1491036632,NULL),(1838998106,3384796,1,877622,1,1,1,'X',1,1,340,1004664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 340}}',137.061,122392550,436092,NULL,'2016-03-07 07:26:09',1457335569,NULL),(1841016175,3384796,1,824386,1,1,1,'X',1,1,1024,1011352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1024, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 1024}}',137.063,125673379,1448436,NULL,'2016-08-09 00:49:22',1470703762,NULL),(1839709058,3384796,1,658775,1,1,1,'X',1,1,421,1009374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 421}}',137.074,123615806,508476,NULL,'2016-05-01 08:50:16',1462092616,NULL),(1837146304,3384796,1,767804,1,1,1,'X',1,1,309,982447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 309}}',137.087,119539122,409908,NULL,'2015-10-19 13:22:58',1445260978,NULL),(1859051353,3384796,1,2430579,1,1,1,'X',1,1,328,1115619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 1}}',137.087,153569841,415102,NULL,'2020-08-15 09:39:36',1597484376,NULL),(1868975968,3384796,1,3370181,1,1,1,'X',1,1,139,1116278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',137.091,168553493,128066,NULL,'2021-12-27 06:18:54',1640585934,NULL),(1833873602,3384796,1,558774,1,1,1,'X',1,1,407,1015168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 407}}',137.098,113736215,490188,NULL,'2015-01-26 12:22:28',1422274948,NULL),(1843994351,3384796,1,1256295,1,1,1,'X',1,1,440,1014287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 440}}',137.124,130225332,585960,NULL,'2017-04-21 06:28:30',1492756110,NULL),(1859272795,3384796,1,2401853,1,1,1,'X',1,1,767,1011894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 767}}',137.129,153998992,925572,NULL,'2020-08-31 10:33:25',1598870005,NULL),(1855361238,3384796,1,1488293,1,1,1,'X',1,1,376,1007868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 376}}',137.13,147721848,556240,NULL,'2019-12-18 14:44:44',1576680284,NULL),(1842200135,3384796,1,1099942,1,1,1,'X',1,1,570,1016147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 570}}',137.133,127577125,821484,NULL,'2016-11-24 05:59:23',1479967163,NULL),(1857413253,3384796,1,2276101,1,1,1,'X',1,1,291,1089349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 291}}',137.165,150982177,385650,NULL,'2020-05-13 05:40:04',1589348404,NULL),(1841485916,3384796,1,117367,1,1,1,'X',1,1,451,1013099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 451}}',137.171,126535004,552072,NULL,'2016-09-24 10:12:36',1474711956,NULL),(1843702470,3384796,1,1208038,1,1,1,'X',1,1,375,1089131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 375}}',137.181,129842105,491640,NULL,'2017-03-31 07:00:28',1490943628,NULL),(1843323978,3384796,1,1164179,1,1,1,'X',1,1,503,1008760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 503}}',137.205,129262276,593028,NULL,'2017-02-26 14:47:33',1488120453,NULL),(1834607707,3384796,1,118151,1,1,1,'X',1,1,410,1013696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 410}}',137.208,115357868,499260,NULL,'2015-03-24 11:45:54',1427197554,NULL),(1843482817,3384796,1,1219236,1,1,1,'X',1,1,293,1015355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',137.215,129593661,332080,NULL,'2017-03-17 14:09:43',1489759783,NULL),(1836365806,3384796,1,26834,1,1,1,'X',1,1,387,1061672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 387}}',137.233,118294900,457425,NULL,'2015-08-14 02:12:44',1439518364,NULL),(1854085241,3384796,1,2065469,1,1,1,'X',1,1,272,973261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 272}}',137.259,145771228,339108,NULL,'2019-08-10 04:57:32',1565413052,NULL),(1846407408,3384796,1,1243576,1,1,1,'X',1,1,287,1055018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 287}}',137.268,133984552,304665,NULL,'2017-11-11 10:34:40',1510396480,NULL),(1836581138,3384796,1,310733,1,1,1,'X',1,1,400,998738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 400}}',137.27,118637190,519768,NULL,'2015-08-30 12:55:24',1440939324,NULL),(1859251371,3384796,1,2385730,1,1,1,'X',1,1,394,1003439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 394}}',137.289,153865829,491808,NULL,'2020-08-26 13:10:43',1598447443,NULL),(1859314622,3384796,1,2489176,1,1,1,'X',1,1,134,1014493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',137.291,153842720,125763,NULL,'2020-08-25 15:55:28',1598370928,NULL),(1841817280,3384796,1,1081151,1,1,1,'X',1,1,267,1095891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 267}}',137.305,126844575,293145,NULL,'2016-10-12 11:02:54',1476270174,NULL),(1853963598,3384796,1,2068754,1,1,1,'X',1,1,486,1015256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',137.306,145646333,583835,NULL,'2019-08-02 11:33:33',1564745613,NULL),(1843478647,3384796,1,1183802,1,1,1,'XH',1,1,283,1179883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283}, \"maximum_statistics\": {\"great\": 283}}',137.308,129448152,338740,NULL,'2017-03-09 08:55:30',1489049730,NULL),(1854166296,3384796,1,2060954,1,1,1,'X',1,1,274,1009293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 274}}',137.308,146075012,324948,NULL,'2019-08-29 09:04:30',1567069470,NULL),(1868654667,3384796,1,3210097,1,1,1,'XH',1,1,165,1324415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 165}}',137.333,168111984,217496,NULL,'2021-12-10 02:29:19',1639103359,NULL),(1869359989,3384796,1,3399988,1,1,1,'X',1,1,275,1062756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 275}}',137.335,169154877,387105,NULL,'2022-01-20 10:47:27',1642675647,NULL),(1857384758,3384796,1,2256635,1,1,1,'X',1,1,401,1004391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 401}}',137.336,150984747,531744,NULL,'2020-05-13 08:22:30',1589358150,NULL),(1855256090,3384796,1,2038991,1,1,1,'X',1,1,359,1100951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 359}}',137.34,147563432,385455,NULL,'2019-12-08 01:53:05',1575769985,NULL),(1842710964,3384796,1,184768,1,1,1,'X',1,1,387,1014333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 387}}',137.341,128355487,457544,NULL,'2017-01-08 04:05:09',1483848309,NULL),(1870836912,3384796,1,3514295,1,1,1,'X',1,1,532,1117935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 532}}',137.357,171318684,611250,NULL,'2022-04-20 08:04:55',1650441895,NULL),(1838743870,3384796,1,890368,1,1,1,'X',1,1,428,1009815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 428}}',137.375,122029824,552426,NULL,'2016-02-18 23:59:56',1455839996,NULL),(1835064932,3384796,1,19493,1,1,1,'X',1,1,386,959324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',137.377,116155985,407220,NULL,'2015-05-01 02:39:49',1430447989,NULL),(1870818476,3384796,1,3408410,1,1,1,'X',1,1,291,1115279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 291}}',137.383,171298494,352582,NULL,'2022-04-19 09:18:26',1650359906,NULL),(1838484364,3384796,1,817290,1,1,1,'X',1,1,453,1000442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 453}}',137.412,121730483,609408,NULL,'2016-02-04 13:27:45',1454592465,NULL),(1841305783,3384796,1,1065900,1,1,1,'X',1,1,362,1014909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362}}',137.415,126175609,408648,NULL,'2016-09-04 01:45:23',1472953523,NULL),(1839000231,3384796,1,916007,1,1,1,'X',1,1,372,1013691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 372}}',137.417,122516467,445092,NULL,'2016-03-13 09:12:35',1457860355,NULL),(1833686200,3384796,1,388877,1,1,1,'X',1,1,661,957133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 661}}',137.419,113045165,831880,NULL,'2015-01-08 12:52:32',1420721552,NULL),(1841642130,3384796,1,41880,1,1,1,'X',1,1,384,910142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 384}}',137.437,126658503,442600,NULL,'2016-10-01 11:52:47',1475322767,NULL),(1837224132,3384796,1,154819,1,1,1,'X',1,1,725,957587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 725}}',137.443,119798043,918100,NULL,'2015-11-01 04:36:22',1446352582,NULL),(1834604605,3384796,1,209591,1,1,1,'X',1,1,365,1015361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',137.444,115356912,432840,NULL,'2015-03-24 10:46:20',1427193980,NULL),(1839079165,3384796,1,198634,1,1,1,'X',1,1,221,1106820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 221}}',137.449,122574221,298500,NULL,'2016-03-16 07:17:42',1458112662,NULL),(1844533623,3384796,1,1263188,1,1,1,'X',1,1,394,1013311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 394}}',137.481,131332346,495396,NULL,'2017-06-19 22:49:36',1497912576,NULL),(1842674847,3384796,1,1078178,1,1,1,'X',1,1,252,1002942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 252}}',137.508,128376333,306264,NULL,'2017-01-09 09:16:21',1483953381,NULL),(1840145962,3384796,1,833388,1,1,1,'X',1,1,526,1114482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 526}}',137.512,124319699,589650,NULL,'2016-06-02 14:20:58',1464877258,NULL),(1860521426,3384796,1,2660297,1,1,1,'X',1,1,553,1102498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 553}}',137.522,155615931,698970,NULL,'2020-11-02 02:40:10',1604284810,NULL),(1840969958,3384796,1,932077,1,1,1,'XH',1,1,262,1157897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262}, \"maximum_statistics\": {\"great\": 262}}',137.527,125784233,326780,NULL,'2016-08-14 15:11:59',1471187519,NULL),(1835230249,3384796,1,443416,1,1,1,'X',1,1,283,1053531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 283}}',137.53,116463558,343199,NULL,'2015-05-16 04:00:34',1431748834,NULL),(1842219453,3384796,1,456315,1,1,1,'X',1,1,398,1015258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 398}}',137.535,127843885,487860,NULL,'2016-12-10 07:54:08',1481356448,NULL),(1843735281,3384796,1,1227697,1,1,1,'X',1,1,798,1013250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 798}}',137.546,129982139,1016004,NULL,'2017-04-08 01:41:34',1491615694,NULL),(1845756155,3384796,1,993748,1,1,1,'X',1,1,480,1013083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 480}}',137.547,133096877,601200,NULL,'2017-09-22 05:03:02',1506056582,NULL),(1843265757,3384796,1,74607,1,1,1,'X',1,1,332,1091890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 332}}',137.555,129399284,439305,NULL,'2017-03-06 06:52:40',1488783160,NULL),(1862694760,3384796,1,2690252,1,1,1,'X',1,1,318,1047922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',137.563,159014851,345270,NULL,'2021-02-21 12:49:19',1613911759,NULL),(1845519221,3384796,1,678461,1,1,1,'X',1,1,196,917725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',137.564,132673461,204052,NULL,'2017-08-29 01:29:40',1503970180,NULL),(1843225522,3384796,1,1179972,1,1,1,'X',1,1,291,1100601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 291}}',137.565,129200094,446205,NULL,'2017-02-23 12:49:20',1487854160,NULL),(1844196151,3384796,1,943252,1,1,1,'X',1,1,420,1008698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 420}}',137.583,130800683,485100,NULL,'2017-05-22 08:20:12',1495441212,NULL),(1859991252,3384796,1,2523579,1,1,1,'X',1,1,239,1116219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 239}}',137.583,154916289,286215,NULL,'2020-10-05 11:16:37',1601896597,NULL),(1836695947,3384796,1,733886,1,1,1,'X',1,1,364,1005347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 364}}',137.605,118994813,449592,NULL,'2015-09-19 14:17:50',1442672270,NULL),(1838320765,3384796,1,808968,1,1,1,'X',1,1,278,1054554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 278}}',137.623,121475553,312720,NULL,'2016-01-23 15:14:16',1453562056,NULL),(1842909471,3384796,1,1137682,1,1,1,'X',1,1,659,1108200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 659}}',137.627,128829972,797940,NULL,'2017-02-03 13:40:23',1486129223,NULL),(1844118387,3384796,1,1227953,1,1,1,'XH',1,1,183,1217467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 183}}',137.639,130596987,221432,NULL,'2017-05-11 12:59:59',1494507599,NULL),(1862989909,3384796,1,2675572,1,1,1,'X',1,1,255,1069462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',137.658,159647655,295920,NULL,'2021-03-13 04:10:42',1615608642,NULL),(1871741285,3384796,1,270141,1,1,1,'XH',1,1,256,1292253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 256}}',137.659,172690263,337650,NULL,'2022-06-17 14:45:28',1655477128,NULL),(1844391590,3384796,1,520919,1,1,1,'X',1,1,257,1035024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 257}}',137.666,131061968,299025,NULL,'2017-06-05 12:30:49',1496665849,NULL),(1836144957,3384796,1,678761,1,1,1,'X',1,1,407,1015110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 407}}',137.682,117930193,502583,NULL,'2015-07-28 07:44:06',1438069446,NULL),(1838845427,3384796,1,197224,1,1,1,'X',1,1,421,1112119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 421}}',137.686,122253713,501885,NULL,'2016-02-29 09:06:12',1456736772,NULL),(1860421828,3384796,1,277581,1,1,1,'X',1,1,268,1101780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 268}}',137.687,155619171,343394,NULL,'2020-11-02 06:56:48',1604300208,NULL),(1844965075,3384796,1,1114767,1,1,1,'X',1,1,523,1014888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 523}}',137.691,131843533,638976,NULL,'2017-07-17 01:40:48',1500255648,NULL),(1843577673,3384796,1,48889,1,1,1,'X',1,1,514,921944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 514}}',137.692,129734026,615028,NULL,'2017-03-25 03:57:48',1490414268,NULL),(1838338859,3384796,1,731459,1,1,1,'X',1,1,513,956126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 513}}',137.694,121344987,599060,NULL,'2016-01-17 13:36:39',1453037799,NULL),(1833955755,3384796,1,82034,1,1,1,'X',1,1,928,964038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 928, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 928}}',137.706,113924847,1051654,NULL,'2015-01-31 10:39:50',1422700790,NULL),(1865131220,3384796,1,2418495,1,1,1,'X',1,1,521,1015100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',137.746,162849415,596232,NULL,'2021-06-10 08:53:50',1623315230,NULL),(1858127873,3384796,1,1267687,1,1,1,'X',1,1,401,1011691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',137.75,152127319,514167,NULL,'2020-06-22 08:41:02',1592815262,NULL),(1875420872,3384796,1,3998620,1,1,1,'X',1,1,389,1014532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',137.755,178086194,464026,NULL,'2023-03-28 07:44:36',1679989476,NULL),(1835673465,3384796,1,577333,1,1,1,'X',1,1,345,1012094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 345}}',137.757,117265943,443148,NULL,'2015-06-26 14:21:01',1435328461,NULL),(1832813638,3384796,1,500007,1,1,1,'X',1,1,433,1011138,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',137.767,111502150,519816,NULL,'2014-10-26 09:57:14',1414317434,NULL),(1839602408,3384796,1,735564,1,1,1,'X',1,1,433,956223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 433}}',137.789,123578827,508320,NULL,'2016-04-29 23:33:09',1461972789,NULL),(1855161701,3384796,1,1398839,1,1,1,'X',1,1,331,1103872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',137.791,147653911,395744,NULL,'2019-12-14 05:05:31',1576299931,NULL),(1854109229,3384796,1,1992737,1,1,1,'X',1,1,394,1013510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 394}}',137.797,145851653,605241,NULL,'2019-08-15 02:25:03',1565835903,NULL),(1873970077,3384796,1,3897326,1,1,1,'XH',1,1,113,1269110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 113}}',137.808,175996168,128678,NULL,'2022-12-02 11:42:35',1669981355,NULL),(1870892355,3384796,1,2760211,1,1,1,'X',1,1,532,1115257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 532}}',137.814,171318547,720882,NULL,'2022-04-20 07:51:52',1650441112,NULL),(1859192505,3384796,1,2362366,1,1,1,'X',1,1,365,1009459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',137.817,153837219,424092,NULL,'2020-08-25 11:51:59',1598356319,NULL),(1862953761,3384796,1,2813356,1,1,1,'X',1,1,321,1115436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 321}}',137.817,159353833,370500,NULL,'2021-03-04 11:45:59',1614858359,NULL),(1872665192,3384796,1,3619389,1,1,1,'X',1,1,290,1060502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 290}}',137.817,174044445,287175,NULL,'2022-08-19 11:40:29',1660909229,NULL),(1842323548,3384796,1,1111741,1,1,1,'X',1,1,386,1011278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 386}}',137.852,127692168,451884,NULL,'2016-12-01 11:10:16',1480590616,NULL),(1855386476,3384796,1,86860,1,1,1,'X',1,1,796,1007636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 796}}',137.853,147845924,1032828,NULL,'2019-12-26 07:54:15',1577346855,NULL),(1875685807,3384796,1,4026598,1,1,1,'X',1,1,263,1013452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 263}}',137.857,178630608,270450,NULL,'2023-04-29 05:45:46',1682747146,NULL),(1841485894,3384796,1,117359,1,1,1,'X',1,1,488,957591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 488}}',137.876,126534958,563040,NULL,'2016-09-24 10:09:58',1474711798,NULL),(1860554624,3384796,1,2387669,1,1,1,'X',1,1,677,1010768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 677}}',137.88,155863302,848772,NULL,'2020-11-11 09:14:12',1605086052,NULL),(1837206814,3384796,1,794154,1,1,1,'X',1,1,476,1108872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 476}}',137.905,119638830,631995,NULL,'2015-10-24 10:08:37',1445681317,NULL),(1856675626,3384796,1,2321170,1,1,1,'X',1,1,372,1093275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 372}}',137.916,149788199,437580,NULL,'2020-04-04 10:35:52',1585996552,NULL),(1841945274,3384796,1,1090654,1,1,1,'X',1,1,385,1012382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 385}}',137.924,127148072,463368,NULL,'2016-10-29 23:36:05',1477784165,NULL),(1857348679,3384796,1,2226687,1,1,1,'X',1,1,362,1010475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 362}}',137.927,150896075,479100,NULL,'2020-05-10 09:46:38',1589103998,NULL),(1859619501,3384796,1,2494133,1,1,1,'X',1,1,371,1014919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 371}}',137.936,154318653,432576,NULL,'2020-09-13 03:41:57',1599968517,NULL),(1870996726,3384796,1,2904391,1,1,1,'X',1,1,543,1115537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 543}}',137.944,171520000,774702,NULL,'2022-04-29 02:38:57',1651199937,NULL),(1842201986,3384796,1,1116527,1,1,1,'X',1,1,453,1007826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 453}}',137.949,127532702,561624,NULL,'2016-11-21 10:54:58',1479725698,NULL),(1832512674,3384796,1,169912,1,1,1,'X',1,1,443,1014828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443}}',137.951,110993338,548595,NULL,'2014-09-29 01:15:17',1411953317,NULL),(1836095381,3384796,1,51410,1,1,1,'X',1,1,233,1027983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',137.958,117907973,243090,NULL,'2015-07-27 07:20:06',1437981606,NULL),(1839367539,3384796,1,882738,1,1,1,'X',1,1,412,1013183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 412}}',137.972,123015059,480516,NULL,'2016-04-04 10:46:16',1459766776,NULL),(1858998160,3384796,1,2217162,1,1,1,'X',1,1,327,1061145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 327}}',137.984,153512032,352275,NULL,'2020-08-13 03:33:45',1597289625,NULL),(1873008376,3384796,1,3711872,1,1,1,'X',1,1,794,1010890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 794}}',137.986,174473117,984396,NULL,'2022-09-11 08:56:40',1662886600,NULL),(1841577786,3384796,1,956042,1,1,1,'X',1,1,422,1009982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 422}}',137.999,126774683,603576,NULL,'2016-10-08 10:09:14',1475921354,NULL),(1832487891,3384796,1,355580,1,1,1,'X',1,1,400,1014948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',138.02,111068839,471432,NULL,'2014-10-03 12:08:54',1412338134,NULL),(1829285093,3384796,1,307872,0,1,1,'S',1,0.977733,494,891305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 472}, \"maximum_statistics\": {\"great\": 494}}',138.021,105622888,563670,NULL,'2014-01-27 10:30:21',1390818621,NULL),(1853826343,3384796,1,2050691,1,1,1,'X',1,1,450,1114863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 450}}',138.05,145455557,490425,NULL,'2019-07-21 14:47:00',1563720420,NULL),(1839453194,3384796,1,811804,1,1,1,'X',1,1,423,1014933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 423}}',138.051,123279561,510120,NULL,'2016-04-16 11:30:00',1460806200,NULL),(1844800012,3384796,1,1272842,1,1,1,'XH',1,1,145,1181682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',138.057,131698280,133500,NULL,'2017-07-09 12:40:46',1499604046,NULL),(1844770628,3384796,1,1267491,1,1,1,'XH',1,1,145,1181682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',138.058,131698304,133500,NULL,'2017-07-09 12:42:15',1499604135,NULL),(1854185278,3384796,1,1988035,1,1,1,'X',1,1,316,1051805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 316}}',138.066,146074843,366060,NULL,'2019-08-29 08:44:32',1567068272,NULL),(1863244685,3384796,1,2242948,1,1,1,'X',1,1,343,1115005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343}}',138.068,160116010,429044,NULL,'2021-03-26 09:44:47',1616751887,NULL),(1842418981,3384796,1,1046465,1,1,1,'X',1,1,206,1107976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',138.071,127913929,211700,NULL,'2016-12-14 09:20:12',1481707212,NULL),(1832926275,3384796,1,175527,1,1,1,'X',1,1,372,1010438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',138.085,111648785,424728,NULL,'2014-11-03 10:36:34',1415010994,NULL),(1836869674,3384796,1,83868,1,1,1,'XH',1,1,328,1187020,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',138.086,119148003,446840,NULL,'2015-09-27 14:35:24',1443364524,NULL),(1843785282,3384796,1,1145939,1,1,1,'X',1,1,240,1100525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 240}}',138.101,130160336,332046,NULL,'2017-04-17 10:18:56',1492424336,NULL),(1828526730,3384796,1,200742,1,1,1,'S',1,0.983516,1001,901227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 968}, \"maximum_statistics\": {\"great\": 1001}}',138.109,100191430,1235520,NULL,'2013-11-30 10:25:58',1385807158,NULL),(1841249699,3384796,1,38084,1,1,1,'X',1,1,312,975268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 312}}',138.11,126053055,363540,NULL,'2016-08-28 08:16:54',1472372214,NULL),(1875762270,3384796,1,4088462,1,1,1,'X',1,1,402,1010877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 402}}',138.112,178628555,451308,NULL,'2023-04-29 02:48:00',1682736480,NULL),(1833876637,3384796,1,419610,1,1,1,'X',1,1,343,1005586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',138.116,114049717,460308,NULL,'2015-02-03 12:11:03',1422965463,NULL),(1842877090,3384796,1,240986,1,1,1,'X',1,1,370,1009865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 370}}',138.122,128809871,449250,NULL,'2017-02-02 11:17:08',1486034228,NULL),(1841390311,3384796,1,230162,1,1,1,'X',1,1,398,1009315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 398}}',138.137,126322555,510276,NULL,'2016-09-12 09:05:56',1473671156,NULL),(1841863106,3384796,1,793956,1,1,1,'X',1,1,285,1115908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 285}}',138.139,127147924,364815,NULL,'2016-10-29 23:23:09',1477783389,NULL),(1842586542,3384796,1,1148939,1,1,1,'X',1,1,289,1009343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 289}}',138.148,128058740,396120,NULL,'2016-12-22 14:25:43',1482416743,NULL),(1855144620,3384796,1,1761692,1,1,1,'X',1,1,361,1074995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 361}}',138.151,147546397,423330,NULL,'2019-12-07 04:32:48',1575693168,NULL),(1835283272,3384796,1,152350,1,1,1,'X',1,1,639,950415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 639}}',138.16,116464011,791020,NULL,'2015-05-16 04:26:49',1431750409,NULL),(1841136853,3384796,1,539036,1,1,1,'X',1,1,442,917994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 442}}',138.169,126005057,534220,NULL,'2016-08-26 02:12:10',1472177530,NULL),(1841177349,3384796,1,1041044,1,1,1,'X',1,1,272,1060023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 272}}',138.174,125898326,305160,NULL,'2016-08-20 13:22:34',1471699354,NULL),(1843177141,3384796,1,262989,1,1,1,'X',1,1,354,948270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 354}}',138.179,129086783,456140,NULL,'2017-02-17 13:59:43',1487339983,NULL),(1844502401,3384796,1,1267077,1,1,1,'X',1,1,369,1009975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 369}}',138.184,131190046,435444,NULL,'2017-06-12 10:01:11',1497261671,NULL),(1838447868,3384796,1,808359,1,1,1,'X',1,1,437,955386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 437}}',138.185,121540861,506480,NULL,'2016-01-26 13:37:33',1453815453,NULL),(1841419019,3384796,1,983537,1,1,1,'X',1,1,261,1102617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',138.201,126373570,312020,NULL,'2016-09-15 12:44:00',1473943440,NULL),(1856160947,3384796,1,2162082,1,1,1,'X',1,1,716,1015370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 716}}',138.201,148988845,893016,NULL,'2020-03-02 12:39:41',1583152781,NULL),(1845357683,3384796,1,1352413,1,1,1,'X',1,1,499,1081913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',138.216,132384700,667605,NULL,'2017-08-14 06:37:26',1502692646,NULL),(1835581737,3384796,1,602259,1,1,1,'X',1,1,358,1011468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 358}}',138.217,117106335,427980,NULL,'2015-06-18 04:47:22',1434602842,NULL),(1859063423,3384796,1,2434200,1,1,1,'X',1,1,287,1115837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 287}}',138.217,153512330,351075,NULL,'2020-08-13 03:49:45',1597290585,NULL),(1838180844,3384796,1,710753,1,1,1,'X',1,1,1172,959884,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1172, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1172}}',138.252,121124979,1419180,NULL,'2016-01-07 03:54:51',1452138891,NULL),(1855950063,3384796,1,2176966,1,1,1,'X',1,1,430,1015764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430}, \"maximum_statistics\": {\"great\": 430}}',138.253,148716548,460200,NULL,'2020-02-16 08:50:37',1581843037,NULL),(1846844543,3384796,1,1445319,1,1,1,'X',1,1,377,1010375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 377}}',138.255,134828244,472776,NULL,'2017-12-24 06:25:08',1514096708,NULL),(1834222450,3384796,1,145418,1,1,1,'X',1,1,585,1008921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 585}}',138.259,114656850,780660,NULL,'2015-02-18 12:26:23',1424262383,NULL),(1838541483,3384796,1,29000,1,1,1,'X',1,1,417,1010755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',138.262,121838545,456420,NULL,'2016-02-09 10:55:57',1455015357,NULL),(1836223079,3384796,1,21886,1,1,1,'X',1,1,388,975358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 8}}',138.269,118063297,653112,NULL,'2015-08-03 08:10:49',1438589449,NULL),(1844437701,3384796,1,134647,1,1,1,'X',1,1,564,1094707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 564}}',138.273,131040581,669510,NULL,'2017-06-04 08:51:02',1496566262,NULL),(1842546596,3384796,1,190548,1,1,1,'X',1,1,538,1012479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 1}}',138.281,128088625,677256,NULL,'2016-12-24 02:20:47',1482546047,NULL),(1855249413,3384796,1,1606604,1,1,1,'X',1,1,383,1011349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 383}}',138.283,147637784,511243,NULL,'2019-12-13 03:47:41',1576208861,NULL),(1859618181,3384796,1,2492889,1,1,1,'X',1,1,332,1114518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 332}}',138.295,154292195,354885,NULL,'2020-09-12 04:28:02',1599884882,NULL),(1843172463,3384796,1,1102418,1,1,1,'X',1,1,549,1007017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 549}}',138.3,129160960,715116,NULL,'2017-02-21 06:55:52',1487660152,NULL),(1845358495,3384796,1,1354179,1,1,1,'X',1,1,534,1093336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 534}}',138.307,132384920,660585,NULL,'2017-08-14 06:57:56',1502693876,NULL),(1845571368,3384796,1,1281648,1,1,1,'X',1,1,457,1057617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 457}}',138.32,132793340,541530,NULL,'2017-09-04 09:43:17',1504518197,NULL),(1843991275,3384796,1,1229840,1,1,1,'X',1,1,422,1012474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 422}}',138.331,130394519,530232,NULL,'2017-04-30 07:39:28',1493537968,NULL),(1842209501,3384796,1,930216,1,1,1,'X',1,1,227,1009613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 227}}',138.341,127747665,282996,NULL,'2016-12-04 11:15:18',1480850118,NULL),(1838612551,3384796,1,878208,1,1,1,'X',1,1,302,1051245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 302}}',138.345,121922437,330210,NULL,'2016-02-13 12:34:19',1455366859,NULL),(1854371183,3384796,1,2041428,1,1,1,'X',1,1,303,1079621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 303}}',138.346,146205454,408720,NULL,'2019-09-07 05:43:33',1567835013,NULL),(1865075909,3384796,1,2796518,1,1,1,'X',1,1,518,1010026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 518}}',138.347,162756582,636240,NULL,'2021-06-07 09:24:02',1623057842,NULL),(1844776938,3384796,1,1270997,1,1,1,'XH',1,1,146,1181684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',138.358,131698143,134800,NULL,'2017-07-09 12:33:50',1499603630,NULL),(1844171353,3384796,1,1244735,1,1,1,'X',1,1,395,1012716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 395}}',138.362,130800640,472872,NULL,'2017-05-22 08:14:07',1495440847,NULL),(1855999814,3384796,1,357695,1,1,1,'X',1,1,431,1009662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 431}}',138.373,148859918,540024,NULL,'2020-02-24 07:24:35',1582529075,NULL),(2481580114,3384796,1,4397617,1,1,1,'X',1,1,289,1113982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',138.381,183097348,352344,NULL,'2024-03-10 06:39:19',1710052759,NULL),(1843503793,3384796,1,1165247,1,1,1,'X',1,1,285,1060833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 285}}',138.408,129731704,321105,NULL,'2017-03-25 00:33:27',1490402007,NULL),(1844761563,3384796,1,1296463,1,1,1,'XH',1,1,162,1250051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',138.414,131487852,170040,NULL,'2017-06-28 08:00:48',1498636848,NULL),(1841546911,3384796,1,92385,1,1,1,'X',1,1,235,1090087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 235}}',138.44,126527110,325098,NULL,'2016-09-24 00:25:19',1474676719,NULL),(1860264145,3384796,1,2647907,1,1,1,'X',1,1,401,1015080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 401}}',138.44,155266461,484428,NULL,'2020-10-19 08:49:18',1603097358,NULL),(1832053928,3384796,1,56549,1,1,1,'A',1,0.908219,384,645628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',138.441,110132787,587390,NULL,'2014-08-17 12:53:06',1408279986,NULL),(1842415588,3384796,1,1101209,1,1,1,'X',1,1,274,1093644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 274}}',138.444,128005508,360555,NULL,'2016-12-19 13:46:31',1482155191,NULL),(1856467983,3384796,1,2316970,1,1,1,'XH',1,1,148,1252584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',138.445,149517926,142980,NULL,'2020-03-26 14:12:37',1585231957,NULL),(1830866090,3384796,1,136258,1,1,1,'X',1,1,524,956443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 524}}',138.454,108373925,646120,NULL,'2014-06-01 08:17:01',1401610621,NULL),(1833718697,3384796,1,229629,1,1,1,'X',1,1,429,956271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 429}}',138.458,113009349,516880,NULL,'2015-01-07 11:03:20',1420628600,NULL),(1865226881,3384796,1,2945660,1,1,1,'X',1,1,613,1105458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 613}}',138.464,163030556,827235,NULL,'2021-06-16 02:30:30',1623810630,NULL),(1858086597,3384796,1,2425598,1,1,1,'X',1,1,424,1055425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',138.498,151991383,475590,NULL,'2020-06-17 07:08:58',1592377738,NULL),(1829167965,3384796,1,188846,0,1,1,'S',1,0.999091,550,904682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 549}, \"maximum_statistics\": {\"great\": 550}}',138.499,104516025,537550,NULL,'2014-01-15 13:45:55',1389793555,NULL),(1843057611,3384796,1,541318,1,1,1,'X',1,1,553,1007531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 553}}',138.506,128988959,740460,NULL,'2017-02-12 00:50:30',1486860630,NULL),(1842571167,3384796,1,99237,1,1,1,'X',1,1,582,1012072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 582}}',138.515,128140484,750132,NULL,'2016-12-27 00:49:03',1482799743,NULL),(1860349970,3384796,1,1629678,1,1,1,'X',1,1,858,1013056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 858}}',138.518,155468184,1112088,NULL,'2020-10-27 06:39:51',1603780791,NULL),(1875964773,3384796,1,4103583,1,1,1,'X',1,1,246,1115949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 246}}',138.522,178856087,289378,NULL,'2023-05-13 04:33:47',1683952427,NULL),(1842108875,3384796,1,69828,1,1,1,'XH',1,1,173,1164293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',138.527,127577266,221200,NULL,'2016-11-24 06:17:33',1479968253,NULL),(1853731204,3384796,1,2055858,1,1,1,'X',1,1,311,1014960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',138.537,145219927,327072,NULL,'2019-07-06 23:56:20',1562457380,NULL),(1845048456,3384796,1,1255313,1,1,1,'X',1,1,394,1111746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 394}}',138.542,132030272,494218,NULL,'2017-07-27 00:27:24',1501115244,NULL),(1841565424,3384796,1,1014414,1,1,1,'X',1,1,406,1014699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 406}}',138.56,126832285,495804,NULL,'2016-10-11 13:45:05',1476193505,NULL),(1858088457,3384796,1,2460927,1,1,1,'X',1,1,417,1014542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 417}}',138.565,152030086,518646,NULL,'2020-06-18 16:12:35',1592496755,NULL),(1856613059,3384796,1,2348937,1,1,1,'X',1,1,438,1015101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 438}}',138.571,149843340,493224,NULL,'2020-04-06 01:35:18',1586136918,NULL),(1836008391,3384796,1,60234,1,1,1,'X',1,1,152,1102689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',138.592,117605029,145040,NULL,'2015-07-13 04:45:21',1436762721,NULL),(1833034456,3384796,1,147169,1,1,1,'A',1,0.994828,564,934323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 575, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 580}}',138.601,111790041,727880,NULL,'2014-11-11 13:35:57',1415712957,NULL),(1842748045,3384796,1,987361,1,1,1,'X',1,1,533,1015274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 533}}',138.601,128552478,605928,NULL,'2017-01-19 12:32:40',1484829160,NULL),(1870639503,3384796,1,3505124,1,1,1,'XH',1,1,311,1180086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 311}}',138.607,170929034,392420,NULL,'2022-04-03 08:50:28',1648975828,NULL),(1853830300,3384796,1,2052794,1,1,1,'X',1,1,264,1015012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 264}}',138.616,145371679,298020,NULL,'2019-07-16 12:58:48',1563281928,NULL),(1844700908,3384796,1,1173117,1,1,1,'X',1,1,263,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 263}}',138.62,131413815,304728,NULL,'2017-06-24 10:43:18',1498300998,NULL),(1838784410,3384796,1,717343,1,1,1,'X',1,1,398,1013384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 398}}',138.626,122222597,471012,NULL,'2016-02-27 23:24:17',1456615457,NULL),(1835682432,3384796,1,589451,1,1,1,'X',1,1,432,1015227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 432}}',138.633,117276752,495036,NULL,'2015-06-27 04:15:47',1435378547,NULL),(1855130649,3384796,1,2193798,1,1,1,'X',1,1,412,1014840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 412}}',138.642,147480589,486241,NULL,'2019-12-02 12:21:12',1575289272,NULL),(1834179342,3384796,1,557817,1,1,1,'X',1,1,748,1016782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 748}}',138.649,114678662,938076,NULL,'2015-02-19 13:30:05',1424352605,NULL),(1856162525,3384796,1,2219791,1,1,1,'X',1,1,299,1069653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 299}}',138.661,148927209,352530,NULL,'2020-02-28 05:58:27',1582869507,NULL),(1842369087,3384796,1,871446,1,1,1,'X',1,1,435,1013883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 435}}',138.664,128033505,551592,NULL,'2016-12-21 05:05:01',1482296701,NULL),(1857388648,3384796,1,62128,1,1,1,'X',1,1,388,1112197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',138.67,151045614,652110,NULL,'2020-05-15 07:00:46',1589526046,NULL),(1841816117,3384796,1,1076374,1,1,1,'X',1,1,376,1006133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 376}}',138.681,126949142,473544,NULL,'2016-10-18 12:18:48',1476793128,NULL),(1830077884,3384796,1,252219,1,1,1,'S',1,0.988848,269,1006638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',138.684,106948695,353536,NULL,'2014-03-26 01:09:01',1395796141,NULL),(1864909225,3384796,1,2888377,1,1,1,'X',1,1,324,1014911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 324}}',138.709,162646061,353484,NULL,'2021-06-04 01:35:11',1622770511,NULL),(1845436546,3384796,1,1330740,1,1,1,'X',1,1,310,1099348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',138.727,132714739,406666,NULL,'2017-08-31 09:35:47',1504172147,NULL),(1843630897,3384796,1,943283,1,1,1,'XH',1,1,355,1173258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 355}}',138.734,129884501,453140,NULL,'2017-04-02 10:17:10',1491128230,NULL),(1869997698,3384796,1,3431704,1,1,1,'X',1,1,358,1014914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 358}}',138.749,170029505,431292,NULL,'2022-02-24 05:49:15',1645681755,NULL),(1842413813,3384796,1,41910,1,1,1,'X',1,1,316,1073138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 316, \"legacy_combo_increase\": 1}}',138.776,127901274,478455,NULL,'2016-12-13 12:43:24',1481633004,NULL),(1838297582,3384796,1,800098,1,1,1,'X',1,1,327,1057557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 327}}',138.79,121344795,414330,NULL,'2016-01-17 13:28:33',1453037313,NULL),(1862757069,3384796,1,2759317,1,1,1,'X',1,1,631,1009147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 631}}',138.792,159200906,814020,NULL,'2021-02-27 09:07:21',1614416841,NULL),(1854920749,3384796,1,2158167,1,1,1,'X',1,1,277,1046660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',138.794,147261251,316731,NULL,'2019-11-18 02:54:21',1574045661,NULL),(1860226149,3384796,1,2516638,1,1,1,'X',1,1,307,1076004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 307}}',138.805,155261744,335670,NULL,'2020-10-19 02:21:28',1603074088,NULL),(1843528418,3384796,1,335444,1,1,1,'X',1,1,575,1092857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 575}}',138.808,129732402,814005,NULL,'2017-03-25 01:45:08',1490406308,NULL),(1838870773,3384796,1,884796,1,1,1,'X',1,1,306,1103936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',138.815,122181629,338025,NULL,'2016-02-26 08:31:56',1456475516,NULL),(1843742812,3384796,1,486131,1,1,1,'X',1,1,921,950490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 921}}',138.817,130029947,1045120,NULL,'2017-04-10 10:45:09',1491821109,NULL),(1837716294,3384796,1,807120,1,1,1,'X',1,1,260,1061092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 260}}',138.817,120460436,307590,NULL,'2015-12-05 23:45:31',1449359131,NULL),(1856057952,3384796,1,2267600,1,1,1,'X',1,1,383,1012336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 383}}',138.832,148989001,469452,NULL,'2020-03-02 12:52:19',1583153539,NULL),(1830941246,3384796,1,59518,1,1,1,'S',1,0.998864,440,945560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',138.841,108425307,476630,NULL,'2014-06-03 13:39:46',1401802786,NULL),(1846270234,3384796,1,1322581,1,1,1,'X',1,1,403,1014650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 403}}',138.845,133854240,561732,NULL,'2017-11-04 05:12:29',1509772349,NULL),(1863460608,3384796,1,2820127,1,1,1,'X',1,1,236,1002828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 236}}',138.845,160237229,250575,NULL,'2021-03-29 09:32:16',1617010336,NULL),(1835436521,3384796,1,71222,1,1,1,'X',1,1,224,1045487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224}, \"maximum_statistics\": {\"great\": 224}}',138.846,116759100,211500,NULL,'2015-05-31 00:25:29',1433031929,NULL),(1844575341,3384796,1,1282696,1,1,1,'X',1,1,503,1013116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 503}}',138.847,131338461,640020,NULL,'2017-06-20 09:27:39',1497950859,NULL),(1857899534,3384796,1,54927,1,1,1,'X',1,1,183,1075941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 183}}',138.849,151854893,270372,NULL,'2020-06-12 08:34:01',1591950841,NULL),(1860770421,3384796,1,2578705,1,1,1,'X',1,1,340,1102144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 340}}',138.854,156056761,419978,NULL,'2020-11-18 11:34:04',1605699244,NULL),(1843974215,3384796,1,841147,1,1,1,'X',1,1,364,1086722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 364}}',138.86,130243284,419820,NULL,'2017-04-22 02:10:53',1492827053,NULL),(1843613649,3384796,1,1091565,1,1,1,'X',1,1,404,1009646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 404}}',138.874,130011126,537960,NULL,'2017-04-09 10:02:06',1491732126,NULL),(1860393131,3384796,1,2643110,1,1,1,'X',1,1,398,961949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 398}}',138.895,155517040,478200,NULL,'2020-10-29 06:29:08',1603952948,NULL),(1838803680,3384796,1,674308,1,1,1,'X',1,1,289,899849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',138.911,122254081,334580,NULL,'2016-02-29 09:32:38',1456738358,NULL),(1843322938,3384796,1,277211,1,1,1,'X',1,1,1006,1010298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1006, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1006}}',138.912,129400435,1416576,NULL,'2017-03-06 08:57:02',1488790622,NULL),(1831526859,3384796,1,397475,1,1,1,'X',1,1,409,1015410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 409}}',138.917,109340800,492768,NULL,'2014-07-14 09:41:12',1405330872,NULL),(1853987725,3384796,1,2102290,1,1,1,'X',1,1,181,1006340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',138.918,145586072,188016,NULL,'2019-07-29 14:51:55',1564411915,NULL),(1855781351,3384796,1,2283282,1,1,1,'X',1,1,296,1114889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 296}}',138.921,148443173,331830,NULL,'2020-02-01 10:33:21',1580553201,NULL),(1830043806,3384796,1,223397,1,1,1,'A',1,0.930897,456,701719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 56, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1382}}',138.942,107039506,1173250,NULL,'2014-03-30 03:03:22',1396148602,NULL),(1829291112,3384796,1,154428,1,1,1,'A',1,0.987035,734,904283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 865}, \"maximum_statistics\": {\"great\": 887}}',138.96,105388999,1030552,NULL,'2014-01-25 03:50:05',1390621805,NULL),(1856735670,3384796,1,2125849,1,1,1,'X',1,1,244,1115627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 244}}',138.97,149938908,276218,NULL,'2020-04-09 02:20:04',1586398804,NULL),(1855397505,3384796,1,2245776,1,1,1,'X',1,1,171,1014796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 171}}',138.983,147831250,175224,NULL,'2019-12-25 09:37:09',1577266629,NULL),(1840372885,3384796,1,165567,1,1,1,'X',1,1,458,1044337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 458}}',138.99,124762160,523272,NULL,'2016-06-23 10:56:58',1466679418,NULL),(1835715565,3384796,1,544702,1,1,1,'X',1,1,315,1116623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 315}}',138.99,117203094,387870,NULL,'2015-06-23 05:57:10',1435039030,NULL),(1833741178,3384796,1,447390,1,1,1,'X',1,1,260,1046867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 260}}',139.009,113146803,309891,NULL,'2015-01-11 02:04:13',1420941853,NULL),(1844184840,3384796,1,1118639,1,1,1,'X',1,1,266,1080700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 266}}',139.028,130633141,322050,NULL,'2017-05-13 08:40:31',1494664831,NULL),(1859365964,3384796,1,2547758,1,1,1,'X',1,1,490,1014900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 490}}',139.034,153942335,605328,NULL,'2020-08-29 07:25:14',1598685914,NULL),(1863165824,3384796,1,186422,1,1,1,'X',1,1,380,1002985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 380}}',139.055,159765359,494832,NULL,'2021-03-16 13:32:11',1615901531,NULL),(1842571161,3384796,1,153094,1,1,1,'X',1,1,571,1105755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 571}}',139.058,128129920,715470,NULL,'2016-12-26 11:03:34',1482750214,NULL),(1869456852,3384796,1,3364766,1,1,1,'X',1,1,351,1053211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 351}}',139.058,169308445,448530,NULL,'2022-01-26 06:33:03',1643178783,NULL),(1839059018,3384796,1,106890,1,1,1,'X',1,1,458,951590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 458}}',139.062,122640440,549640,NULL,'2016-03-19 12:33:36',1458390816,NULL),(1841305631,3384796,1,1052146,1,1,1,'X',1,1,555,1114456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 555}}',139.063,126109203,620535,NULL,'2016-08-31 11:15:45',1472642145,NULL),(1856037334,3384796,1,2299371,1,1,1,'X',1,1,341,1061825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 341}}',139.066,148774931,376365,NULL,'2020-02-19 17:26:21',1582133181,NULL),(1843644514,3384796,1,1111007,1,1,1,'X',1,1,320,1107338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 320}}',139.067,129988033,371910,NULL,'2017-04-08 08:57:16',1491641836,NULL),(1862927128,3384796,1,1425098,1,1,1,'X',1,1,405,1011794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 405}}',139.072,159545851,470412,NULL,'2021-03-10 07:44:12',1615362252,NULL),(1834220801,3384796,1,58973,1,1,1,'X',1,1,453,1007854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 453}}',139.074,114764558,579444,NULL,'2015-02-23 10:43:04',1424688184,NULL),(1869187631,3384796,1,3296019,1,1,1,'X',1,1,368,1091247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 368}}',139.08,168914798,550260,NULL,'2022-01-10 07:55:51',1641801351,NULL),(1845489618,3384796,1,1366770,1,1,1,'X',1,1,494,954382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 494}}',139.084,132714261,690901,NULL,'2017-08-31 08:56:05',1504169765,NULL),(1861877911,3384796,1,2642702,1,1,1,'X',1,1,252,1105855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 252}}',139.103,157899255,310072,NULL,'2021-01-18 09:48:16',1610963296,NULL),(1854876765,3384796,1,2122513,1,1,1,'X',1,1,351,1012509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 351}}',139.11,146956707,437928,NULL,'2019-10-30 10:45:17',1572432317,NULL),(1860445902,3384796,1,2394742,1,1,1,'X',1,1,433,1106355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 433}}',139.115,155745582,603600,NULL,'2020-11-07 04:10:11',1604722211,NULL),(1845502808,3384796,1,665570,1,1,1,'X',1,1,278,1059110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 278}}',139.121,132665491,339750,NULL,'2017-08-28 15:20:56',1503933656,NULL),(1838614303,3384796,1,883093,1,1,1,'X',1,1,299,1050645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',139.124,121776592,319815,NULL,'2016-02-06 14:19:04',1454768344,NULL),(1845694369,3384796,1,933118,1,1,1,'X',1,1,299,1109373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 299}}',139.139,133031982,391994,NULL,'2017-09-18 02:44:02',1505702642,NULL),(1833083138,3384796,1,132573,1,1,1,'X',1,1,856,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 856}}',139.171,111895353,1014660,NULL,'2014-11-17 13:39:35',1416231575,NULL),(1842737733,3384796,1,1102830,1,1,1,'X',1,1,391,1009428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 391}}',139.175,128627464,461580,NULL,'2017-01-23 09:03:26',1485162206,NULL),(1854244609,3384796,1,2128357,1,1,1,'X',1,1,380,1012481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 380}}',139.201,146010794,437964,NULL,'2019-08-25 05:11:43',1566709903,NULL),(1869460257,3384796,1,3258019,1,1,1,'X',1,1,412,1014856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 412}}',139.212,169258689,491952,NULL,'2022-01-24 06:07:58',1643004478,NULL),(1868846857,3384796,1,3345230,1,1,1,'X',1,1,440,1012408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 440}}',139.223,168226816,522012,NULL,'2021-12-14 10:08:06',1639476486,NULL),(1857704408,3384796,1,2444152,1,1,1,'X',1,1,289,1017198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 289}}',139.224,151379482,297675,NULL,'2020-05-26 10:23:53',1590488633,NULL),(1840788333,3384796,1,1005542,1,1,1,'X',1,1,924,1024218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 924}}',139.244,125362376,1190484,NULL,'2016-07-24 07:43:59',1469346239,NULL),(1841318558,3384796,1,683034,1,1,1,'X',1,1,221,1097236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',139.246,126413020,269440,NULL,'2016-09-17 12:43:05',1474116185,NULL),(1844307802,3384796,1,676885,1,1,1,'X',1,1,319,1108639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 319}}',139.265,130903568,367425,NULL,'2017-05-28 00:14:55',1495930495,NULL),(1834399168,3384796,1,288045,1,1,1,'X',1,1,379,1014007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',139.267,115085556,486816,NULL,'2015-03-11 13:06:53',1426079213,NULL),(1837861876,3384796,1,49050,1,1,1,'X',1,1,435,916446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 435}}',139.269,120736172,513620,NULL,'2015-12-20 00:11:57',1450570317,NULL),(1841163627,3384796,1,847547,1,1,1,'X',1,1,409,1000228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 409}}',139.279,125991287,543636,NULL,'2016-08-25 09:45:41',1472118341,NULL),(1840000829,3384796,1,887533,1,1,1,'X',1,1,530,1002612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 530}}',139.285,124152856,684864,NULL,'2016-05-26 08:27:28',1464251248,NULL),(1862708009,3384796,1,851714,1,1,1,'X',1,1,248,1015083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',139.289,159260281,251314,NULL,'2021-03-01 05:37:42',1614577062,NULL),(1857737046,3384796,1,1665830,1,1,1,'X',1,1,387,1014940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 387}}',139.289,151490340,444636,NULL,'2020-05-30 05:03:03',1590814983,NULL),(1863192707,3384796,1,2721532,1,1,1,'X',1,1,435,1088723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 435}}',139.312,159859169,510975,NULL,'2021-03-19 10:06:45',1616148405,NULL),(1835974695,3384796,1,81133,1,1,1,'X',1,1,246,1040963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',139.316,117674753,251055,NULL,'2015-07-16 13:26:21',1437053181,NULL),(1843704920,3384796,1,909625,1,1,1,'X',1,1,288,1054432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 288}}',139.317,129883886,317415,NULL,'2017-04-02 09:32:37',1491125557,NULL),(1842458441,3384796,1,276165,1,1,1,'X',1,1,468,959964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 468}}',139.32,127957896,507720,NULL,'2016-12-17 01:11:28',1481937088,NULL),(1842455419,3384796,1,1127276,1,1,1,'X',1,1,263,1063235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 263}}',139.331,128022651,307530,NULL,'2016-12-20 14:07:39',1482242859,NULL),(1859497557,3384796,1,2591523,1,1,1,'X',1,1,376,1114887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 376}}',139.334,154174052,466318,NULL,'2020-09-07 09:51:52',1599472312,NULL),(1863077357,3384796,1,2749109,1,1,1,'X',1,1,536,1110141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 536}}',139.341,159668960,614130,NULL,'2021-03-13 17:10:21',1615655421,NULL),(1838541491,3384796,1,29012,1,1,1,'X',1,1,357,1006586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 357}}',139.365,121838633,431412,NULL,'2016-02-09 11:01:55',1455015715,NULL),(1853633999,3384796,1,1941431,1,1,1,'X',1,1,487,1013044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 487}}',139.407,145283278,597468,NULL,'2019-07-11 01:49:16',1562809756,NULL),(1855787555,3384796,1,1738079,1,1,1,'X',1,1,237,1096916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 237}}',139.409,148678688,302654,NULL,'2020-02-14 10:23:15',1581675795,NULL),(1840633041,3384796,1,972587,1,1,1,'X',1,1,380,1008256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 380}}',139.457,125186862,502044,NULL,'2016-07-15 00:35:57',1468542957,NULL),(1835220558,3384796,1,486125,1,1,1,'X',1,1,458,997573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',139.465,116498718,626268,NULL,'2015-05-17 13:04:27',1431867867,NULL),(1855236105,3384796,1,1591914,1,1,1,'X',1,1,862,1015596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 862}}',139.465,147658328,1140228,NULL,'2019-12-14 11:33:14',1576323194,NULL),(1841733762,3384796,1,922029,1,1,1,'X',1,1,447,1002686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 447}}',139.468,126931922,567180,NULL,'2016-10-17 06:47:40',1476686860,NULL),(1856051396,3384796,1,1656166,1,1,1,'X',1,1,294,1104472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 294}}',139.47,148928675,279675,NULL,'2020-02-28 08:27:32',1582878452,NULL),(1841521122,3384796,1,972171,1,1,1,'X',1,1,423,1014169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 423}}',139.477,126463588,508932,NULL,'2016-09-20 01:12:25',1474333945,NULL),(1844340180,3384796,1,574163,1,1,1,'X',1,1,699,1005332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 699}}',139.489,130819234,920964,NULL,'2017-05-23 12:49:38',1495543778,NULL),(1845621335,3384796,1,1365653,1,1,1,'XH',1,1,147,1310335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 147}}',139.491,132875535,182508,NULL,'2017-09-09 10:56:41',1504954601,NULL),(1843270225,3384796,1,1019802,1,1,1,'X',1,1,1151,958880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1151}}',139.501,129396195,1388060,NULL,'2017-03-05 23:34:06',1488756846,NULL),(1841176307,3384796,1,983955,1,1,1,'X',1,1,744,1011725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 744}}',139.53,125857978,983989,NULL,'2016-08-18 12:55:02',1471524902,NULL),(1844504112,3384796,1,724675,1,1,1,'X',1,1,822,1009523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 822, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 822}}',139.54,131035236,1120044,NULL,'2017-06-04 02:18:00',1496542680,NULL),(1837975107,3384796,1,833632,1,1,1,'X',1,1,1118,960608,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1118, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1118}}',139.562,120735515,1360560,NULL,'2015-12-19 23:18:56',1450567136,NULL),(1832424277,3384796,1,470099,1,1,1,'X',1,1,273,1105676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',139.577,110791213,308445,NULL,'2014-09-18 11:30:35',1411039835,NULL),(1863403965,3384796,1,2497173,1,1,1,'X',1,1,323,1060858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 323}}',139.586,160193707,351675,NULL,'2021-03-28 06:07:42',1616911662,NULL),(1828918800,3384796,1,187727,0,1,1,'A',1,0.915923,672,699354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 559}, \"maximum_statistics\": {\"great\": 672}}',139.596,103138221,716410,NULL,'2013-12-31 04:33:21',1388464401,NULL),(1859334075,3384796,1,737581,1,1,1,'X',1,1,307,1107939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 307}}',139.599,153942699,365625,NULL,'2020-08-29 07:42:36',1598686956,NULL),(1835530150,3384796,1,39411,1,1,1,'X',1,1,337,974304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 337}}',139.634,116748429,404556,NULL,'2015-05-30 13:43:53',1432993433,NULL),(1839557854,3384796,1,647119,1,1,1,'X',1,1,429,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 429}}',139.638,123559174,488800,NULL,'2016-04-29 01:10:58',1461892258,NULL),(1836164440,3384796,1,134816,1,1,1,'X',1,1,499,954582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 499}}',139.645,117847066,595160,NULL,'2015-07-24 14:20:24',1437747624,NULL),(1828700652,3384796,1,317903,1,1,1,'S',1,0.987093,891,916250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 868}, \"maximum_statistics\": {\"great\": 891}}',139.646,101045843,1091910,NULL,'2013-12-09 12:54:51',1386593691,NULL),(1836724302,3384796,1,110307,1,1,1,'X',1,1,717,1013170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',139.656,118903001,1027656,NULL,'2015-09-14 02:54:02',1442199242,NULL),(1875844210,3384796,1,4062833,1,1,1,'X',1,1,148,966361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 148}}',139.689,178783028,150900,NULL,'2023-05-08 12:54:54',1683550494,NULL),(1864527982,3384796,1,2885284,1,1,1,'X',1,1,585,1110425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 585}}',139.725,161985073,666765,NULL,'2021-05-16 03:38:29',1621136309,NULL),(1830812477,3384796,1,391522,1,1,1,'S',1,0.983437,483,865346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 467, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 483}}',139.726,108178795,585200,NULL,'2014-05-24 05:50:05',1400910605,NULL),(1841555264,3384796,1,937699,1,1,1,'XH',1,1,121,1261858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 121}}',139.726,126589287,128640,NULL,'2016-09-27 08:32:17',1474965137,NULL),(1833363140,3384796,1,553538,1,1,1,'X',1,1,336,1011198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 336}}',139.73,112230771,413904,NULL,'2014-12-06 23:32:48',1417908768,NULL),(1841091124,3384796,1,878319,1,1,1,'X',1,1,432,1011310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 432}}',139.736,125932541,540612,NULL,'2016-08-22 06:22:52',1471846972,NULL),(1831952344,3384796,1,322705,1,1,1,'X',1,1,411,1113898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 411}}',139.739,109989665,573675,NULL,'2014-08-11 05:26:26',1407734786,NULL),(1844553120,3384796,1,560272,1,1,1,'X',1,1,425,1011328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 425}}',139.741,131340378,513885,NULL,'2017-06-20 11:32:59',1497958379,NULL),(1859617710,3384796,1,2492888,1,1,1,'X',1,1,429,1014904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 429}}',139.773,154292355,500136,NULL,'2020-09-12 04:37:38',1599885458,NULL),(1842768637,3384796,1,250102,1,1,1,'X',1,1,620,1005797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 620}}',139.781,128586984,828000,NULL,'2017-01-21 09:09:48',1484989788,NULL),(1861836548,3384796,1,2607911,1,1,1,'X',1,1,223,1115169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 223}}',139.788,157896069,262928,NULL,'2021-01-18 06:34:38',1610951678,NULL),(1836430892,3384796,1,745346,1,1,1,'X',1,1,235,1114723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 235}}',139.791,118201759,283395,NULL,'2015-08-09 14:43:48',1439131428,NULL),(1856178768,3384796,1,1810373,1,1,1,'X',1,1,563,1011199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 563}}',139.8,149275682,723156,NULL,'2020-03-17 02:50:48',1584413448,NULL),(1836820616,3384796,1,728393,1,1,1,'X',1,1,377,1014875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 377}}',139.806,118882293,428412,NULL,'2015-09-13 02:05:29',1442109929,NULL),(1837078888,3384796,1,784972,1,1,1,'X',1,1,422,1018693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 422}}',139.81,119325351,536088,NULL,'2015-10-08 04:36:18',1444278978,NULL),(1857946562,3384796,1,2377954,1,1,1,'X',1,1,400,1013286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 400}}',139.819,151828537,477540,NULL,'2020-06-11 09:36:13',1591868173,NULL),(1856031602,3384796,1,1616918,1,1,1,'X',1,1,380,1013408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',139.824,148781980,430068,NULL,'2020-02-20 04:02:25',1582171345,NULL),(1840125291,3384796,1,166897,1,1,1,'X',1,1,341,1036959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 341}}',139.837,124365567,383460,NULL,'2016-06-04 14:07:45',1465049265,NULL),(1836592907,3384796,1,622755,1,1,1,'X',1,1,463,951997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 463}}',139.849,118626361,525780,NULL,'2015-08-30 00:43:04',1440895384,NULL),(1845508349,3384796,1,1383838,1,1,1,'X',1,1,903,1011164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 903, \"large_bonus\": 286}, \"maximum_statistics\": {\"great\": 903}}',139.855,132574262,1430242,NULL,'2017-08-24 05:16:27',1503551787,NULL),(1841136739,3384796,1,538928,1,1,1,'X',1,1,408,1011040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 408}}',139.856,126005006,510996,NULL,'2016-08-26 02:09:15',1472177355,NULL),(1842585810,3384796,1,1129336,1,1,1,'X',1,1,413,996035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 413}}',139.859,128128315,535188,NULL,'2016-12-26 08:47:49',1482742069,NULL),(1855837929,3384796,1,2190854,1,1,1,'X',1,1,535,1107441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 535}}',139.862,148564351,620700,NULL,'2020-02-08 02:15:22',1581128122,NULL),(1843610885,3384796,1,1225107,1,1,1,'X',1,1,504,1115110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 504}}',139.867,129713913,718774,NULL,'2017-03-24 02:40:07',1490323207,NULL),(1842551694,3384796,1,787717,1,1,1,'X',1,1,443,1002766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 443}}',139.875,128107951,639528,NULL,'2016-12-25 01:59:00',1482631140,NULL),(1829546964,3384796,1,136251,1,1,1,'S',1,0.993562,466,931602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 460}, \"maximum_statistics\": {\"great\": 466}}',139.881,106092186,596172,NULL,'2014-02-14 09:17:37',1392369457,NULL),(1843577699,3384796,1,48890,1,1,1,'X',1,1,289,1104906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 289}}',139.893,129733992,351525,NULL,'2017-03-25 03:55:11',1490414111,NULL),(1845426771,3384796,1,1322270,1,1,1,'X',1,1,527,1015211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 527}}',139.895,132690811,671820,NULL,'2017-08-30 00:17:27',1504052247,NULL),(1835343163,3384796,1,659382,1,1,1,'X',1,1,277,1054585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 277}}',139.897,116724898,308895,NULL,'2015-05-29 13:13:15',1432905195,NULL),(1842480528,3384796,1,114929,1,1,1,'X',1,1,680,968255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 680}}',139.908,128200276,796562,NULL,'2016-12-30 11:53:27',1483098807,NULL),(1845344392,3384796,1,1273585,1,1,1,'X',1,1,376,1008590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 376}}',139.908,132459095,456612,NULL,'2017-08-18 06:43:52',1503038632,NULL),(1836552959,3384796,1,579749,1,1,1,'X',1,1,807,1012354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 807}}',139.918,118594861,1011492,NULL,'2015-08-28 14:19:56',1440771596,NULL),(1857384467,3384796,1,2392008,1,1,1,'XH',1,1,212,1238580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 212}}',139.918,151015361,280144,NULL,'2020-05-14 07:34:46',1589441686,NULL),(1854685842,3384796,1,2054965,1,1,1,'X',1,1,172,975690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',139.924,146858448,173532,NULL,'2019-10-24 02:40:07',1571884807,NULL),(1845567925,3384796,1,1220806,1,1,1,'X',1,1,504,1102679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 504}}',139.935,132804425,577425,NULL,'2017-09-05 00:23:20',1504571000,NULL),(1834092067,3384796,1,502673,1,1,1,'XH',1,1,126,1252585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',139.956,114217725,115232,NULL,'2015-02-07 15:24:13',1423322653,NULL),(1854902315,3384796,1,2149673,1,1,1,'X',1,1,382,1014884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 382}}',139.977,147261230,456708,NULL,'2019-11-18 02:52:28',1574045548,NULL),(1865131150,3384796,1,2734138,1,1,1,'X',1,1,703,1014712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 703}}',139.982,162841918,949204,NULL,'2021-06-10 02:10:46',1623291046,NULL),(1843204166,3384796,1,154023,1,1,1,'XH',1,1,234,1146787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 234}}',139.985,129097795,312280,NULL,'2017-02-18 01:26:57',1487381217,NULL),(1843303863,3384796,1,1151358,1,1,1,'X',1,1,683,1046497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 683}}',139.996,129381518,933724,NULL,'2017-03-05 07:49:33',1488700173,NULL),(1856418722,3384796,1,2286423,1,1,1,'X',1,1,231,1115378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 231}}',139.997,149489222,288062,NULL,'2020-03-25 13:30:13',1585143013,NULL),(1837877228,3384796,1,19307,1,1,1,'X',1,1,567,974598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 4}}',140.007,120736436,818724,NULL,'2015-12-20 00:31:05',1450571465,NULL),(1838680974,3384796,1,231467,1,1,1,'X',1,1,819,998901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 819}}',140.009,122052014,1148808,NULL,'2016-02-20 01:25:21',1455931521,NULL),(1860518065,3384796,1,2355273,1,1,1,'X',1,1,297,1005317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 297}}',140.02,155719272,359730,NULL,'2020-11-06 05:55:36',1604642136,NULL),(1841812750,3384796,1,1062352,1,1,1,'X',1,1,275,1110135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 275}}',140.031,126934196,349365,NULL,'2016-10-17 11:24:16',1476703456,NULL),(1855268578,3384796,1,2157718,1,1,1,'X',1,1,414,1012016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 414}}',140.035,147629298,534768,NULL,'2019-12-12 15:01:39',1576162899,NULL),(1843200470,3384796,1,744039,1,1,1,'X',1,1,433,1007562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',140.045,129107662,548316,NULL,'2017-02-18 12:42:38',1487421758,NULL),(1863371502,3384796,1,2752041,1,1,1,'X',1,1,291,1044940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 291}}',140.048,160237514,315075,NULL,'2021-03-29 09:46:09',1617011169,NULL),(1860163314,3384796,1,2550168,1,1,1,'X',1,1,484,1013261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 484}}',140.049,155265467,579096,NULL,'2020-10-19 07:32:56',1603092776,NULL),(1856741881,3384796,1,1289965,1,1,1,'X',1,1,493,1005824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 493}}',140.067,149988995,623136,NULL,'2020-04-10 15:13:20',1586531600,NULL),(1853855794,3384796,1,1992698,1,1,1,'X',1,1,322,1014985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 322}}',140.073,145535337,368988,NULL,'2019-07-26 14:35:03',1564151703,NULL),(1836409623,3384796,1,658049,1,1,1,'X',1,1,317,1053409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 317}}',140.088,118281276,417041,NULL,'2015-08-13 10:40:46',1439462446,NULL),(1835638847,3384796,1,251069,1,1,1,'X',1,1,455,1004409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 455}}',140.089,117041568,578952,NULL,'2015-06-14 12:15:12',1434284112,NULL),(1845608623,3384796,1,1359408,1,1,1,'X',1,1,380,1013196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 380}}',140.105,132915926,499548,NULL,'2017-09-11 12:03:20',1505131400,NULL),(1838868942,3384796,1,875798,1,1,1,'X',1,1,396,922541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 396}}',140.106,122178299,464040,NULL,'2016-02-26 03:19:04',1456456744,NULL),(1835271731,3384796,1,624951,1,1,1,'X',1,1,253,1117872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 253}}',140.11,116406895,310305,NULL,'2015-05-13 05:37:10',1431495430,NULL),(1839369378,3384796,1,883629,1,1,1,'X',1,1,306,1056502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 306}}',140.11,122991308,322920,NULL,'2016-04-03 10:58:45',1459681125,NULL),(1841434374,3384796,1,54673,1,1,1,'X',1,1,350,1101276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',140.136,126635401,394950,NULL,'2016-09-30 07:36:51',1475221011,NULL),(1853725178,3384796,1,2051022,1,1,1,'X',1,1,346,1079445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 346}}',140.142,145175002,364710,NULL,'2019-07-04 09:24:11',1562232251,NULL),(1841511755,3384796,1,285708,1,1,1,'X',1,1,413,955743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 413}}',140.152,126479309,495844,NULL,'2016-09-21 02:17:40',1474424260,NULL),(1835955686,3384796,1,171917,1,1,1,'XH',1,1,162,1126231,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 162}}',140.153,117686635,173284,NULL,'2015-07-17 03:39:40',1437104380,NULL),(1863039000,3384796,1,1609898,1,1,1,'X',1,1,685,1053755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 685}}',140.165,159619108,895170,NULL,'2021-03-12 11:17:28',1615547848,NULL),(1863039012,3384796,1,1609898,1,1,1,'X',1,1,685,1054120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 685}}',140.165,159619188,896220,NULL,'2021-03-12 11:21:07',1615548067,NULL),(1835780705,3384796,1,519009,1,1,1,'X',1,1,482,960346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 482}}',140.173,117307025,575400,NULL,'2015-06-28 13:22:31',1435497751,NULL),(1842242298,3384796,1,862416,1,1,1,'X',1,1,526,1012392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 526}}',140.196,127809873,652740,NULL,'2016-12-08 09:50:35',1481190635,NULL),(1841409629,3384796,1,920978,1,1,1,'X',1,1,314,1010871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 314}}',140.197,126283383,421048,NULL,'2016-09-10 11:41:31',1473507691,NULL),(1834283377,3384796,1,480621,1,1,1,'X',1,1,621,1009260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 621}}',140.198,114990025,889488,NULL,'2015-03-07 05:48:08',1425707288,NULL),(1861867784,3384796,1,2537065,1,1,1,'X',1,1,313,1103271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 313}}',140.206,157833380,424378,NULL,'2021-01-16 03:17:16',1610767036,NULL),(1841135569,3384796,1,455455,1,1,1,'X',1,1,448,916698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 448}}',140.222,126004628,636300,NULL,'2016-08-26 01:39:36',1472175576,NULL),(1844350233,3384796,1,968350,1,1,1,'X',1,1,331,1006504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 331}}',140.225,130888072,389988,NULL,'2017-05-27 08:17:14',1495873034,NULL),(1844294251,3384796,1,754496,1,1,1,'X',1,1,406,1007808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 406}}',140.228,130949024,512484,NULL,'2017-05-30 10:27:47',1496140067,NULL),(1838405173,3384796,1,419747,1,1,1,'X',1,1,347,1001495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 347}}',140.246,121594773,466548,NULL,'2016-01-29 05:46:05',1454046365,NULL),(1842589407,3384796,1,290551,1,1,1,'X',1,1,599,1014947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 599}}',140.249,128406008,748716,NULL,'2017-01-11 08:48:10',1484124490,NULL),(1859675299,3384796,1,1948941,1,1,1,'X',1,1,159,967071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 159}}',140.25,154548168,158700,NULL,'2020-09-22 09:07:44',1600765664,NULL),(1836504346,3384796,1,328396,1,1,1,'X',1,1,482,954067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 482}}',140.281,118524908,551780,NULL,'2015-08-24 22:10:31',1440454231,NULL),(1836563533,3384796,1,666874,1,1,1,'X',1,1,493,958172,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 493}}',140.283,118535762,630212,NULL,'2015-08-25 12:54:50',1440507290,NULL),(1855218195,3384796,1,2194547,1,1,1,'X',1,1,289,1015427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 289}}',140.287,147691796,359712,NULL,'2019-12-16 12:50:05',1576500605,NULL),(1860639196,3384796,1,2611127,1,1,1,'X',1,1,638,1004856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 638}}',140.29,155915611,757812,NULL,'2020-11-13 08:49:47',1605257387,NULL),(1845641619,3384796,1,1320525,1,1,1,'X',1,1,362,1041250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 362}}',140.294,132913632,479062,NULL,'2017-09-11 08:14:43',1505117683,NULL),(1841687884,3384796,1,1075865,1,1,1,'X',1,1,256,1048527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 256}}',140.305,126796366,304839,NULL,'2016-10-09 10:15:04',1476008104,NULL),(1840326052,3384796,1,932185,1,1,1,'X',1,1,440,972249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 440}}',140.306,124738023,568788,NULL,'2016-06-22 05:07:28',1466572048,NULL),(1830588740,3384796,1,167194,1,1,1,'S',1,0.977169,657,986473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 627}, \"maximum_statistics\": {\"great\": 657}}',140.32,107800690,903648,NULL,'2014-05-06 01:56:07',1399341367,NULL),(1846406754,3384796,1,1243574,1,1,1,'X',1,1,406,1012964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 406}}',140.33,134001614,488124,NULL,'2017-11-12 02:06:56',1510452416,NULL),(1869559005,3384796,1,3282698,1,1,1,'XH',1,1,214,1128179,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214}}',140.334,169413164,230310,NULL,'2022-01-30 06:41:40',1643524900,NULL),(1853698398,3384796,1,1972047,1,1,1,'X',1,1,352,1000390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 352}}',140.35,145304587,420576,NULL,'2019-07-12 12:11:42',1562933502,NULL),(1871410031,3384796,1,140325,1,1,1,'X',1,1,576,1009223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 576}}',140.353,172379414,824472,NULL,'2022-06-04 08:11:33',1654330293,NULL),(1829746467,3384796,1,255610,1,1,1,'X',1,1,481,950506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481}, \"maximum_statistics\": {\"great\": 481}}',140.357,106426424,589580,NULL,'2014-03-01 15:54:37',1393689277,NULL),(1835710532,3384796,1,488470,1,1,1,'X',1,1,158,1116399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 158}}',140.358,117161721,203986,NULL,'2015-06-20 22:38:34',1434839914,NULL),(1839831969,3384796,1,114497,1,1,1,'X',1,1,239,1059941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 239}}',140.362,123908926,283560,NULL,'2016-05-15 00:00:21',1463270421,NULL),(1833824813,3384796,1,54092,1,1,1,'X',1,1,279,1009746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',140.363,113732669,287160,NULL,'2015-01-26 10:24:53',1422267893,NULL),(1830551879,3384796,1,179032,1,1,1,'S',1,0.99,250,1018501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 250}}',140.367,107873699,295192,NULL,'2014-05-10 00:43:13',1399682593,NULL),(1855013522,3384796,1,2209938,1,1,1,'X',1,1,122,1114347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',140.373,147193115,115723,NULL,'2019-11-14 03:55:21',1573703721,NULL),(1840470767,3384796,1,949956,1,1,1,'X',1,1,295,968815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 295}}',140.38,124843803,368412,NULL,'2016-06-27 09:44:02',1467020642,NULL),(1848224853,3384796,1,1570475,1,1,1,'X',1,1,310,1052779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310}}',140.383,136756006,326040,NULL,'2018-03-31 03:45:55',1522467955,NULL),(1855012896,3384796,1,2202785,1,1,1,'X',1,1,528,1015023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 528}}',140.393,147295078,640552,NULL,'2019-11-20 12:56:25',1574254585,NULL),(1842661315,3384796,1,1004360,1,1,1,'X',1,1,467,1015017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 467}}',140.405,128314926,602868,NULL,'2017-01-06 00:51:28',1483663888,NULL),(1836731463,3384796,1,657573,1,1,1,'X',1,1,774,1011178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 774}}',140.42,118996559,909348,NULL,'2015-09-19 15:29:16',1442676556,NULL),(1855999090,3384796,1,2110291,1,1,1,'X',1,1,341,1056287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 341}}',140.42,148828003,472035,NULL,'2020-02-22 15:25:16',1582385116,NULL),(1839416461,3384796,1,878479,1,1,1,'X',1,1,468,919369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 468}}',140.423,123191531,537280,NULL,'2016-04-12 09:16:38',1460452598,NULL),(1833667683,3384796,1,47970,1,1,1,'X',1,1,642,918518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 642}}',140.43,113121883,780360,NULL,'2015-01-10 12:17:29',1420892249,NULL),(1843978451,3384796,1,1190376,1,1,1,'X',1,1,439,1055101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439}, \"maximum_statistics\": {\"great\": 439}}',140.431,130224951,455850,NULL,'2017-04-21 05:42:25',1492753345,NULL),(1842722440,3384796,1,61002,1,1,1,'X',1,1,368,1009943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368}, \"maximum_statistics\": {\"great\": 368}}',140.433,128499651,394836,NULL,'2017-01-16 09:23:23',1484558603,NULL),(1831079537,3384796,1,174644,1,1,1,'S',1,0.995449,769,942698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 762, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 769}}',140.449,108595689,921930,NULL,'2014-06-11 08:44:14',1402476254,NULL),(1843094947,3384796,1,456861,1,1,1,'X',1,1,290,1060142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 290}}',140.45,128885720,321810,NULL,'2017-02-06 05:42:08',1486359728,NULL),(1844097469,3384796,1,384410,1,1,1,'X',1,1,414,1009134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 414}}',140.454,130543838,511236,NULL,'2017-05-08 09:24:11',1494235451,NULL),(1855689740,3384796,1,2249594,1,1,1,'X',1,1,414,1010720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 414}}',140.461,148390687,490332,NULL,'2020-01-29 02:01:55',1580263315,NULL),(1862955456,3384796,1,2869703,1,1,1,'X',1,1,226,1111252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',140.468,159518527,264988,NULL,'2021-03-09 11:41:31',1615290091,NULL),(1853859641,3384796,1,2095868,1,1,1,'X',1,1,382,1007731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 382}}',140.469,145446756,492552,NULL,'2019-07-21 01:57:34',1563674254,NULL),(1828972021,3384796,1,284104,1,1,1,'A',1,0.950422,336,733998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 433}, \"maximum_statistics\": {\"great\": 474}}',140.487,103129304,449354,NULL,'2013-12-31 02:12:09',1388455929,NULL),(1839696251,3384796,1,856375,1,1,1,'X',1,1,239,1045995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',140.487,123751987,259155,NULL,'2016-05-07 14:12:28',1462630348,NULL),(1838973967,3384796,1,749364,1,1,1,'X',1,1,565,999952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 565}}',140.506,122389435,757740,NULL,'2016-03-07 01:54:35',1457315675,NULL),(1843900356,3384796,1,242216,1,1,1,'X',1,1,369,1104305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 369}}',140.522,130275521,481950,NULL,'2017-04-23 11:59:54',1492948794,NULL),(1839512743,3384796,1,279460,1,1,1,'X',1,1,415,1013130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 415}}',140.529,123542068,532284,NULL,'2016-04-28 07:10:03',1461827403,NULL),(1835867373,3384796,1,29802,1,1,1,'X',1,1,253,1016692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 253}}',140.537,117435074,297540,NULL,'2015-07-05 02:00:00',1436061600,NULL),(1854469213,3384796,1,1945807,1,1,1,'X',1,1,366,974801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',140.543,146346930,399480,NULL,'2019-09-17 09:01:32',1568710892,NULL),(1842246562,3384796,1,1081353,1,1,1,'X',1,1,492,1015049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 492}}',140.547,127692760,580680,NULL,'2016-12-01 12:06:21',1480593981,NULL),(1855390564,3384796,1,1383592,1,1,1,'X',1,1,402,968242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 402}}',140.572,147721784,529548,NULL,'2019-12-18 14:40:13',1576680013,NULL),(1834379711,3384796,1,472309,1,1,1,'X',1,1,543,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 543}}',140.583,114898584,688020,NULL,'2015-03-02 04:15:46',1425269746,NULL),(1863082348,3384796,1,2835594,1,1,1,'X',1,1,232,1105483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',140.583,159575125,279498,NULL,'2021-03-11 03:16:36',1615432596,NULL),(1834315950,3384796,1,25912,1,1,1,'X',1,1,473,1038563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',140.596,114917659,554300,NULL,'2015-03-03 09:07:15',1425373635,NULL),(1843052250,3384796,1,402573,1,1,1,'X',1,1,267,918039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',140.602,128956870,282000,NULL,'2017-02-10 12:38:28',1486730308,NULL),(1840320268,3384796,1,929896,1,1,1,'X',1,1,361,1114444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 361}}',140.603,124801114,424320,NULL,'2016-06-25 07:48:03',1466840883,NULL),(1837893296,3384796,1,25584,1,1,1,'X',1,1,484,986462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484}, \"maximum_statistics\": {\"great\": 484}}',140.615,120736645,638340,NULL,'2015-12-20 00:47:29',1450572449,NULL),(1834280470,3384796,1,478404,1,1,1,'X',1,1,606,1014775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 606}}',140.68,114990076,737976,NULL,'2015-03-07 05:51:21',1425707481,NULL),(1838947520,3384796,1,153962,1,1,1,'X',1,1,404,950528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 404}}',140.684,122538476,492420,NULL,'2016-03-14 08:58:22',1457945902,NULL),(1855961948,3384796,1,287492,1,1,1,'X',1,1,403,1002661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 403}}',140.695,148837800,530268,NULL,'2020-02-23 02:48:13',1582426093,NULL),(1843104827,3384796,1,1126625,1,1,1,'X',1,1,943,1014714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_bonus\": 283}, \"maximum_statistics\": {\"great\": 943}}',140.699,129061844,1507080,NULL,'2017-02-16 02:33:17',1487212397,NULL),(1862058980,3384796,1,2777062,1,1,1,'X',1,1,408,1015660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 408}}',140.711,157982783,504936,NULL,'2021-01-21 07:02:42',1611212562,NULL),(1833841373,3384796,1,514449,1,1,1,'X',1,1,470,921142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 470}}',140.714,113732923,535068,NULL,'2015-01-26 10:34:28',1422268468,NULL),(1843302286,3384796,1,526965,1,1,1,'X',1,1,513,1011628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 513}}',140.717,129261885,629772,NULL,'2017-02-26 14:23:17',1488118997,NULL),(1832782090,3384796,1,409133,1,1,1,'X',1,1,421,1014914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 421}}',140.721,111492767,523440,NULL,'2014-10-26 00:17:33',1414282653,NULL),(1831516805,3384796,1,413054,1,1,1,'X',1,1,354,1010215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 354}}',140.725,109290945,442515,NULL,'2014-07-12 06:05:40',1405145140,NULL),(1870893596,3384796,1,3529116,1,1,1,'X',1,1,269,1106014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 269}}',140.75,171299300,267900,NULL,'2022-04-19 10:16:52',1650363412,NULL),(1859487778,3384796,1,1528870,1,1,1,'X',1,1,286,1060039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 286}}',140.783,154200906,337545,NULL,'2020-09-08 13:29:40',1599571780,NULL),(1860004680,3384796,1,2446831,1,1,1,'X',1,1,645,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 645}}',140.792,154916056,731076,NULL,'2020-10-05 11:01:12',1601895672,NULL),(1841938125,3384796,1,1023072,1,1,1,'X',1,1,265,1097706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 265}}',140.794,127206353,342312,NULL,'2016-11-02 12:51:46',1478091106,NULL),(1871535149,3384796,1,3602523,1,1,1,'X',1,1,525,1010257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525}, \"maximum_statistics\": {\"great\": 525}}',140.798,172216447,612960,NULL,'2022-05-28 11:58:06',1653739086,NULL),(1838612415,3384796,1,878118,1,1,1,'X',1,1,420,1010612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 420}}',140.804,121922479,506580,NULL,'2016-02-13 12:36:53',1455367013,NULL),(1856493389,3384796,1,2272609,1,1,1,'X',1,1,422,1014738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 422}}',140.848,149579436,497376,NULL,'2020-03-28 17:15:10',1585415710,NULL),(1855141424,3384796,1,2217632,1,1,1,'X',1,1,292,1112016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 292}}',140.858,147319798,376275,NULL,'2019-11-22 05:42:48',1574401368,NULL),(1842773898,3384796,1,512423,1,1,1,'X',1,1,405,998207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 405}}',140.859,128586451,537504,NULL,'2017-01-21 08:34:30',1484987670,NULL),(1855012769,3384796,1,2201496,1,1,1,'X',1,1,327,1108357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 327}}',140.875,147241850,441546,NULL,'2019-11-17 01:57:19',1573955839,NULL),(1842985104,3384796,1,1128444,1,1,1,'X',1,1,324,1040029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 324}}',140.885,128935154,371670,NULL,'2017-02-09 04:54:01',1486616041,NULL),(1845173047,3384796,1,1179844,1,1,1,'XH',1,1,253,1232044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',140.895,132273411,342890,NULL,'2017-08-08 12:16:39',1502194599,NULL),(1830389323,3384796,1,342675,1,1,1,'X',1,1,407,1012374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407}, \"maximum_statistics\": {\"great\": 407}}',140.897,107483768,480576,NULL,'2014-04-20 11:17:21',1397992641,NULL),(1844356933,3384796,1,104715,1,1,1,'X',1,1,966,953341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 966, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 966}}',140.906,130999467,1327900,NULL,'2017-06-02 09:21:10',1496395270,NULL),(1862989653,3384796,1,135259,1,1,1,'X',1,1,368,1014862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 368}}',140.915,159647212,415464,NULL,'2021-03-13 03:54:27',1615607667,NULL),(1841745512,3384796,1,796675,1,1,1,'X',1,1,517,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 517}}',140.936,126919104,587540,NULL,'2016-10-16 12:42:12',1476621732,NULL),(1841464101,3384796,1,953435,1,1,1,'X',1,1,494,1011362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 494}}',140.941,126527621,586692,NULL,'2016-09-24 01:10:16',1474679416,NULL),(1835123173,3384796,1,295563,1,1,1,'X',1,1,288,1076516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 288}}',140.947,116214961,370080,NULL,'2015-05-03 12:37:04',1430656624,NULL),(1844704107,3384796,1,1175503,1,1,1,'X',1,1,425,1013901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 425}}',140.968,131428450,519876,NULL,'2017-06-25 02:30:17',1498357817,NULL),(1859367729,3384796,1,2570168,1,1,1,'X',1,1,478,1060502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 478}}',140.971,153941401,523650,NULL,'2020-08-29 06:31:27',1598682687,NULL),(1834257222,3384796,1,547013,1,1,1,'X',1,1,489,1013781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 489}}',140.975,114627896,632436,NULL,'2015-02-17 05:52:40',1424152360,NULL),(1855035268,3384796,1,2141835,1,1,1,'X',1,1,447,1015059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 447}}',140.98,147461855,523056,NULL,'2019-12-01 05:45:40',1575179140,NULL),(1845493222,3384796,1,1370007,1,1,1,'X',1,1,558,1013323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 558}}',140.984,132644350,661059,NULL,'2017-08-27 14:11:24',1503843084,NULL),(1834720248,3384796,1,31115,1,1,1,'X',1,1,378,1009109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 378}}',140.999,115666892,485832,NULL,'2015-04-07 03:42:13',1428378133,NULL),(1842327864,3384796,1,1112405,1,1,1,'X',1,1,188,1100051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 188}}',141.024,127651298,271026,NULL,'2016-11-28 13:25:01',1480339501,NULL),(1829703651,3384796,1,316621,0,1,1,'S',1,0.998815,422,1005072,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',141.036,106439711,518112,NULL,'2014-03-02 04:46:04',1393735564,NULL),(1834383831,3384796,1,178882,1,1,1,'X',1,1,796,966037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 796}}',141.041,114989482,872415,NULL,'2015-03-07 05:18:08',1425705488,NULL),(1828749148,3384796,1,242948,1,1,1,'A',1,0.940476,588,780369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 518}, \"maximum_statistics\": {\"great\": 588}}',141.049,100908521,630530,NULL,'2013-12-08 04:29:37',1386476977,NULL),(1835782335,3384796,1,38643,1,1,1,'X',1,1,305,975129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 305}}',141.05,117245399,370848,NULL,'2015-06-25 13:00:35',1435237235,NULL),(1842750498,3384796,1,915805,1,1,1,'X',1,1,493,1101649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',141.052,128452426,801597,NULL,'2017-01-14 01:10:05',1484356205,NULL),(1878439899,3384796,1,3746199,1,1,1,'XH',1,1,220,1322329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 220}}',141.075,182245322,312722,NULL,'2024-01-03 12:02:18',1704283338,NULL),(1845478914,3384796,1,746099,1,1,1,'X',1,1,409,1014947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 409}}',141.084,132673787,487620,NULL,'2017-08-29 01:59:08',1503971948,NULL),(1841020885,3384796,1,1010848,1,1,1,'X',1,1,303,1011095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 303}}',141.1,125696901,381507,NULL,'2016-08-10 05:59:40',1470808780,NULL),(1840598892,3384796,1,789219,1,1,1,'X',1,1,525,1013620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 525}}',141.103,125171798,726972,NULL,'2016-07-14 06:45:31',1468478731,NULL),(1843687590,3384796,1,146785,1,1,1,'X',1,1,449,1097161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 1}}',141.112,129857934,677580,NULL,'2017-04-01 01:59:20',1491011960,NULL),(1842374229,3384796,1,227119,1,1,1,'X',1,1,524,1110222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 524}}',141.129,127913117,762015,NULL,'2016-12-14 07:30:34',1481700634,NULL),(1841233762,3384796,1,1012203,1,1,1,'X',1,1,787,1007991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 787, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 787}}',141.142,126202264,1132296,NULL,'2016-09-05 12:34:08',1473078848,NULL),(1841337063,3384796,1,267495,1,1,1,'X',1,1,346,1010199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 346}}',141.199,126296567,411552,NULL,'2016-09-11 00:16:41',1473553001,NULL),(1843174285,3384796,1,42997,1,1,1,'X',1,1,401,1008824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 401}}',141.204,129213453,476124,NULL,'2017-02-24 06:48:51',1487918931,NULL),(1875836765,3384796,1,4060217,1,1,1,'XH',1,1,277,1308769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 277}}',141.207,178642605,398624,NULL,'2023-04-29 20:57:41',1682801861,NULL),(1854941299,3384796,1,1756035,1,1,1,'X',1,1,444,1008931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 444}}',141.209,147280342,539928,NULL,'2019-11-19 12:26:37',1574166397,NULL),(1837075103,3384796,1,253448,1,1,1,'X',1,1,375,1010484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 375}}',141.212,119401726,557748,NULL,'2015-10-12 01:31:41',1444613501,NULL),(1843812794,3384796,1,86812,1,1,1,'X',1,1,308,961212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 308}}',141.215,130029124,389820,NULL,'2017-04-10 09:36:57',1491817017,NULL),(1860376080,3384796,1,2518549,1,1,1,'X',1,1,351,1118037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',141.217,155499981,417360,NULL,'2020-10-28 14:03:21',1603893801,NULL),(1830999059,3384796,1,211901,1,1,1,'S',1,0.987603,484,1017139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',141.236,108540291,568487,NULL,'2014-06-08 11:42:40',1402227760,NULL),(1854060064,3384796,1,2051919,1,1,1,'X',1,1,386,1108049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 386}}',141.237,145851553,493275,NULL,'2019-08-15 02:13:27',1565835207,NULL),(1844066248,3384796,1,1186443,1,1,1,'X',1,1,411,972229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 411}}',141.239,130543583,471096,NULL,'2017-05-08 09:03:51',1494234231,NULL),(1870864445,3384796,1,3522120,1,1,1,'X',1,1,288,1108586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 288}}',141.254,171362063,468728,NULL,'2022-04-22 08:07:56',1650614876,NULL),(1871278589,3384796,1,3574268,1,1,1,'X',1,1,300,1114186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 300}}',141.255,171878517,355890,NULL,'2022-05-14 08:50:23',1652518223,NULL),(1855013640,3384796,1,2221479,1,1,1,'X',1,1,215,1049462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 215}}',141.264,147192731,229230,NULL,'2019-11-14 03:14:02',1573701242,NULL),(1842413918,3384796,1,1100924,1,1,1,'X',1,1,540,1014954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 540}}',141.265,127863470,637908,NULL,'2016-12-11 06:06:15',1481436375,NULL),(1833103471,3384796,1,527028,1,1,1,'X',1,1,345,1003413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',141.285,111772114,455400,NULL,'2014-11-10 10:58:54',1415617134,NULL),(1856163478,3384796,1,2227897,1,1,1,'X',1,1,363,1012814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',141.309,148928767,412056,NULL,'2020-02-28 08:36:43',1582879003,NULL),(1834879491,3384796,1,301978,1,1,1,'X',1,1,169,1117656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 169}}',141.311,115805177,190570,NULL,'2015-04-13 13:36:39',1428932199,NULL),(1863524263,3384796,1,2630269,1,1,1,'XH',1,1,232,1299112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 232}}',141.315,160505874,347260,NULL,'2021-04-05 11:05:10',1617620710,NULL),(1834266322,3384796,1,42113,1,1,1,'X',1,1,222,1086487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',141.322,115028065,252525,NULL,'2015-03-08 13:06:44',1425820004,NULL),(1856020647,3384796,1,209588,1,1,1,'X',1,1,398,1008789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 398}}',141.322,148882103,554376,NULL,'2020-02-25 14:28:07',1582640887,NULL),(1843867061,3384796,1,1254550,1,1,1,'X',1,1,227,1103678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 227}}',141.328,130214948,272060,NULL,'2017-04-20 15:21:38',1492701698,NULL),(1842614483,3384796,1,1046951,1,1,1,'X',1,1,339,971559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',141.341,128441075,463788,NULL,'2017-01-13 12:48:40',1484311720,NULL),(1862955548,3384796,1,2855870,1,1,1,'X',1,1,375,1006495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375}, \"maximum_statistics\": {\"great\": 375}}',141.341,159512443,436140,NULL,'2021-03-09 05:40:50',1615268450,NULL),(1831825418,3384796,1,389077,1,1,1,'SH',1,0.982301,226,1040640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',141.353,109815386,270662,NULL,'2014-08-03 15:10:04',1407078604,NULL),(1855115830,3384796,1,2185901,1,1,1,'X',1,1,250,1100211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',141.357,147429006,305506,NULL,'2019-11-29 09:04:46',1575018286,NULL),(1859613792,3384796,1,2529108,1,1,1,'X',1,1,320,1080563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 320}}',141.357,154291661,381975,NULL,'2020-09-12 03:56:14',1599882974,NULL),(1863124090,3384796,1,2756231,1,1,1,'X',1,1,523,1102619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 523}}',141.357,159757042,552900,NULL,'2021-03-16 06:41:00',1615876860,NULL),(1841019700,3384796,1,275990,1,1,1,'X',1,1,234,1002716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 234}}',141.362,125798350,240744,NULL,'2016-08-15 09:17:06',1471252626,NULL),(1871596832,3384796,1,1687871,1,1,1,'X',1,1,602,1009938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 602}}',141.385,172456981,821784,NULL,'2022-06-07 14:01:12',1654610472,NULL),(1843263658,3384796,1,933484,1,1,1,'X',1,1,194,1045230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 194}}',141.406,129382771,211767,NULL,'2017-03-05 09:17:09',1488705429,NULL),(1842601412,3384796,1,970207,1,1,1,'X',1,1,393,1012976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 393}}',141.411,128268964,480336,NULL,'2017-01-03 07:25:00',1483428300,NULL),(1834441685,3384796,1,307852,1,1,1,'X',1,1,457,956132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 457}}',141.412,115159574,521680,NULL,'2015-03-15 02:38:09',1426387089,NULL),(1830822235,3384796,1,193375,1,1,1,'X',1,1,428,947181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428}}',141.422,108373505,512880,NULL,'2014-06-01 07:58:47',1401609527,NULL),(1843864766,3384796,1,1230832,1,1,1,'X',1,1,366,1013856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 366}}',141.428,130147462,438552,NULL,'2017-04-16 14:55:40',1492354540,NULL),(1841481959,3384796,1,115328,1,1,1,'X',1,1,374,1010169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 374}}',141.436,126494470,471108,NULL,'2016-09-22 01:08:11',1474506491,NULL),(1831146493,3384796,1,324180,1,1,1,'X',1,1,355,950621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',141.445,108774547,428040,NULL,'2014-06-19 05:19:23',1403155163,NULL),(1834115709,3384796,1,88919,1,1,1,'X',1,1,305,1064989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 305}}',141.448,114208719,359550,NULL,'2015-02-07 11:59:43',1423310383,NULL),(1842522571,3384796,1,968863,1,1,1,'X',1,1,428,1014855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 428}}',141.463,128093341,513960,NULL,'2016-12-24 08:35:04',1482568504,NULL),(1854189227,3384796,1,1438588,1,1,1,'X',1,1,305,1002327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 305}}',141.469,145966407,365088,NULL,'2019-08-22 11:50:41',1566474641,NULL),(1875763848,3384796,1,4103974,1,1,1,'X',1,1,234,1104949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 234}}',141.477,178589097,250650,NULL,'2023-04-26 11:53:41',1682510021,NULL),(1841612168,3384796,1,72403,1,1,1,'X',1,1,729,1004330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',141.479,126840285,1041823,NULL,'2016-10-12 02:23:35',1476239015,NULL),(1841158836,3384796,1,236767,1,1,1,'X',1,1,427,1014832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 427}}',141.492,125990743,491892,NULL,'2016-08-25 09:03:19',1472115799,NULL),(1840149779,3384796,1,966137,1,1,1,'XH',1,1,327,1167284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327}}',141.492,124220288,368880,NULL,'2016-05-28 23:01:50',1464476510,NULL),(1854226588,3384796,1,2020146,1,1,1,'X',1,1,413,1010988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 413}}',141.499,146074881,522444,NULL,'2019-08-29 08:48:59',1567068539,NULL),(1832686860,3384796,1,345283,1,1,1,'X',1,1,522,913835,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 522}}',141.505,111258230,633240,NULL,'2014-10-13 00:01:36',1413158496,NULL),(1839747960,3384796,1,127171,1,1,1,'X',1,1,812,919620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_bonus\": 217}, \"maximum_statistics\": {\"great\": 812}}',141.516,123715534,1266960,NULL,'2016-05-06 00:18:33',1462493913,NULL),(1863456024,3384796,1,2813832,1,1,1,'X',1,1,694,1098108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 694}}',141.518,160236849,935220,NULL,'2021-03-29 09:14:21',1617009261,NULL),(1843231358,3384796,1,821681,1,1,1,'X',1,1,298,1047778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 298}}',141.524,129288480,332385,NULL,'2017-02-28 02:55:25',1488250525,NULL),(1842534204,3384796,1,1038226,1,1,1,'X',1,1,969,1013595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 969}}',141.525,128176151,1359588,NULL,'2016-12-29 01:11:08',1482973868,NULL),(1861247708,3384796,1,2387022,1,1,1,'X',1,1,338,1090451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',141.536,156905043,421938,NULL,'2020-12-16 09:11:20',1608109880,NULL),(1836509620,3384796,1,331964,1,1,1,'X',1,1,508,1011604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 508}}',141.548,118485753,681158,NULL,'2015-08-23 02:01:08',1440295268,NULL),(1855397679,3384796,1,2245774,1,1,1,'X',1,1,183,974956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 183}}',141.556,147831189,196428,NULL,'2019-12-25 09:31:17',1577266277,NULL),(1836776417,3384796,1,90482,1,1,1,'X',1,1,258,1126444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 1}}',141.557,118842345,329428,NULL,'2015-09-11 05:21:23',1441948883,NULL),(1863714927,3384796,1,87396,1,1,1,'X',1,1,832,915482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 832}}',141.562,160652665,1082996,NULL,'2021-04-09 15:09:00',1617980940,NULL),(1841725773,3384796,1,986515,1,1,1,'X',1,1,413,1005989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 413}}',141.564,126976611,508500,NULL,'2016-10-20 09:28:31',1476955711,NULL),(1841689542,3384796,1,1078508,1,1,1,'X',1,1,255,1094279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255}}',141.566,126742776,301935,NULL,'2016-10-06 13:26:31',1475760391,NULL),(1834384866,3384796,1,214250,1,1,1,'X',1,1,921,965766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 921, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 921}}',141.571,114919920,970513,NULL,'2015-03-03 11:35:25',1425382525,NULL),(1840385617,3384796,1,493062,1,1,1,'X',1,1,405,1014761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 405}}',141.572,124703303,491712,NULL,'2016-06-20 10:36:56',1466419016,NULL),(1837546537,3384796,1,674979,1,1,1,'X',1,1,483,953986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 483}}',141.583,120238966,561280,NULL,'2015-11-24 03:20:49',1448335249,NULL),(1841634018,3384796,1,122430,1,1,1,'X',1,1,309,1116065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 309}}',141.588,126724429,341700,NULL,'2016-10-05 08:44:00',1475657040,NULL),(1873969150,3384796,1,3874487,1,1,1,'X',1,1,320,1115093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 320}}',141.59,175996766,353970,NULL,'2022-12-02 12:25:16',1669983916,NULL),(1863205736,3384796,1,2849182,1,1,1,'X',1,1,348,1007136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 348}}',141.594,159857962,441252,NULL,'2021-03-19 08:58:36',1616144316,NULL),(1873792772,3384796,1,3599776,1,1,1,'X',1,1,405,1014902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 405}}',141.599,175647233,471288,NULL,'2022-11-13 02:28:32',1668306512,NULL),(1843625666,3384796,1,119081,1,1,1,'X',1,1,178,1111384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',141.6,129899814,196618,NULL,'2017-04-03 05:06:21',1491195981,NULL),(1854229636,3384796,1,608491,1,1,1,'X',1,1,395,1008482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 395}}',141.601,146029292,551388,NULL,'2019-08-26 08:26:39',1566807999,NULL),(1841953229,3384796,1,415887,1,1,1,'X',1,1,440,915990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 440}}',141.612,127308427,541180,NULL,'2016-11-08 08:22:11',1478593331,NULL),(1833661076,3384796,1,413141,1,1,1,'X',1,1,465,958332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 465}}',141.631,112973039,541480,NULL,'2015-01-06 09:49:02',1420537742,NULL),(1831808648,3384796,1,77142,1,1,1,'S',1,0.97832,369,950953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 353, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 369}}',141.632,109671116,456252,NULL,'2014-07-28 11:27:40',1406546860,NULL),(1840921335,3384796,1,1025968,1,1,1,'X',1,1,457,1012479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 457}}',141.659,125579772,547428,NULL,'2016-08-04 10:21:34',1470306094,NULL),(1838022937,3384796,1,812040,1,1,1,'X',1,1,304,1030644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 304}}',141.671,121089806,385609,NULL,'2016-01-05 07:13:05',1451977985,NULL),(1841665480,3384796,1,863999,1,1,1,'X',1,1,493,918758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 493}}',141.686,126724102,606880,NULL,'2016-10-05 08:07:45',1475654865,NULL),(1857957251,3384796,1,2420502,1,1,1,'X',1,1,578,1095081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 578}}',141.691,151828258,788102,NULL,'2020-06-11 09:22:24',1591867344,NULL),(1830023912,3384796,1,317158,1,1,1,'X',1,1,362,1009881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362}, \"maximum_statistics\": {\"great\": 362}}',141.692,106710315,436956,NULL,'2014-03-15 04:48:01',1394858881,NULL),(1857372379,3384796,1,2383275,1,1,1,'X',1,1,509,1116509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 509}}',141.694,150981965,635280,NULL,'2020-05-13 05:27:30',1589347650,NULL),(1861829869,3384796,1,1954903,1,1,1,'X',1,1,471,997437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 471}}',141.717,157833604,584013,NULL,'2021-01-16 03:28:04',1610767684,NULL),(1875873095,3384796,1,4082120,1,1,1,'XH',1,1,270,1294526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 270}}',141.717,178759411,352410,NULL,'2023-05-07 02:49:47',1683427787,NULL),(1840723615,3384796,1,476481,1,1,1,'X',1,1,368,1011763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 368}}',141.733,125232636,428652,NULL,'2016-07-17 09:25:49',1468747549,NULL),(1839966430,3384796,1,931991,1,1,1,'X',1,1,303,1043375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 303}}',141.747,124196214,331620,NULL,'2016-05-28 02:23:14',1464402194,NULL),(1835476871,3384796,1,26393,1,1,1,'X',1,1,398,1054234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 398}}',141.754,116886949,407850,NULL,'2015-06-06 15:07:16',1433603236,NULL),(1834143057,3384796,1,549289,1,1,1,'X',1,1,417,1010677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 417}}',141.754,114799759,506448,NULL,'2015-02-25 10:18:28',1424859508,NULL),(1831069857,3384796,1,152297,1,1,1,'X',1,1,466,955071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',141.761,108643062,552180,NULL,'2014-06-13 13:02:47',1402664567,NULL),(1843238546,3384796,1,766775,1,1,1,'X',1,1,505,1114006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 505}}',141.801,129428762,611760,NULL,'2017-03-08 01:57:14',1488938234,NULL),(1871693188,3384796,1,2608120,1,1,1,'X',1,1,941,1010601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 941}}',141.804,172688613,1223856,NULL,'2022-06-17 13:30:32',1655472632,NULL),(1860563842,3384796,1,2390696,1,1,1,'X',1,1,248,1099272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',141.812,155889673,299320,NULL,'2020-11-12 09:48:07',1605174487,NULL),(1832587153,3384796,1,350770,1,1,1,'X',1,1,490,1005785,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 490}}',141.813,111032280,638088,NULL,'2014-10-01 11:17:23',1412162243,NULL),(1855141802,3384796,1,2233804,1,1,1,'X',1,1,384,1015141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 384}}',141.822,147460159,467088,NULL,'2019-12-01 02:44:40',1575168280,NULL),(1837117663,3384796,1,610127,1,1,1,'X',1,1,523,1011074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 523}}',141.837,119472644,644544,NULL,'2015-10-16 12:50:18',1444999818,NULL),(1854175617,3384796,1,1869936,1,1,1,'X',1,1,310,1015304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 310}}',141.86,146029081,382716,NULL,'2019-08-26 08:04:28',1566806668,NULL),(1862996757,3384796,1,1544581,1,1,1,'X',1,1,599,1105177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 257}, \"maximum_statistics\": {\"great\": 599}}',141.862,159618557,925095,NULL,'2021-03-12 10:53:17',1615546397,NULL),(1855076176,3384796,1,2163897,1,1,1,'X',1,1,366,951745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 366}}',141.864,147443140,447100,NULL,'2019-11-30 04:20:36',1575087636,NULL),(1841100386,3384796,1,29531,1,1,1,'X',1,1,208,1092557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 208}}',141.866,126032405,248088,NULL,'2016-08-27 10:27:39',1472293659,NULL),(1844207826,3384796,1,847908,1,1,1,'X',1,1,734,1015635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 734}}',141.868,130708699,1020600,NULL,'2017-05-17 13:06:04',1495026364,NULL),(1859545099,3384796,1,2508795,1,1,1,'X',1,1,272,1115477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 272}}',141.872,154318776,326246,NULL,'2020-09-13 03:49:16',1599968956,NULL),(1835467512,3384796,1,24076,1,1,1,'X',1,1,467,1009830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 467, \"legacy_combo_increase\": 4}}',141.874,116894633,693516,NULL,'2015-06-06 23:38:50',1433633930,NULL),(1871901989,3384796,1,3618129,1,1,1,'X',1,1,270,1060497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 270}}',141.874,172781502,298350,NULL,'2022-06-21 12:25:21',1655814321,NULL),(1835230746,3384796,1,443417,1,1,1,'X',1,1,367,1014535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 367}}',141.881,116463469,460548,NULL,'2015-05-16 03:56:11',1431748571,NULL),(1833317133,3384796,1,480687,1,1,1,'X',1,1,220,1003935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',141.907,112218958,231161,NULL,'2014-12-06 11:31:53',1417865513,NULL),(1859607066,3384796,1,1385904,1,1,1,'X',1,1,385,1015291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 385}}',141.913,154276375,440184,NULL,'2020-09-11 14:49:49',1599835789,NULL),(1875692178,3384796,1,745061,1,1,1,'XH',1,1,344,1325452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 344}}',141.918,178602990,416160,NULL,'2023-04-27 11:59:58',1682596798,NULL),(1834980338,3384796,1,649869,1,1,1,'X',1,1,528,1006714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 528}}',141.921,116057892,720060,NULL,'2015-04-26 00:13:32',1430007212,NULL),(1863162699,3384796,1,2787839,1,1,1,'X',1,1,217,1116662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 217}}',141.921,159888154,259380,NULL,'2021-03-20 03:37:33',1616211453,NULL),(1832553807,3384796,1,334414,1,1,1,'X',1,1,291,996588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',141.938,110960218,371964,NULL,'2014-09-27 12:26:36',1411820796,NULL),(1877921122,3384796,1,1490351,1,1,1,'X',1,1,414,1014900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 414}}',141.967,181708856,481368,NULL,'2023-11-23 14:17:10',1700749030,NULL),(1830856238,3384796,1,400610,1,1,1,'S',1,0.998438,640,954316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 638, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 640}}',141.981,108210099,751690,NULL,'2014-05-25 06:40:39',1401000039,NULL),(1875431538,3384796,1,4003347,1,1,1,'X',1,1,283,1097236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',142.005,178086235,367248,NULL,'2023-03-28 07:48:43',1679989723,NULL),(1832326949,3384796,1,462218,1,1,1,'X',1,1,262,1104768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',142.05,110533106,268020,NULL,'2014-09-05 11:21:08',1409916068,NULL),(1856592141,3384796,1,1972611,1,1,1,'X',1,1,293,1109197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 293}}',142.053,149796694,376632,NULL,'2020-04-04 15:45:26',1586015126,NULL),(1837044625,3384796,1,417912,1,1,1,'X',1,1,402,947945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 402}}',142.054,119350348,495080,NULL,'2015-10-09 15:07:30',1444403250,NULL),(1844184329,3384796,1,1118638,1,1,1,'X',1,1,328,1002702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 328}}',142.06,130633204,452257,NULL,'2017-05-13 08:44:34',1494665074,NULL),(1843796573,3384796,1,1071369,1,1,1,'X',1,1,235,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 235}}',142.077,130135630,237252,NULL,'2017-04-16 01:56:07',1492307767,NULL),(1842586511,3384796,1,1148940,1,1,1,'X',1,1,190,1046790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 190}}',142.081,128057614,243315,NULL,'2016-12-22 13:22:13',1482412933,NULL),(1836801108,3384796,1,41669,1,1,1,'X',1,1,284,1032580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',142.083,118842613,430110,NULL,'2015-09-11 05:47:27',1441950447,NULL),(1840826876,3384796,1,315939,1,1,1,'X',1,1,397,949206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 397}}',142.107,125435587,481260,NULL,'2016-07-28 03:53:42',1469678022,NULL),(1836356557,3384796,1,52183,1,1,1,'X',1,1,492,922447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 492}}',142.114,118274169,559740,NULL,'2015-08-13 01:42:00',1439430120,NULL),(1835975714,3384796,1,107876,1,1,1,'X',1,1,320,917378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',142.122,117684347,379800,NULL,'2015-07-17 00:32:54',1437093174,NULL),(1832879350,3384796,1,167414,1,1,1,'X',1,1,824,1008054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 824}}',142.125,111648160,1137024,NULL,'2014-11-03 09:45:18',1415007918,NULL),(1840719371,3384796,1,904015,1,1,1,'X',1,1,513,1012700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 513}}',142.142,125361524,596028,NULL,'2016-07-24 06:37:53',1469342273,NULL),(1844581429,3384796,1,1225158,1,1,1,'X',1,1,325,1061308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 325}}',142.143,131277309,362805,NULL,'2017-06-17 06:14:36',1497680076,NULL),(1863141592,3384796,1,1290727,1,1,1,'X',1,1,465,1014782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 465}}',142.146,159858680,578821,NULL,'2021-03-19 09:39:39',1616146779,NULL),(1838832378,3384796,1,834858,1,1,1,'XH',1,1,175,1179476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',142.153,122162830,192300,NULL,'2016-02-25 09:40:43',1456393243,NULL),(1845463221,3384796,1,1346543,1,1,1,'X',1,1,184,997479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',142.156,132643946,193824,NULL,'2017-08-27 13:51:19',1503841879,NULL),(1830838803,3384796,1,157153,1,1,1,'X',1,1,501,955790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 501}}',142.181,108177451,599120,NULL,'2014-05-24 04:44:55',1400906695,NULL),(1833104872,3384796,1,202756,1,1,1,'A',1,0.905288,328,599479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 35, \"great\": 1246, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1494}}',142.185,111789939,1253204,NULL,'2014-11-11 13:30:49',1415712649,NULL),(1858012829,3384796,1,2274701,1,1,1,'X',1,1,551,1115833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 551}}',142.185,152014038,638475,NULL,'2020-06-18 02:10:44',1592446244,NULL),(1828882564,3384796,1,290188,1,1,1,'S',1,0.960432,1112,807131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1112}}',142.188,102558516,1417080,NULL,'2013-12-25 07:13:11',1387955591,NULL),(1833918773,3384796,1,163586,1,1,1,'X',1,1,449,957480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',142.189,113932361,510460,NULL,'2015-01-31 13:42:23',1422711743,NULL),(1840875705,3384796,1,123207,1,1,1,'X',1,1,440,969912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 440}}',142.212,125439101,540984,NULL,'2016-07-28 09:03:30',1469696610,NULL),(1844773513,3384796,1,1268707,1,1,1,'X',1,1,146,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',142.217,131697787,129340,NULL,'2017-07-09 12:11:27',1499602287,NULL),(1840581629,3384796,1,103834,1,1,1,'X',1,1,379,1086813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 379}}',142.218,125039355,502755,NULL,'2016-07-07 08:23:05',1467879785,NULL),(1862867481,3384796,1,45290,1,1,1,'X',1,1,358,1002527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358}, \"maximum_statistics\": {\"great\": 358}}',142.26,159543026,408060,NULL,'2021-03-10 04:54:45',1615352085,NULL),(1871024087,3384796,1,3561073,1,1,1,'X',1,1,487,1014972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',142.263,171461698,541692,NULL,'2022-04-26 11:35:34',1650972934,NULL),(1870655040,3384796,1,148299,1,1,1,'X',1,1,363,1003296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',142.265,171140326,473772,NULL,'2022-04-12 13:54:23',1649771663,NULL),(1838089499,3384796,1,797889,1,1,1,'X',1,1,482,920491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 482}}',142.268,120937928,584360,NULL,'2015-12-29 00:45:17',1451349917,NULL),(1839177231,3384796,1,27730,1,1,1,'X',1,1,344,959438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 344}}',142.292,122818110,453960,NULL,'2016-03-27 02:14:32',1459044872,NULL),(1842482128,3384796,1,165902,1,1,1,'X',1,1,452,1110711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 452}}',142.306,128211253,666450,NULL,'2016-12-31 00:28:37',1483144117,NULL),(1845336014,3384796,1,1268933,1,1,1,'X',1,1,376,1010067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 376}}',142.321,132475595,469284,NULL,'2017-08-19 01:41:41',1503106901,NULL),(1837627095,3384796,1,201893,1,1,1,'X',1,1,270,1084771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 270}}',142.336,120332750,339735,NULL,'2015-11-29 01:38:11',1448761091,NULL),(1836248822,3384796,1,320025,1,1,1,'X',1,1,471,954340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 471}}',142.337,118036257,602880,NULL,'2015-08-02 01:47:16',1438480036,NULL),(1831743739,3384796,1,292818,0,1,1,'B',1,0.877161,170,604219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 48, \"great\": 877, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1099}}',142.341,109854939,745159,NULL,'2014-08-05 11:15:44',1407237344,NULL),(1858086662,3384796,1,2424591,1,1,1,'X',1,1,194,1107706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',142.347,152049001,219476,NULL,'2020-06-19 10:18:28',1592561908,NULL),(1841675748,3384796,1,1063265,1,1,1,'X',1,1,580,1113564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 580}}',142.381,126828834,741285,NULL,'2016-10-11 08:46:51',1476175611,NULL),(1856647485,3384796,1,2353794,1,1,1,'X',1,1,145,1115185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',142.383,149814423,137185,NULL,'2020-04-05 04:26:33',1586060793,NULL),(1836993840,3384796,1,674647,1,1,1,'X',1,1,132,1115013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',142.395,119401992,121952,NULL,'2015-10-12 01:58:54',1444615134,NULL),(1830740351,3384796,1,357966,1,1,1,'X',1,1,524,952390,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524}, \"maximum_statistics\": {\"great\": 524}}',142.4,108057847,605440,NULL,'2014-05-18 09:37:02',1400405822,NULL),(1854885287,3384796,1,2200083,1,1,1,'X',1,1,498,1014861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 498}}',142.43,146985701,650604,NULL,'2019-11-01 12:18:02',1572610682,NULL),(1853667807,3384796,1,1956391,1,1,1,'X',1,1,357,1099539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 357}}',142.442,145321510,425025,NULL,'2019-07-13 12:09:17',1563019757,NULL),(1845514912,3384796,1,438533,1,1,1,'X',1,1,445,1049037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 445}}',142.445,132659698,553725,NULL,'2017-08-28 09:57:02',1503914222,NULL),(1840821556,3384796,1,60742,1,1,1,'X',1,1,475,1100008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 475}}',142.453,125619693,642930,NULL,'2016-08-06 09:33:27',1470476007,NULL),(1836750511,3384796,1,705330,1,1,1,'X',1,1,436,1097066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 436}}',142.454,118996671,499965,NULL,'2015-09-19 15:34:25',1442676865,NULL),(1843778001,3384796,1,178449,1,1,1,'X',1,1,386,1014915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 386}}',142.46,130196585,486384,NULL,'2017-04-19 13:50:45',1492609845,NULL),(1868973730,3384796,1,3301110,1,1,1,'X',1,1,388,1010446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 388}}',142.464,168500999,494232,NULL,'2021-12-25 05:58:14',1640411894,NULL),(1833992150,3384796,1,39112,1,1,1,'X',1,1,489,960459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 489}}',142.467,114194585,574640,NULL,'2015-02-07 05:23:39',1423286619,NULL),(1856696414,3384796,1,2251266,1,1,1,'X',1,1,404,1015237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',142.511,149976869,493032,NULL,'2020-04-10 07:10:19',1586502619,NULL),(1843837854,3384796,1,50926,1,1,1,'X',1,1,612,902051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 612}}',142.525,130119848,719000,NULL,'2017-04-15 09:44:14',1492249454,NULL),(1845908043,3384796,1,1385212,1,1,1,'X',1,1,163,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',142.529,133293830,150360,NULL,'2017-10-03 08:33:33',1507019613,NULL),(1845520299,3384796,1,679242,1,1,1,'X',1,1,213,951509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',142.531,132673497,226140,NULL,'2017-08-29 01:32:12',1503970332,NULL),(1862849200,3384796,1,2651608,1,1,1,'X',1,1,611,1012558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 611}}',142.573,159517655,768048,NULL,'2021-03-09 10:57:49',1615287469,NULL),(1835191166,3384796,1,18919,1,1,1,'X',1,1,288,1008510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 288}}',142.595,116465855,350904,NULL,'2015-05-16 06:24:09',1431757449,NULL),(1837384376,3384796,1,650835,1,1,1,'X',1,1,233,1079316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',142.621,119947955,291944,NULL,'2015-11-08 22:20:57',1447021257,NULL),(1844629139,3384796,1,1252788,1,1,1,'X',1,1,445,1009493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 445}}',142.622,131297915,553368,NULL,'2017-06-18 04:57:01',1497761821,NULL),(1868854310,3384796,1,2427416,1,1,1,'X',1,1,905,1014791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 905}}',142.648,168473903,1151486,NULL,'2021-12-24 04:58:39',1640321919,NULL),(1838357945,3384796,1,844663,1,1,1,'X',1,1,377,1010341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',142.689,121344176,409512,NULL,'2016-01-17 13:03:01',1453035781,NULL),(1845389279,3384796,1,549882,1,1,1,'X',1,1,273,1110466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 273}}',142.691,132518024,348270,NULL,'2017-08-21 05:21:46',1503292906,NULL),(1859624818,3384796,1,2588191,1,1,1,'X',1,1,463,992817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 463}}',142.711,154372387,623928,NULL,'2020-09-15 12:18:21',1600172301,NULL),(1843354703,3384796,1,1196432,1,1,1,'X',1,1,406,1003127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',142.718,129396678,511320,NULL,'2017-03-06 00:27:21',1488760041,NULL),(1838358302,3384796,1,846258,1,1,1,'X',1,1,404,1092125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',142.724,121440492,439680,NULL,'2016-01-22 05:54:10',1453442050,NULL),(1839640669,3384796,1,955309,1,1,1,'X',1,1,390,1011097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 390}}',142.728,123589757,498492,NULL,'2016-04-30 10:23:10',1462011790,NULL),(1836540707,3384796,1,166623,1,1,1,'X',1,1,417,1008142,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 417}}',142.736,118537027,579984,NULL,'2015-08-25 13:59:48',1440511188,NULL),(1834200884,3384796,1,109679,1,1,1,'X',1,1,469,972928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 469}}',142.756,114652942,731484,NULL,'2015-02-18 08:28:07',1424248087,NULL),(1856641400,3384796,1,2307763,1,1,1,'X',1,1,268,1067844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 268}}',142.781,149819977,331755,NULL,'2020-04-05 09:29:49',1586078989,NULL),(1836913824,3384796,1,749490,1,1,1,'X',1,1,408,1014969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 408}}',142.782,119062337,492324,NULL,'2015-09-23 06:45:28',1442990728,NULL),(1857316447,3384796,1,2367347,1,1,1,'X',1,1,317,1109378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 317}}',142.799,150714527,393495,NULL,'2020-05-04 08:23:34',1588580614,NULL),(1837122098,3384796,1,758467,1,1,1,'X',1,1,461,1011751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 461}}',142.803,119473066,577716,NULL,'2015-10-16 13:13:12',1445001192,NULL),(1844813122,3384796,1,1173015,1,1,1,'X',1,1,207,1015343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 207}}',142.803,131735028,229740,NULL,'2017-07-11 10:24:29',1499768669,NULL),(1836945164,3384796,1,765154,1,1,1,'X',1,1,420,1011945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 420}}',142.817,119048904,489816,NULL,'2015-09-22 11:44:21',1442922261,NULL),(1835791978,3384796,1,690410,1,1,1,'X',1,1,508,920502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 508}}',142.819,117307475,614320,NULL,'2015-06-28 13:42:28',1435498948,NULL),(1844579555,3384796,1,902307,1,1,1,'X',1,1,371,1015115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 371}}',142.83,131294751,447288,NULL,'2017-06-18 00:44:48',1497746688,NULL),(1829564207,3384796,1,337874,1,1,1,'A',1,0.987285,951,903998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1219}}',142.849,106057579,1533290,NULL,'2014-02-12 10:42:07',1392201727,NULL),(1836367083,3384796,1,435821,1,1,1,'X',1,1,947,1013856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',142.87,118295199,1245096,NULL,'2015-08-14 02:35:16',1439519716,NULL),(1843197318,3384796,1,1117400,1,1,1,'X',1,1,429,1015311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 429}}',142.872,129159098,567060,NULL,'2017-02-21 03:22:11',1487647331,NULL),(1857319103,3384796,1,2399037,1,1,1,'X',1,1,292,1109209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 292}}',142.874,150742886,328875,NULL,'2020-05-05 08:00:20',1588665620,NULL),(1864619404,3384796,1,2852162,1,1,1,'X',1,1,441,1014821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 441}}',142.889,161984449,532236,NULL,'2021-05-16 03:17:16',1621135036,NULL),(1836629014,3384796,1,229624,1,1,1,'X',1,1,466,956404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 466}}',142.891,118638106,524280,NULL,'2015-08-30 13:42:34',1440942154,NULL),(1857983325,3384796,1,2337329,1,1,1,'X',1,1,349,1013087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 349}}',142.893,151941882,426144,NULL,'2020-06-15 10:55:08',1592218508,NULL),(1841711452,3384796,1,639865,1,1,1,'X',1,1,337,1011092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 337}}',142.894,127028520,410892,NULL,'2016-10-23 00:47:47',1477183667,NULL),(1845040206,3384796,1,1290382,1,1,1,'X',1,1,490,1007194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 490}}',142.895,132137160,591000,NULL,'2017-08-01 13:08:00',1501592880,NULL),(1831769941,3384796,1,70332,1,1,1,'S',1,0.987059,425,959294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 414, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 5}}',142.909,109670926,633546,NULL,'2014-07-28 11:17:03',1406546223,NULL),(1842218617,3384796,1,455796,1,1,1,'X',1,1,443,919298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 443}}',142.913,127843934,523640,NULL,'2016-12-10 07:59:39',1481356779,NULL),(1842776707,3384796,1,81170,1,1,1,'X',1,1,383,1047605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 383}}',142.917,128603263,594105,NULL,'2017-01-22 02:46:35',1485053195,NULL),(1839349281,3384796,1,471238,1,1,1,'X',1,1,434,1014255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 434}}',142.93,123056382,550512,NULL,'2016-04-06 10:41:17',1459939277,NULL),(1860391797,3384796,1,2641322,1,1,1,'X',1,1,393,1007393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 393}}',142.954,155446435,474372,NULL,'2020-10-26 10:00:23',1603706423,NULL),(1840453990,3384796,1,944426,1,1,1,'X',1,1,214,1056683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 214}}',142.966,124893989,286020,NULL,'2016-06-30 00:54:22',1467248062,NULL),(1860061184,3384796,1,2570964,1,1,1,'X',1,1,735,1009310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 735}}',142.967,155161039,971352,NULL,'2020-10-15 09:09:31',1602752971,NULL),(1840038018,3384796,1,91593,1,1,1,'X',1,1,303,1033783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 303}}',142.974,124274468,338250,NULL,'2016-05-31 09:46:12',1464687972,NULL),(1855252706,3384796,1,320674,1,1,1,'X',1,1,362,1009285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 362}}',142.977,147672461,467028,NULL,'2019-12-15 05:39:56',1576388396,NULL),(1840558511,3384796,1,876675,1,1,1,'X',1,1,529,1111817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 529}}',142.988,125136366,715905,NULL,'2016-07-12 08:11:39',1468311099,NULL),(1863205731,3384796,1,2849353,1,1,1,'X',1,1,247,1046362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 247}}',143.001,159858359,310800,NULL,'2021-03-19 09:21:52',1616145712,NULL),(1844487665,3384796,1,310328,1,1,1,'X',1,1,326,1007242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 326}}',143.024,131094925,407580,NULL,'2017-06-07 10:05:47',1496829947,NULL),(1854711567,3384796,1,1989141,1,1,1,'X',1,1,168,1006912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 168}}',143.029,146913577,165192,NULL,'2019-10-27 11:18:43',1572175123,NULL),(1837038146,3384796,1,763176,1,1,1,'X',1,1,258,1043649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 258}}',143.038,119342846,351584,NULL,'2015-10-09 07:14:22',1444374862,NULL),(1834386767,3384796,1,640075,1,1,1,'X',1,1,275,1107929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 275}}',143.043,114976059,345975,NULL,'2015-03-06 14:20:47',1425651647,NULL),(1840408866,3384796,1,987541,1,1,1,'X',1,1,140,1054318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',143.048,124774977,132473,NULL,'2016-06-24 00:10:28',1466727028,NULL),(1857612792,3384796,1,2336370,1,1,1,'X',1,1,297,1049960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 297}}',143.058,151463767,331650,NULL,'2020-05-29 08:38:34',1590741514,NULL),(1842436650,3384796,1,1111226,1,1,1,'X',1,1,394,1007995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 394}}',143.059,128005350,573396,NULL,'2016-12-19 13:37:18',1482154638,NULL),(1845025437,3384796,1,1163261,1,1,1,'X',1,1,293,1055761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 293}}',143.06,132157614,301920,NULL,'2017-08-02 14:08:01',1501682881,NULL),(1841813503,3384796,1,1064969,1,1,1,'X',1,1,316,1004047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',143.076,126858527,369228,NULL,'2016-10-13 09:38:28',1476351508,NULL),(1871664817,3384796,1,3617760,1,1,1,'X',1,1,384,1014960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',143.087,172542553,417804,NULL,'2022-06-11 08:27:14',1654936034,NULL),(1843704660,3384796,1,909622,1,1,1,'X',1,1,440,1012198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 440}}',143.088,129884075,522504,NULL,'2017-04-02 09:45:03',1491126303,NULL),(1867699921,3384796,1,2977057,1,1,1,'XH',1,1,386,1179540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 386}}',143.104,166794234,512560,NULL,'2021-10-20 06:52:43',1634712763,NULL),(1843840808,3384796,1,1176225,1,1,1,'X',1,1,468,1004526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 468}}',143.109,130028124,584496,NULL,'2017-04-10 07:46:32',1491810392,NULL),(1839565745,3384796,1,898690,1,1,1,'X',1,1,544,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 544}}',143.112,123455255,644000,NULL,'2016-04-24 01:52:50',1461462770,NULL),(1843862692,3384796,1,1206273,1,1,1,'X',1,1,389,1014943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 389}}',143.119,130096165,514620,NULL,'2017-04-14 05:04:09',1492146249,NULL),(1840407812,3384796,1,978010,1,1,1,'X',1,1,439,1015054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 439}}',143.123,124738518,487836,NULL,'2016-06-22 05:53:49',1466574829,NULL),(1843293663,3384796,1,1146708,1,1,1,'X',1,1,392,1012320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 392}}',143.136,129323282,465816,NULL,'2017-03-02 07:05:55',1488438355,NULL),(1845878965,3384796,1,1342417,1,1,1,'X',1,1,309,1048051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 309}}',143.141,133183279,373275,NULL,'2017-09-26 23:47:00',1506469620,NULL),(1842420549,3384796,1,1103639,1,1,1,'X',1,1,471,1077274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 471}}',143.147,127958366,606495,NULL,'2016-12-17 01:50:41',1481939441,NULL),(1834719436,3384796,1,148097,1,1,1,'X',1,1,446,1005695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 446}}',143.159,115566239,594336,NULL,'2015-04-03 02:08:50',1428026930,NULL),(1834044575,3384796,1,404822,1,1,1,'X',1,1,648,950200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 648}}',143.162,114260323,910120,NULL,'2015-02-08 13:14:15',1423401255,NULL),(1842363321,3384796,1,378054,1,1,1,'X',1,1,447,1015540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',143.194,128004224,524028,NULL,'2016-12-19 12:28:22',1482150502,NULL),(1863113274,3384796,1,124029,1,1,1,'X',1,1,382,1009009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 382}}',143.205,159789302,482544,NULL,'2021-03-17 05:45:20',1615959920,NULL),(1834374942,3384796,1,470315,1,1,1,'X',1,1,460,955154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 460}}',143.219,114899824,546200,NULL,'2015-03-02 06:42:18',1425278538,NULL),(1840995726,3384796,1,943328,1,1,1,'X',1,1,374,1013140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 374}}',143.226,125792341,469788,NULL,'2016-08-15 00:47:20',1471222040,NULL),(1846017842,3384796,1,1286762,1,1,1,'X',1,1,266,1056433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 266}}',143.237,133450140,321840,NULL,'2017-10-12 09:13:58',1507799638,NULL),(1837589737,3384796,1,807794,1,1,1,'X',1,1,392,1010572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 392}}',143.239,120214760,488856,NULL,'2015-11-22 18:37:48',1448217468,NULL),(1829494040,3384796,1,163973,1,1,1,'S',1,0.979208,505,891495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 484}, \"maximum_statistics\": {\"great\": 505}}',143.25,105873328,609030,NULL,'2014-02-03 08:31:50',1391416310,NULL),(1860585702,3384796,1,2579558,1,1,1,'X',1,1,338,1087267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',143.254,155916937,414356,NULL,'2020-11-13 10:10:00',1605262200,NULL),(1862871501,3384796,1,1500600,1,1,1,'X',1,1,286,1049040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',143.261,159542042,274350,NULL,'2021-03-10 04:02:33',1615348953,NULL),(1856026713,3384796,1,1616915,1,1,1,'X',1,1,265,1112173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',143.262,148721338,312934,NULL,'2020-02-16 14:05:16',1581861916,NULL),(1856421975,3384796,1,2333055,1,1,1,'X',1,1,461,1014918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',143.266,149322897,516852,NULL,'2020-03-19 01:44:15',1584582255,NULL),(1834458352,3384796,1,497538,1,1,1,'X',1,1,267,1097400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 267}}',143.312,115170883,323625,NULL,'2015-03-15 12:29:18',1426422558,NULL),(1836947320,3384796,1,245849,1,1,1,'X',1,1,510,1010891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 510}}',143.318,119057472,607800,NULL,'2015-09-22 22:05:05',1442959505,NULL),(1842456188,3384796,1,1152435,1,1,1,'X',1,1,312,1115748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 312}}',143.318,128033914,302400,NULL,'2016-12-21 05:42:56',1482298976,NULL),(1842229953,3384796,1,850843,1,1,1,'X',1,1,378,1006971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',143.333,127673190,430764,NULL,'2016-11-30 01:54:02',1480470842,NULL),(1841711766,3384796,1,640155,1,1,1,'XH',1,1,250,1158820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',143.351,127028429,283940,NULL,'2016-10-23 00:39:41',1477183181,NULL),(1832210046,3384796,1,477943,1,1,1,'X',1,1,282,1094743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',143.358,110412512,350775,NULL,'2014-08-30 03:55:48',1409370948,NULL),(1832811004,3384796,1,418958,1,1,1,'X',1,1,347,1003000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',143.36,111341003,423864,NULL,'2014-10-17 23:26:25',1413588385,NULL),(1862633665,3384796,1,2531804,1,1,1,'X',1,1,358,1009864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 358}}',143.36,159135904,441516,NULL,'2021-02-25 08:43:19',1614242599,NULL),(1837086358,3384796,1,76029,1,1,1,'X',1,1,666,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 666}}',143.366,119518000,762072,NULL,'2015-10-18 12:22:03',1445170923,NULL),(1859589364,3384796,1,2076764,1,1,1,'X',1,1,426,1010668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 426}}',143.38,154276876,633792,NULL,'2020-09-11 15:09:28',1599836968,NULL),(1843210707,3384796,1,1122640,1,1,1,'X',1,1,599,1089825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 599}}',143.381,129086124,867075,NULL,'2017-02-17 13:24:53',1487337893,NULL),(1869616927,3384796,1,3221870,1,1,1,'X',1,1,276,1114790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 276}}',143.385,169614257,396744,NULL,'2022-02-07 10:19:08',1644229148,NULL),(1867723525,3384796,1,2487378,1,1,1,'X',1,1,242,1093458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 242}}',143.395,166747227,317084,NULL,'2021-10-18 12:56:52',1634561812,NULL),(1843832936,3384796,1,1175090,1,1,1,'X',1,1,344,1009938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 344}}',143.396,130051585,441888,NULL,'2017-04-11 15:10:30',1491923430,NULL),(1838326192,3384796,1,570996,1,1,1,'X',1,1,252,1101689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',143.404,121460358,308548,NULL,'2016-01-23 02:14:27',1453515267,NULL),(1854200017,3384796,1,2079347,1,1,1,'X',1,1,465,1065214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 465}}',143.42,146041308,527775,NULL,'2019-08-27 02:22:04',1566872524,NULL),(1853969954,3384796,1,1901945,1,1,1,'X',1,1,545,1013348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 545}}',143.43,145705708,671676,NULL,'2019-08-06 01:58:52',1565056732,NULL),(1832188208,3384796,1,365116,1,1,1,'X',1,1,704,959960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 704}}',143.438,110304147,951996,NULL,'2014-08-25 07:32:13',1408951933,NULL),(1873526524,3384796,1,1775541,1,1,1,'X',1,1,458,1012326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 458}}',143.441,175361004,554148,NULL,'2022-10-29 03:35:55',1667014555,NULL),(1860066017,3384796,1,2257689,1,1,1,'X',1,1,361,1014831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 361}}',143.452,155155127,418320,NULL,'2020-10-15 01:43:36',1602726216,NULL),(1871024651,3384796,1,3573090,1,1,1,'X',1,1,424,1014852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 424}}',143.456,171518976,492504,NULL,'2022-04-29 01:30:50',1651195850,NULL),(1833450894,3384796,1,411176,1,1,1,'X',1,1,176,987770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 176}}',143.458,112483328,168546,NULL,'2014-12-20 11:18:26',1419074306,NULL),(1840024867,3384796,1,972292,1,1,1,'X',1,1,455,1007111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 455}}',143.461,124113959,622284,NULL,'2016-05-24 14:05:05',1464098705,NULL),(1856610619,3384796,1,2290195,1,1,1,'X',1,1,364,1009790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 364}}',143.487,149814585,459936,NULL,'2020-04-05 04:33:56',1586061236,NULL),(1844665787,3384796,1,877556,1,1,1,'X',1,1,342,971447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342}}',143.495,131583609,397488,NULL,'2017-07-03 10:10:17',1499076617,NULL),(1842233857,3384796,1,1078904,1,1,1,'X',1,1,229,1011352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 229}}',143.496,127747821,286356,NULL,'2016-12-04 11:22:54',1480850574,NULL),(1841594353,3384796,1,1023848,1,1,1,'X',1,1,449,1005798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 449}}',143.497,126709847,573048,NULL,'2016-10-04 08:55:49',1475571349,NULL),(1837870430,3384796,1,209632,1,1,1,'X',1,1,372,942799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 372}}',143.498,120893948,442380,NULL,'2015-12-27 00:10:33',1451175033,NULL),(1856195571,3384796,1,1897332,1,1,1,'X',1,1,438,1014858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 438}}',143.516,149278684,525108,NULL,'2020-03-17 06:54:44',1584428084,NULL),(1844761209,3384796,1,1295252,1,1,1,'X',1,1,420,1014940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',143.537,131469655,461100,NULL,'2017-06-27 08:23:12',1498551792,NULL),(1855268602,3384796,1,2222887,1,1,1,'X',1,1,158,1016045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',143.54,147600031,151044,NULL,'2019-12-10 12:44:44',1575981884,NULL),(1836868764,3384796,1,83729,1,1,1,'X',1,1,397,918204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 397}}',143.547,119125377,445980,NULL,'2015-09-26 14:32:45',1443277965,NULL),(1844684732,3384796,1,898109,1,1,1,'X',1,1,252,1094158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 252}}',143.549,131450353,332655,NULL,'2017-06-26 05:43:02',1498455782,NULL),(1836994827,3384796,1,53811,1,1,1,'X',1,1,463,906524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 463, \"legacy_combo_increase\": 1}}',143.551,119392376,586176,NULL,'2015-10-11 13:59:15',1444571955,NULL),(1842586499,3384796,1,1145025,1,1,1,'X',1,1,1277,959438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1277, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1277}}',143.583,128094123,1542780,NULL,'2016-12-24 09:36:07',1482572167,NULL),(1857697840,3384796,1,2239423,1,1,1,'X',1,1,316,1016174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 316}}',143.583,151313977,386244,NULL,'2020-05-24 04:19:33',1590293973,NULL),(1841540305,3384796,1,983692,1,1,1,'X',1,1,221,1014676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 221}}',143.589,126551559,266820,NULL,'2016-09-25 02:33:15',1474770795,NULL),(1841921916,3384796,1,1039538,1,1,1,'X',1,1,541,1100721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',143.601,127185070,604815,NULL,'2016-11-01 02:09:16',1477966156,NULL),(1854685857,3384796,1,2054965,1,1,1,'XH',1,1,172,1091596,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',143.61,146858579,186812,NULL,'2019-10-24 03:01:00',1571886060,NULL),(1876010047,3384796,1,4029216,1,1,1,'X',1,1,239,1046392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 239}}',143.612,178856451,294750,NULL,'2023-05-13 05:05:04',1683954304,NULL),(1841782905,3384796,1,750157,1,1,1,'X',1,1,446,960230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 446}}',143.617,126989070,529980,NULL,'2016-10-21 01:43:41',1477014221,NULL),(1841945951,3384796,1,1102148,1,1,1,'X',1,1,447,1015749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 447}}',143.626,127148500,568548,NULL,'2016-10-30 00:12:14',1477786334,NULL),(1870892265,3384796,1,2760213,1,1,1,'X',1,1,824,1014868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 824}}',143.631,171318468,1028988,NULL,'2022-04-20 07:42:19',1650440539,NULL),(1833981427,3384796,1,207132,1,1,1,'X',1,1,401,1009818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 401}}',143.641,113932205,515604,NULL,'2015-01-31 13:38:57',1422711537,NULL),(1834606554,3384796,1,117616,1,1,1,'X',1,1,453,920115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 453}}',143.642,115357744,537480,NULL,'2015-03-24 11:38:19',1427197099,NULL),(1839280031,3384796,1,677220,1,1,1,'X',1,1,459,1011853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 459}}',143.659,122982359,575280,NULL,'2016-04-03 03:10:31',1459653031,NULL),(1854832872,3384796,1,2100890,1,1,1,'X',1,1,267,1106011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 267}}',143.677,146957263,366608,NULL,'2019-10-30 11:33:56',1572435236,NULL),(1828847525,3384796,1,144320,1,1,1,'A',1,0.940836,422,763303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 996}, \"maximum_statistics\": {\"great\": 1124}}',143.68,101522984,1116740,NULL,'2013-12-14 14:56:48',1387033008,NULL),(1844888461,3384796,1,1319595,1,1,1,'X',1,1,464,1115470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 464}}',143.686,131764619,589013,NULL,'2017-07-12 23:03:24',1499900604,NULL),(1842201537,3384796,1,1111086,1,1,1,'X',1,1,586,1014672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 586}}',143.693,127633861,798204,NULL,'2016-11-27 10:56:20',1480244180,NULL),(1842598623,3384796,1,7583,1,1,1,'X',1,1,452,1055245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 452}}',143.748,128288047,711968,NULL,'2017-01-04 11:44:03',1483530243,NULL),(1830362459,3384796,1,97751,1,1,1,'S',1,0.990066,453,887739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 444}, \"maximum_statistics\": {\"great\": 453}}',143.75,107472160,547620,NULL,'2014-04-20 01:03:36',1397955816,NULL),(1843519430,3384796,1,1173841,1,1,1,'XH',1,1,281,1182990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 281}}',143.752,129652572,305420,NULL,'2017-03-20 09:24:20',1490001860,NULL),(1842706323,3384796,1,1148621,1,1,1,'X',1,1,331,1051251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 331}}',143.753,128315226,440116,NULL,'2017-01-06 01:24:52',1483665892,NULL),(1838945436,3384796,1,109418,1,1,1,'X',1,1,254,1088601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 254}}',143.758,122498444,359655,NULL,'2016-03-12 15:20:10',1457796010,NULL),(1842495355,3384796,1,230333,1,1,1,'X',1,1,517,956593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 517}}',143.766,128053826,662184,NULL,'2016-12-22 08:47:38',1482396458,NULL),(1840660834,3384796,1,985114,1,1,1,'X',1,1,397,1012504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 397}}',143.783,125122574,506724,NULL,'2016-07-11 13:40:17',1468244417,NULL),(1839381776,3384796,1,904861,1,1,1,'X',1,1,574,1012357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 574}}',143.791,123073954,678878,NULL,'2016-04-07 07:04:50',1460012690,NULL),(1844174297,3384796,1,1246152,1,1,1,'X',1,1,580,1015012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 580}}',143.796,130612123,691104,NULL,'2017-05-12 09:25:45',1494581145,NULL),(1870976672,3384796,1,2415913,1,1,1,'XH',1,1,224,1179686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',143.798,171458373,264440,NULL,'2022-04-26 06:44:11',1650955451,NULL),(1833393885,3384796,1,358459,1,1,1,'X',1,1,527,1012093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 527}}',143.814,112507041,710616,NULL,'2014-12-21 11:23:11',1419160991,NULL),(1855518142,3384796,1,2259648,1,1,1,'X',1,1,207,1107050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 207}}',143.814,147978453,247822,NULL,'2020-01-03 01:48:13',1578016093,NULL),(1841137312,3384796,1,81620,1,1,1,'X',1,1,449,1016492,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 449}}',143.822,125896071,555384,NULL,'2016-08-20 11:14:59',1471691699,NULL),(1841816715,3384796,1,1077221,1,1,1,'X',1,1,427,950262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 427}}',143.822,126996613,528400,NULL,'2016-10-21 13:20:44',1477056044,NULL),(1835507068,3384796,1,59962,1,1,1,'X',1,1,142,1045317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',143.827,116759899,130810,NULL,'2015-05-31 01:28:15',1433035695,NULL),(1839734222,3384796,1,207531,1,1,1,'X',1,1,303,1095418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 303}}',143.827,123746609,392820,NULL,'2016-05-07 10:16:07',1462616167,NULL),(1830777858,3384796,1,371458,1,1,1,'S',1,0.993506,539,979207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 532}, \"maximum_statistics\": {\"great\": 539}}',143.839,108002493,683564,NULL,'2014-05-16 10:15:05',1400235305,NULL),(1844309041,3384796,1,941270,1,1,1,'X',1,1,355,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 355}}',143.839,130888007,388284,NULL,'2017-05-27 08:13:16',1495872796,NULL),(1843056628,3384796,1,742037,1,1,1,'X',1,1,266,1079043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 266}}',143.848,128996945,406095,NULL,'2017-02-12 10:59:42',1486897182,NULL),(1845576760,3384796,1,1225493,1,1,1,'X',1,1,717,1101737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 717}}',143.856,132927191,918450,NULL,'2017-09-12 05:23:42',1505193822,NULL),(1862585111,3384796,1,2485289,1,1,1,'X',1,1,218,1061029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 218}}',143.894,159042507,235470,NULL,'2021-02-22 10:05:28',1613988328,NULL),(1836911905,3384796,1,676723,1,1,1,'X',1,1,536,1006947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 536}}',143.905,119123257,747384,NULL,'2015-09-26 12:58:21',1443272301,NULL),(1845411799,3384796,1,1179343,1,1,1,'X',1,1,410,1014936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 410, \"legacy_combo_increase\": 1}}',143.907,132580703,599330,NULL,'2017-08-24 13:24:00',1503581040,NULL),(1871195972,3384796,1,3528008,1,1,1,'X',1,1,378,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378}, \"maximum_statistics\": {\"great\": 378}}',143.934,171879482,384720,NULL,'2022-05-14 09:40:10',1652521210,NULL),(1860365707,3384796,1,2514614,1,1,1,'X',1,1,359,1014977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',143.977,155445533,391656,NULL,'2020-10-26 08:56:03',1603702563,NULL),(1839567556,3384796,1,29563,1,1,1,'X',1,1,243,1081140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',143.987,123461877,308206,NULL,'2016-04-24 08:35:38',1461486938,NULL),(1843406916,3384796,1,132155,1,1,1,'X',1,1,405,946672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 405}}',143.989,129525730,468740,NULL,'2017-03-13 11:35:04',1489404904,NULL),(1839736861,3384796,1,932161,1,1,1,'X',1,1,316,990067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 316}}',143.993,123699377,413640,NULL,'2016-05-05 07:22:00',1462432920,NULL),(1829545012,3384796,1,155951,0,1,1,'S',1,0.986635,636,920413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 619}, \"maximum_statistics\": {\"great\": 636}}',143.997,106042874,705580,NULL,'2014-02-11 13:03:11',1392123791,NULL),(1836126069,3384796,1,381251,1,1,1,'X',1,1,235,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 235}}',144.016,117929908,234384,NULL,'2015-07-28 07:24:33',1438068273,NULL),(1845079309,3384796,1,1200738,1,1,1,'X',1,1,367,1065446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 367}}',144.026,132075108,419715,NULL,'2017-07-29 09:15:46',1501319746,NULL),(1836688535,3384796,1,586761,1,1,1,'X',1,1,520,920487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 520}}',144.028,118602149,637780,NULL,'2015-08-28 22:32:55',1440801175,NULL),(1842072740,3384796,1,1113791,1,1,1,'X',1,1,484,1015018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 484}}',144.051,127295094,587340,NULL,'2016-11-07 10:22:56',1478514176,NULL),(1841975954,3384796,1,436522,1,1,1,'X',1,1,469,952518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 469}}',144.054,127390369,567060,NULL,'2016-11-13 03:03:10',1479006190,NULL),(1838859381,3384796,1,164827,1,1,1,'X',1,1,998,1012623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 998, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 998}}',144.059,122177136,1316676,NULL,'2016-02-26 01:18:36',1456449516,NULL),(1857504497,3384796,1,2384409,1,1,1,'X',1,1,404,1115406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',144.073,151202944,502090,NULL,'2020-05-20 11:00:23',1589972423,NULL),(1841165888,3384796,1,1031581,1,1,1,'X',1,1,347,973519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 347}}',144.076,125930712,433344,NULL,'2016-08-22 03:13:51',1471835631,NULL),(1839331662,3384796,1,467609,1,1,1,'X',1,1,480,959958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 480}}',144.09,123056531,575760,NULL,'2016-04-06 10:52:01',1459939921,NULL),(1831862023,3384796,1,65251,1,1,1,'A',1,0.941896,411,870818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 579, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 654}}',144.094,110033436,707042,NULL,'2014-08-13 04:22:35',1407903755,NULL),(1834587985,3384796,1,324854,1,1,1,'X',1,1,376,1009743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 376}}',144.11,115457018,495156,NULL,'2015-03-29 02:30:05',1427596205,NULL),(1840422258,3384796,1,863940,1,1,1,'X',1,1,468,1011561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 468}}',144.113,124860688,576780,NULL,'2016-06-28 07:15:59',1467098159,NULL),(1843354312,3384796,1,1186086,1,1,1,'X',1,1,281,1061578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 281}}',144.118,129352690,345555,NULL,'2017-03-03 23:46:43',1488584803,NULL),(1854947167,3384796,1,2011673,1,1,1,'X',1,1,390,1007273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',144.118,147192650,461100,NULL,'2019-11-14 03:05:32',1573700732,NULL),(1833650461,3384796,1,492077,1,1,1,'X',1,1,276,1116211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',144.119,112967569,287520,NULL,'2015-01-06 05:36:35',1420522595,NULL),(1878068684,3384796,1,4380685,1,1,1,'X',1,1,346,1107179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 346}}',144.136,181758594,469414,NULL,'2023-11-27 07:54:15',1701071655,NULL),(1841818146,3384796,1,1096346,1,1,1,'X',1,1,384,1002874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 384}}',144.143,127011733,502932,NULL,'2016-10-22 07:50:11',1477122611,NULL),(1829995304,3384796,1,315047,1,1,1,'S',1,0.997059,680,946281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 676}, \"maximum_statistics\": {\"great\": 680}}',144.146,106733296,843040,NULL,'2014-03-16 01:21:33',1394932893,NULL),(1843385763,3384796,1,122569,1,1,1,'X',1,1,212,1053753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',144.166,129526247,225240,NULL,'2017-03-13 12:14:26',1489407266,NULL),(1838980077,3384796,1,858834,1,1,1,'X',1,1,251,1053810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 251}}',144.175,122558773,281694,NULL,'2016-03-15 11:57:53',1458043073,NULL),(1838736480,3384796,1,255760,1,1,1,'X',1,1,330,1038828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 330}}',144.193,121961619,414570,NULL,'2016-02-15 06:36:03',1455518163,NULL),(1870897032,3384796,1,3555963,1,1,1,'X',1,1,304,1116269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 304}}',144.205,171299432,386486,NULL,'2022-04-19 10:26:48',1650364008,NULL),(1844843539,3384796,1,744707,1,1,1,'X',1,1,348,1101057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 348}}',144.216,131735245,464580,NULL,'2017-07-11 10:38:42',1499769522,NULL),(1840919764,3384796,1,1020712,1,1,1,'X',1,1,466,1014951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 466}}',144.216,125532642,538788,NULL,'2016-08-02 01:16:31',1470100591,NULL),(1845115583,3384796,1,1154240,1,1,1,'X',1,1,281,1114818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 281}}',144.217,132030330,289500,NULL,'2017-07-27 00:34:52',1501115692,NULL),(1856018941,3384796,1,2281344,1,1,1,'X',1,1,574,1015311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574}}',144.238,148767991,637068,NULL,'2020-02-19 09:28:31',1582104511,NULL),(1840024652,3384796,1,967034,1,1,1,'X',1,1,265,1038097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 265}}',144.239,124092311,313335,NULL,'2016-05-23 12:01:59',1464004919,NULL),(1842321644,3384796,1,1111413,1,1,1,'X',1,1,242,971482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 242}}',144.247,127747871,300984,NULL,'2016-12-04 11:25:23',1480850723,NULL),(1831088235,3384796,1,254670,1,1,1,'S',1,0.996117,515,933977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',144.249,108656559,628540,NULL,'2014-06-14 02:21:52',1402712512,NULL),(1853801739,3384796,1,1954318,1,1,1,'X',1,1,365,1010383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',144.249,145462714,416148,NULL,'2019-07-22 00:59:02',1563757142,NULL),(1839818035,3384796,1,915584,1,1,1,'X',1,1,452,1011132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 452}}',144.253,123846620,546456,NULL,'2016-05-12 06:54:04',1463036044,NULL),(1844384317,3384796,1,239903,1,1,1,'X',1,1,437,956712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 437}}',144.268,131133447,569460,NULL,'2017-06-09 14:07:47',1497017267,NULL),(1835777943,3384796,1,261310,1,1,1,'X',1,1,360,1010737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 360}}',144.29,117306402,448200,NULL,'2015-06-28 12:51:41',1435495901,NULL),(1854499217,3384796,1,2131640,1,1,1,'X',1,1,556,1014138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 556}}',144.3,146382184,660180,NULL,'2019-09-20 02:18:46',1568945926,NULL),(1855663680,3384796,1,1844764,1,1,1,'X',1,1,505,1014881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 505}}',144.307,148442535,600006,NULL,'2020-02-01 09:45:26',1580550326,NULL),(1839569071,3384796,1,244819,1,1,1,'X',1,1,259,1116821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 259}}',144.315,123460881,372006,NULL,'2016-04-24 07:38:27',1461483507,NULL),(1859361721,3384796,1,2461088,1,1,1,'X',1,1,395,1114829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 395}}',144.366,153862196,423150,NULL,'2020-08-26 10:01:17',1598436077,NULL),(1835660896,3384796,1,40001,1,1,1,'X',1,1,405,912135,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 405}}',144.369,117022262,473420,NULL,'2015-06-13 15:03:52',1434207832,NULL),(1855436201,3384796,1,125735,1,1,1,'X',1,1,948,1012792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 948}}',144.376,147982044,1091148,NULL,'2020-01-03 08:38:54',1578040734,NULL),(1859368236,3384796,1,2570167,1,1,1,'X',1,1,597,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 597}}',144.376,153941687,703956,NULL,'2020-08-29 06:48:00',1598683680,NULL),(1836190012,3384796,1,666186,1,1,1,'X',1,1,902,1014860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 902}}',144.386,118035285,1176636,NULL,'2015-08-02 00:39:04',1438475944,NULL),(1836105664,3384796,1,703465,1,1,1,'X',1,1,416,1014721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 416}}',144.387,117816908,535992,NULL,'2015-07-23 06:50:50',1437634250,NULL),(1844364067,3384796,1,1213666,1,1,1,'X',1,1,444,1013617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 444}}',144.391,130817664,584808,NULL,'2017-05-23 11:05:35',1495537535,NULL),(1869202847,3384796,1,3310383,1,1,1,'X',1,1,380,1011465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 380}}',144.404,168786747,460740,NULL,'2022-01-05 07:38:28',1641368308,NULL),(1839809485,3384796,1,26015,1,1,1,'X',1,1,372,1027333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 372}}',144.415,123861676,502943,NULL,'2016-05-13 00:22:23',1463098943,NULL),(1844271360,3384796,1,1009717,1,1,1,'X',1,1,317,1104428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 317}}',144.422,130948010,393012,NULL,'2017-05-30 09:07:28',1496135248,NULL),(1855763671,3384796,1,1278508,1,1,1,'X',1,1,389,1014986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 389}}',144.459,148460961,457872,NULL,'2020-02-02 07:01:10',1580626870,NULL),(1855353449,3384796,1,1298486,1,1,1,'X',1,1,409,1010849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 409}}',144.46,147729858,489576,NULL,'2019-12-19 03:50:33',1576727433,NULL),(1858822617,3384796,1,1971309,1,1,1,'X',1,1,422,1014930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 422}}',144.469,153160048,545076,NULL,'2020-07-31 10:55:13',1596192913,NULL),(1833715117,3384796,1,510643,1,1,1,'X',1,1,606,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 606}}',144.478,113009637,712420,NULL,'2015-01-07 11:13:16',1420629196,NULL),(1856210246,3384796,1,1921241,1,1,1,'X',1,1,367,1014744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',144.515,149163116,409444,NULL,'2020-03-12 04:19:58',1583986798,NULL),(1856165741,3384796,1,2253132,1,1,1,'X',1,1,471,1114007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 471}}',144.519,149022171,633044,NULL,'2020-03-04 15:45:54',1583336754,NULL),(1843429297,3384796,1,1049386,1,1,1,'X',1,1,504,1003526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 504}}',144.532,129448434,606552,NULL,'2017-03-09 09:23:35',1489051415,NULL),(1836872156,3384796,1,507098,1,1,1,'X',1,1,550,960343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 550}}',144.548,119043770,627040,NULL,'2015-09-22 03:19:43',1442891983,NULL),(1841549075,3384796,1,1037415,1,1,1,'X',1,1,405,1014858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 405}}',144.548,126514303,487404,NULL,'2016-09-23 09:43:25',1474623805,NULL),(1836202983,3384796,1,75655,1,1,1,'X',1,1,351,1008435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',144.563,118177036,399384,NULL,'2015-08-08 13:22:56',1439040176,NULL),(1836390735,3384796,1,329619,1,1,1,'X',1,1,342,1037595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 342}}',144.565,118211571,435905,NULL,'2015-08-10 02:37:19',1439174239,NULL),(1842696364,3384796,1,815071,1,1,1,'X',1,1,363,971027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',144.567,128441367,488340,NULL,'2017-01-13 13:06:40',1484312800,NULL),(1841944971,3384796,1,1092402,1,1,1,'X',1,1,1077,1010492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1077, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1077}}',144.576,127109725,1446648,NULL,'2016-10-27 23:29:49',1477610989,NULL),(1841364611,3384796,1,32626,1,1,1,'X',1,1,640,968685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 640}}',144.58,126322968,882932,NULL,'2016-09-12 09:44:43',1473673483,NULL),(1841972667,3384796,1,155939,1,1,1,'X',1,1,638,1085557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 638}}',144.587,127291001,670296,NULL,'2016-11-07 01:43:24',1478483004,NULL),(1834273176,3384796,1,95543,1,1,1,'X',1,1,412,944593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 412}}',144.591,114939002,486940,NULL,'2015-03-04 13:16:30',1425474990,NULL),(1875891571,3384796,1,4107749,1,1,1,'XH',1,1,225,1325349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',144.614,178799562,265230,NULL,'2023-05-09 14:25:52',1683642352,NULL),(1843303987,3384796,1,648214,1,1,1,'X',1,1,373,1103400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 373}}',144.632,129307141,466440,NULL,'2017-03-01 06:28:24',1488349704,NULL),(1834772369,3384796,1,668616,1,1,1,'X',1,1,269,1051613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 269}}',144.634,115652462,305715,NULL,'2015-04-06 11:50:10',1428321010,NULL),(1839922159,3384796,1,916510,1,1,1,'X',1,1,430,1007732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 430}}',144.64,124196278,505284,NULL,'2016-05-28 02:27:20',1464402440,NULL),(1833881339,3384796,1,41765,1,1,1,'X',1,1,526,1016405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',144.696,114194211,718464,NULL,'2015-02-07 05:10:55',1423285855,NULL),(1875716814,3384796,1,3961299,1,1,1,'X',1,1,477,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 477}}',144.712,178589312,517260,NULL,'2023-04-26 12:15:15',1682511315,NULL),(1857704328,3384796,1,2444150,1,1,1,'X',1,1,405,1010171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 405}}',144.715,151379433,487776,NULL,'2020-05-26 10:20:57',1590488457,NULL),(1836847235,3384796,1,49530,1,1,1,'X',1,1,334,967580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',144.749,119165410,418104,NULL,'2015-09-28 13:25:03',1443446703,NULL),(1843350963,3384796,1,1112625,1,1,1,'X',1,1,373,1006006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 373}}',144.75,129328775,476628,NULL,'2017-03-02 14:48:03',1488466083,NULL),(1831801387,3384796,1,406298,1,1,1,'S',1,0.990506,316,1006266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',144.754,109774398,402858,NULL,'2014-08-01 23:47:52',1406936872,NULL),(1842982650,3384796,1,824665,1,1,1,'X',1,1,451,1014790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 451}}',144.765,128903887,564228,NULL,'2017-02-07 08:31:11',1486456271,NULL),(1855075858,3384796,1,1818727,1,1,1,'X',1,1,212,1014963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 212}}',144.77,147373149,225120,NULL,'2019-11-25 02:32:36',1574649156,NULL),(1843537937,3384796,1,34830,1,1,1,'X',1,1,524,943548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 524}}',144.791,129762959,673640,NULL,'2017-03-26 11:50:47',1490529047,NULL),(1833718641,3384796,1,229628,1,1,1,'X',1,1,377,1013121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 377}}',144.791,113045695,504936,NULL,'2015-01-08 13:10:45',1420722645,NULL),(1841318065,3384796,1,995840,1,1,1,'X',1,1,366,1114924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 366}}',144.817,126274970,391890,NULL,'2016-09-10 01:35:40',1473471340,NULL),(1842272304,3384796,1,1093529,1,1,1,'X',1,1,535,1004819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 535}}',144.827,127651664,721260,NULL,'2016-11-28 13:53:59',1480341239,NULL),(1836160581,3384796,1,734061,1,1,1,'X',1,1,397,1001983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',144.847,117774763,474936,NULL,'2015-07-21 07:05:49',1437462349,NULL),(1862845031,3384796,1,26566,1,1,1,'X',1,1,212,1107795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',144.852,159543117,240502,NULL,'2021-03-10 05:00:25',1615352425,NULL),(1833099734,3384796,1,514773,1,1,1,'X',1,1,285,1010446,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',144.876,111865762,338688,NULL,'2014-11-15 22:21:00',1416090060,NULL),(1856165440,3384796,1,2314198,1,1,1,'X',1,1,618,1060948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 618}}',144.878,148999950,744705,NULL,'2020-03-03 05:38:43',1583213923,NULL),(1843277741,3384796,1,413588,1,1,1,'X',1,1,300,1060905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 300}}',144.892,129323837,322965,NULL,'2017-03-02 08:11:12',1488442272,NULL),(1863083569,3384796,1,2864255,1,1,1,'X',1,1,226,1002974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',144.899,159727917,251581,NULL,'2021-03-15 10:02:50',1615802570,NULL),(1834546834,3384796,1,230028,1,1,1,'X',1,1,471,1113649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 471}}',144.905,115353313,513660,NULL,'2015-03-24 05:39:24',1427175564,NULL),(1855353502,3384796,1,1298488,1,1,1,'X',1,1,394,1010923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 394}}',144.909,147729924,478608,NULL,'2019-12-19 03:58:23',1576727903,NULL),(1844168318,3384796,1,1242688,1,1,1,'X',1,1,439,1014877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 439}}',144.919,130708469,511656,NULL,'2017-05-17 12:48:15',1495025295,NULL),(1857573344,3384796,1,2367625,1,1,1,'X',1,1,483,1105333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 483}}',144.923,151080932,618420,NULL,'2020-05-16 09:07:50',1589620070,NULL),(1833940464,3384796,1,27320,1,1,1,'X',1,1,372,1034895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 372}}',144.925,113881117,410250,NULL,'2015-01-30 11:32:19',1422617539,NULL),(1842934407,3384796,1,1151315,1,1,1,'X',1,1,480,1074119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 480}}',144.935,128775910,605745,NULL,'2017-01-31 12:05:17',1485864317,NULL),(1843602308,3384796,1,1209258,1,1,1,'X',1,1,264,1108841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 264}}',144.941,129650879,364382,NULL,'2017-03-20 06:11:25',1489990285,NULL),(1838982738,3384796,1,321803,1,1,1,'X',1,1,325,1052535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',144.962,122395342,315748,NULL,'2016-03-07 11:18:52',1457349532,NULL),(1836125456,3384796,1,380646,1,1,1,'X',1,1,226,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 226}}',145.029,117930039,228720,NULL,'2015-07-28 07:33:41',1438068821,NULL),(1857942571,3384796,1,2041645,1,1,1,'X',1,1,298,1095981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 298}}',145.047,151801379,348360,NULL,'2020-06-10 09:48:51',1591782531,NULL),(1871599112,3384796,1,66266,1,1,1,'A',1,0.936937,220,843595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',145.053,172405997,307736,NULL,'2022-06-05 09:12:23',1654420343,NULL),(1859367812,3384796,1,2570165,1,1,1,'X',1,1,609,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 609}}',145.059,153941758,717804,NULL,'2020-08-29 06:52:18',1598683938,NULL),(1857630460,3384796,1,2281609,1,1,1,'X',1,1,120,1114131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',145.073,151347805,117598,NULL,'2020-05-25 08:31:53',1590395513,NULL),(1845351689,3384796,1,1347663,1,1,1,'X',1,1,746,1114178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 746}}',145.081,132441145,884610,NULL,'2017-08-17 06:32:01',1502951521,NULL),(1844816775,3384796,1,728959,1,1,1,'X',1,1,658,1010500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 658}}',145.082,131735185,849000,NULL,'2017-07-11 10:34:43',1499769283,NULL),(1843257608,3384796,1,71740,1,1,1,'X',1,1,517,1088292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 517}}',145.092,129260090,601050,NULL,'2017-02-26 12:45:43',1488113143,NULL),(1842853369,3384796,1,822096,1,1,1,'X',1,1,514,1116804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 514}}',145.097,128839780,640740,NULL,'2017-02-04 00:12:32',1486167152,NULL),(1842838234,3384796,1,1152433,1,1,1,'X',1,1,469,1011306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 469}}',145.098,128475325,565920,NULL,'2017-01-15 02:47:46',1484448466,NULL),(1857690176,3384796,1,2360154,1,1,1,'X',1,1,406,1014981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',145.104,151311763,496188,NULL,'2020-05-24 02:11:45',1590286305,NULL),(1832722374,3384796,1,505086,1,1,1,'X',1,1,239,1060785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',145.118,111168152,233940,NULL,'2014-10-08 14:18:40',1412777920,NULL),(1857813722,3384796,1,2409641,1,1,1,'X',1,1,219,983307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 219}}',145.123,151636054,276444,NULL,'2020-06-04 08:35:26',1591259726,NULL),(1837701299,3384796,1,797733,1,1,1,'X',1,1,382,1014351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 382}}',145.126,120460562,495984,NULL,'2015-12-05 23:57:35',1449359855,NULL),(1854848758,3384796,1,2160469,1,1,1,'X',1,1,282,1040187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 282}}',145.128,146966786,307545,NULL,'2019-10-31 02:32:33',1572489153,NULL),(1843865698,3384796,1,1249413,1,1,1,'X',1,1,285,1060695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 285}}',145.142,130147051,298095,NULL,'2017-04-16 14:32:26',1492353146,NULL),(1830343749,3384796,1,165182,1,1,1,'S',1,0.9869,458,906746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 446}, \"maximum_statistics\": {\"great\": 458}}',145.149,107392887,701260,NULL,'2014-04-16 11:20:08',1397647208,NULL),(1844773521,3384796,1,1268707,1,1,1,'XH',1,1,146,1252582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',145.186,131697991,140260,NULL,'2017-07-09 12:24:05',1499603045,NULL),(1845368354,3384796,1,1155871,1,1,1,'X',1,1,401,1008704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 401}}',145.188,132536971,497388,NULL,'2017-08-22 07:01:51',1503385311,NULL),(1841500384,3384796,1,368119,1,1,1,'X',1,1,461,954883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 461}}',145.214,126495847,536800,NULL,'2016-09-22 03:33:06',1474515186,NULL),(1869414277,3384796,1,2637468,1,1,1,'X',1,1,427,1007954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 427}}',145.226,169174080,533928,NULL,'2022-01-21 03:58:51',1642737531,NULL),(1840365907,3384796,1,953900,1,1,1,'X',1,1,338,1015027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',145.229,124759349,385812,NULL,'2016-06-23 07:19:10',1466666350,NULL),(1855915444,3384796,1,1492016,1,1,1,'X',1,1,109,1116602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',145.23,148768265,85542,NULL,'2020-02-19 10:02:07',1582106527,NULL),(1837914338,3384796,1,779759,1,1,1,'X',1,1,481,1002880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 481}}',145.235,120875352,621552,NULL,'2015-12-26 05:02:03',1451106123,NULL),(1863006006,3384796,1,2756887,1,1,1,'X',1,1,443,1014898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',145.238,159724514,503508,NULL,'2021-03-15 06:35:24',1615790124,NULL),(1837975531,3384796,1,849485,1,1,1,'X',1,1,628,1102950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 628}}',145.246,120785751,739665,NULL,'2015-12-22 04:21:08',1450758068,NULL),(1862825528,3384796,1,2803761,1,1,1,'X',1,1,761,1115654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 761}}',145.247,159201463,929010,NULL,'2021-02-27 09:36:51',1614418611,NULL),(1844507809,3384796,1,1295466,1,1,1,'X',1,1,316,1115628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 316}}',145.253,131140894,402790,NULL,'2017-06-09 22:12:12',1497046332,NULL),(1838812873,3384796,1,239261,1,1,1,'X',1,1,353,1072971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 353}}',145.254,122224366,433140,NULL,'2016-02-28 01:34:01',1456623241,NULL),(1869269200,3384796,1,2860961,1,1,1,'X',1,1,502,1014897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 502}}',145.301,169106880,597588,NULL,'2022-01-18 07:02:05',1642489325,NULL),(1837782579,3384796,1,802694,1,1,1,'X',1,1,451,957920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 451}}',145.319,120597033,530540,NULL,'2015-12-13 00:53:04',1449967984,NULL),(1842755735,3384796,1,919978,1,1,1,'X',1,1,531,1053632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 531}}',145.321,128627346,807592,NULL,'2017-01-23 08:55:54',1485161754,NULL),(1836824955,3384796,1,294,1,1,1,'X',1,1,528,993581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 528}}',145.345,119146575,728424,NULL,'2015-09-27 13:27:38',1443360458,NULL),(1873711240,3384796,1,3683353,1,1,1,'X',1,1,381,1114806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',145.354,175604690,471364,NULL,'2022-11-11 04:11:32',1668139892,NULL),(1829377260,3384796,1,316258,1,1,1,'S',1,0.985585,1214,915443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1214}}',145.357,105625320,1452140,NULL,'2014-01-27 10:55:16',1390820116,NULL),(1860258391,3384796,1,391204,1,1,1,'X',1,1,435,1008982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 435}}',145.36,155371036,569094,NULL,'2020-10-23 14:26:28',1603463188,NULL),(1838870205,3384796,1,879693,1,1,1,'X',1,1,317,1052983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 317}}',145.362,122273234,351600,NULL,'2016-03-01 11:18:48',1456831128,NULL),(1873712006,3384796,1,3687330,1,1,1,'X',1,1,293,1096052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 293}}',145.382,175496548,405988,NULL,'2022-11-05 07:45:26',1667634326,NULL),(1843381543,3384796,1,404142,1,1,1,'X',1,1,148,1088775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',145.399,129568807,141800,NULL,'2017-03-16 00:43:32',1489625012,NULL),(1863703902,3384796,1,2787985,1,1,1,'X',1,1,473,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 473}}',145.406,160647723,545700,NULL,'2021-04-09 12:47:50',1617972470,NULL),(1862955426,3384796,1,2849833,1,1,1,'X',1,1,249,1023725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 249}}',145.445,159386656,277050,NULL,'2021-03-05 12:43:53',1614948233,NULL),(1835907765,3384796,1,697275,1,1,1,'X',1,1,208,1104501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 208}}',145.446,117424748,250640,NULL,'2015-07-04 13:36:17',1436016977,NULL),(1840743038,3384796,1,961332,1,1,1,'X',1,1,489,1012186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 489}}',145.447,125337025,647160,NULL,'2016-07-23 00:04:21',1469232261,NULL),(1843912749,3384796,1,897741,1,1,1,'X',1,1,466,1014870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 466}}',145.448,130287887,577116,NULL,'2017-04-24 03:38:50',1493005130,NULL),(1842315926,3384796,1,144643,1,1,1,'X',1,1,587,1057805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 587}}',145.465,127719343,717960,NULL,'2016-12-03 02:25:43',1480731943,NULL),(1870721639,3384796,1,3238283,1,1,1,'X',1,1,250,1106495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 250}}',145.466,171178527,326383,NULL,'2022-04-14 08:57:11',1649926631,NULL),(1833744724,3384796,1,313545,1,1,1,'X',1,1,767,945930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 767, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 767}}',145.475,113189121,1101680,NULL,'2015-01-12 01:19:47',1421025587,NULL),(1860762015,3384796,1,2455777,1,1,1,'X',1,1,341,1007334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 341}}',145.494,156055968,402405,NULL,'2020-11-18 10:48:04',1605696484,NULL),(1840448395,3384796,1,875149,1,1,1,'X',1,1,371,1015063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 371}}',145.497,124963660,488052,NULL,'2016-07-03 09:12:07',1467537127,NULL),(1836967160,3384796,1,693686,1,1,1,'X',1,1,430,1013110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 430}}',145.507,119341755,540540,NULL,'2015-10-09 05:18:17',1444367897,NULL),(1862578439,3384796,1,1913669,1,1,1,'X',1,1,964,1019412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 964}}',145.541,159008656,1246490,NULL,'2021-02-21 07:54:04',1613894044,NULL),(1838867997,3384796,1,871814,1,1,1,'X',1,1,219,975213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',145.551,122272720,239292,NULL,'2016-03-01 10:35:21',1456828521,NULL),(1857950761,3384796,1,2374447,1,1,1,'X',1,1,881,1011905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 881, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 881}}',145.56,151828062,1098876,NULL,'2020-06-11 09:11:16',1591866676,NULL),(1836627713,3384796,1,27050,1,1,1,'X',1,1,406,1109008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 8}}',145.564,118745006,545085,NULL,'2015-09-05 13:49:23',1441460963,NULL),(1837604603,3384796,1,155914,1,1,1,'X',1,1,464,913492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',145.569,120451494,522336,NULL,'2015-12-05 14:41:37',1449326497,NULL),(1844610356,3384796,1,526637,1,1,1,'X',1,1,444,1011927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 444}}',145.578,131340528,547230,NULL,'2017-06-20 11:42:48',1497958968,NULL),(1842328198,3384796,1,1112434,1,1,1,'X',1,1,293,1110410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 293}}',145.587,127692374,369690,NULL,'2016-12-01 11:29:53',1480591793,NULL),(1855525496,3384796,1,2262965,1,1,1,'X',1,1,468,1061049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 468}}',145.614,147964899,508755,NULL,'2020-01-02 07:37:41',1577950661,NULL),(1841482428,3384796,1,902088,1,1,1,'X',1,1,515,917585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 515}}',145.615,126453321,733400,NULL,'2016-09-19 11:51:01',1474285861,NULL),(1838611158,3384796,1,874049,1,1,1,'X',1,1,418,1011942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 418}}',145.619,121752832,544296,NULL,'2016-02-05 14:33:31',1454682811,NULL),(1845479831,3384796,1,1231392,1,1,1,'X',1,1,405,1014992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 405}}',145.637,132590429,513780,NULL,'2017-08-25 00:46:54',1503622014,NULL),(1843085563,3384796,1,58319,1,1,1,'X',1,1,412,1008687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',145.661,128952118,456768,NULL,'2017-02-10 05:36:06',1486704966,NULL),(1859922653,3384796,1,542346,1,1,1,'X',1,1,136,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',145.693,154854545,121860,NULL,'2020-10-03 02:25:47',1601691947,NULL),(1833367014,3384796,1,63146,1,1,1,'X',1,1,440,955987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 440}}',145.705,112393631,531600,NULL,'2014-12-15 14:05:36',1418652336,NULL),(1859537043,3384796,1,2342569,1,1,1,'X',1,1,405,1013366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 405}}',145.706,154318996,504648,NULL,'2020-09-13 04:03:20',1599969800,NULL),(1835632393,3384796,1,33320,1,1,1,'X',1,1,524,1102537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 524}}',145.713,117041977,563925,NULL,'2015-06-14 12:37:50',1434285470,NULL),(1872560140,3384796,1,3693453,1,1,1,'X',1,1,270,1052958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 270}}',145.72,173803684,310125,NULL,'2022-08-07 08:45:56',1659861956,NULL),(1837343582,3384796,1,767090,1,1,1,'X',1,1,396,1008754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 396}}',145.734,119948419,499452,NULL,'2015-11-08 23:06:56',1447024016,NULL),(1836381060,3384796,1,736316,1,1,1,'X',1,1,141,1102966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 141}}',145.743,118294384,152638,NULL,'2015-08-14 01:26:38',1439515598,NULL),(1860470066,3384796,1,2523121,1,1,1,'X',1,1,342,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',145.755,155779363,352464,NULL,'2020-11-08 06:51:29',1604818289,NULL),(1844665093,3384796,1,712932,1,1,1,'X',1,1,310,1115494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 310}}',145.77,131488549,364230,NULL,'2017-06-28 09:00:13',1498640413,NULL),(1828847387,3384796,1,165412,1,1,1,'A',1,0.91453,247,668031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 611}, \"maximum_statistics\": {\"great\": 702}}',145.813,101484640,593202,NULL,'2013-12-14 09:14:43',1387012483,NULL),(1843787075,3384796,1,733630,1,1,1,'X',1,1,455,911174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 455}}',145.823,130117210,527400,NULL,'2017-04-15 06:36:44',1492238204,NULL),(1831259247,3384796,1,137532,1,1,1,'A',1,0.985138,314,881066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',145.824,108822076,513560,NULL,'2014-06-21 06:50:51',1403333451,NULL),(1843047081,3384796,1,145002,1,1,1,'X',1,1,362,1016886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 362}}',145.838,129034598,429552,NULL,'2017-02-14 13:08:34',1487077714,NULL),(1868718842,3384796,1,3325730,1,1,1,'X',1,1,663,1047868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 663}}',145.854,168095978,875265,NULL,'2021-12-09 12:47:37',1639054057,NULL),(1836430930,3384796,1,79879,1,1,1,'X',1,1,266,1004191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 266}}',145.856,118212431,318446,NULL,'2015-08-10 03:48:37',1439178517,NULL),(1832137468,3384796,1,454770,1,1,1,'X',1,1,382,965028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',145.858,110438633,383097,NULL,'2014-08-31 04:20:42',1409458842,NULL),(1836260503,3384796,1,89307,1,1,1,'X',1,1,280,1032864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 280}}',145.865,118017512,320917,NULL,'2015-08-01 06:04:22',1438409062,NULL),(1844305070,3384796,1,459651,1,1,1,'X',1,1,341,1052019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 341}}',145.865,130964544,385860,NULL,'2017-05-31 08:46:58',1496220418,NULL),(1839328903,3384796,1,464887,1,1,1,'X',1,1,505,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 505}}',145.866,123056481,593640,NULL,'2016-04-06 10:48:21',1459939701,NULL),(1835585488,3384796,1,606613,1,1,1,'X',1,1,394,974297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',145.872,117106403,447636,NULL,'2015-06-18 04:53:52',1434603232,NULL),(1842892437,3384796,1,510510,1,1,1,'X',1,1,177,921554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177}}',145.876,128775976,170904,NULL,'2017-01-31 12:09:43',1485864583,NULL),(1836496353,3384796,1,384974,1,1,1,'X',1,1,459,956470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 459}}',145.883,118482883,515300,NULL,'2015-08-22 22:05:57',1440281157,NULL),(1869855100,3384796,1,2565995,1,1,1,'X',1,1,545,1011712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 545}}',145.884,169851470,728706,NULL,'2022-02-17 05:59:47',1645077587,NULL),(1829986793,3384796,1,285879,1,1,1,'S',1,0.984444,675,994070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 654}, \"maximum_statistics\": {\"great\": 675}}',145.886,106863761,870786,NULL,'2014-03-22 04:58:09',1395464289,NULL),(2481435144,3384796,1,1132874,1,1,1,'XH',1,1,272,1314947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 272}}',145.889,183097049,358788,NULL,'2024-03-10 05:55:21',1710050121,NULL),(1834027148,3384796,1,224055,1,1,1,'X',1,1,469,1014997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 469}}',145.891,114262463,591864,NULL,'2015-02-08 13:59:51',1423403991,NULL),(1871748056,3384796,1,282871,1,1,1,'X',1,1,383,1008405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 383}}',145.895,172727035,508920,NULL,'2022-06-19 02:17:34',1655605054,NULL),(1842787366,3384796,1,261898,1,1,1,'X',1,1,503,1000083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 503}}',145.913,128580299,634032,NULL,'2017-01-21 00:42:17',1484959337,NULL),(1878401915,3384796,1,4157662,1,1,1,'X',1,1,762,1114746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 762}}',145.913,182309672,883965,NULL,'2024-01-08 05:53:12',1704693192,NULL),(1842984527,3384796,1,1128443,1,1,1,'X',1,1,424,1004644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 424}}',145.917,128908593,528408,NULL,'2017-02-07 14:25:04',1486477504,NULL),(1839197084,3384796,1,197292,1,1,1,'X',1,1,529,956828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 529}}',145.918,122773285,604420,NULL,'2016-03-25 10:18:25',1458901105,NULL),(1854723333,3384796,1,2085430,1,1,1,'X',1,1,392,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 392}}',145.934,146872227,429480,NULL,'2019-10-25 01:52:05',1571968325,NULL),(1833597963,3384796,1,351270,1,1,1,'X',1,1,541,1014869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 541}}',145.94,112607489,721932,NULL,'2014-12-26 12:16:09',1419596169,NULL),(1842421948,3384796,1,1104841,1,1,1,'X',1,1,541,1012012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 541}}',145.944,127863762,671160,NULL,'2016-12-11 06:29:31',1481437771,NULL),(1836482952,3384796,1,52831,1,1,1,'X',1,1,351,1115479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 351}}',145.945,118594115,466087,NULL,'2015-08-28 13:43:44',1440769424,NULL),(1828858209,3384796,1,205041,1,1,1,'S',1,0.978659,820,895246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 785}, \"maximum_statistics\": {\"great\": 820}}',145.962,102256496,948990,NULL,'2013-12-22 04:51:28',1387687888,NULL),(1845322708,3384796,1,1316757,1,1,1,'X',1,1,323,1108755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 323}}',145.976,132475303,361005,NULL,'2017-08-19 01:18:57',1503105537,NULL),(1860391918,3384796,1,2641416,1,1,1,'X',1,1,403,1015436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 403}}',145.985,155445784,454128,NULL,'2020-10-26 09:12:47',1603703567,NULL),(1857530590,3384796,1,2062514,1,1,1,'X',1,1,358,1114759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',145.991,151178872,444406,NULL,'2020-05-19 15:06:33',1589900793,NULL),(1860343620,3384796,1,2598992,1,1,1,'X',1,1,228,1015743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 228}}',145.998,155542008,239724,NULL,'2020-10-30 07:23:05',1604042585,NULL),(1862950271,3384796,1,2786272,1,1,1,'X',1,1,418,1014637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 418}}',145.998,159544234,508428,NULL,'2021-03-10 06:08:51',1615356531,NULL),(1860265320,3384796,1,2650552,1,1,1,'X',1,1,215,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215}}',146.028,155244316,219480,NULL,'2020-10-18 11:34:13',1603020853,NULL),(1829901873,3384796,1,357470,1,1,1,'SH',1,0.974659,513,896814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 487}, \"maximum_statistics\": {\"great\": 513}}',146.051,106525834,641256,NULL,'2014-03-06 10:07:52',1394100472,NULL),(1836552178,3384796,1,523575,1,1,1,'X',1,1,197,970452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',146.052,118545014,196811,NULL,'2015-08-26 00:04:31',1440547471,NULL),(1842909930,3384796,1,1024008,1,1,1,'X',1,1,564,1012205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 564}}',146.07,128700950,677076,NULL,'2017-01-27 13:48:50',1485524930,NULL),(1844508275,3384796,1,339643,1,1,1,'X',1,1,860,1008280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 860, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 860}}',146.071,131260249,1076460,NULL,'2017-06-16 10:28:57',1497608937,NULL),(1860521022,3384796,1,2652724,1,1,1,'X',1,1,321,1115801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 321}}',146.077,155642038,368610,NULL,'2020-11-03 05:29:02',1604381342,NULL),(1841694748,3384796,1,98888,1,1,1,'X',1,1,266,1097070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 266}}',146.078,127034679,358252,NULL,'2016-10-23 08:50:46',1477212646,NULL),(1856427209,3384796,1,2239887,1,1,1,'X',1,1,367,1016873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 367}}',146.088,149620268,434136,NULL,'2020-03-30 02:31:20',1585535480,NULL),(1878067500,3384796,1,4370545,1,1,1,'XH',1,1,243,1328151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 243}}',146.088,181758427,290910,NULL,'2023-11-27 07:33:10',1701070390,NULL),(1856615593,3384796,1,2348968,1,1,1,'X',1,1,309,1115864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 309}}',146.091,149822095,368366,NULL,'2020-04-05 11:04:51',1586084691,NULL),(1844175961,3384796,1,32956,1,1,1,'X',1,1,585,963925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 585}}',146.113,130649592,984480,NULL,'2017-05-14 00:10:47',1494720647,NULL),(1841773325,3384796,1,179230,1,1,1,'X',1,1,963,950483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 963}}',146.125,126950611,1290800,NULL,'2016-10-18 13:54:18',1476798858,NULL),(1848010851,3384796,1,1470209,1,1,1,'X',1,1,292,1061472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 292}}',146.127,136682286,344070,NULL,'2018-03-27 05:16:17',1522127777,NULL),(1845637648,3384796,1,157104,1,1,1,'X',1,1,397,1013057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',146.128,132913496,441456,NULL,'2017-09-11 07:57:57',1505116677,NULL),(1865170904,3384796,1,2774089,1,1,1,'X',1,1,465,1010954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 465}}',146.129,162940385,620988,NULL,'2021-06-13 04:34:51',1623558891,NULL),(1839568983,3384796,1,899533,1,1,1,'X',1,1,369,1015026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 369}}',146.141,123579177,414924,NULL,'2016-04-29 23:58:42',1461974322,NULL),(1841328491,3384796,1,690283,1,1,1,'X',1,1,429,1014933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',146.145,126382849,478848,NULL,'2016-09-16 00:14:29',1473984869,NULL),(1845370724,3384796,1,1368723,1,1,1,'X',1,1,236,1095322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 236}}',146.151,132384983,308656,NULL,'2017-08-14 07:02:31',1502694151,NULL),(1863038833,3384796,1,1609658,1,1,1,'X',1,1,669,1104397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 669}}',146.17,159618669,861465,NULL,'2021-03-12 10:58:54',1615546734,NULL),(1842066764,3384796,1,1022533,1,1,1,'X',1,1,282,1061006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 282}}',146.228,127294502,311295,NULL,'2016-11-07 09:13:58',1478510038,NULL),(1857325240,3384796,1,2211011,1,1,1,'X',1,1,383,1004293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 383}}',146.234,150895779,486156,NULL,'2020-05-10 09:32:05',1589103125,NULL),(1858014686,3384796,1,2349866,1,1,1,'X',1,1,240,1096313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 240}}',146.241,151910319,318042,NULL,'2020-06-14 06:12:22',1592115142,NULL),(1861848090,3384796,1,2682711,1,1,1,'X',1,1,427,1015202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 427}}',146.247,157934619,508656,NULL,'2021-01-19 14:49:43',1611067783,NULL),(1843020138,3384796,1,79844,1,1,1,'XH',1,1,430,974702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 430}}',146.249,128918600,502968,NULL,'2017-02-08 05:35:53',1486532153,NULL),(1841179222,3384796,1,812290,1,1,1,'XH',1,1,173,1084179,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',146.26,126135988,189310,NULL,'2016-09-02 01:41:28',1472780488,NULL),(1857384152,3384796,1,2256438,1,1,1,'X',1,1,301,1044872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 301}}',146.261,150984702,365085,NULL,'2020-05-13 08:20:12',1589358012,NULL),(1844211097,3384796,1,955735,1,1,1,'X',1,1,875,1014944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 875}}',146.269,130677576,1042440,NULL,'2017-05-15 12:39:26',1494851966,NULL),(1856165677,3384796,1,2252715,1,1,1,'X',1,1,511,1014781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 511}}',146.289,148927073,588528,NULL,'2020-02-28 05:46:13',1582868773,NULL),(1830765227,3384796,1,137650,1,1,1,'X',1,1,542,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',146.29,108162643,598700,NULL,'2014-05-23 14:03:47',1400853827,NULL),(1833038556,3384796,1,47576,1,1,1,'X',1,1,236,1037365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',146.301,111833636,271590,NULL,'2014-11-14 11:06:47',1415963207,NULL),(1839878648,3384796,1,941299,1,1,1,'X',1,1,522,1015327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 522}}',146.31,123996533,622060,NULL,'2016-05-19 09:04:16',1463648656,NULL),(1855281326,3384796,1,1514898,1,1,1,'X',1,1,416,970517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 416}}',146.311,147729965,496980,NULL,'2019-12-19 04:02:16',1576728136,NULL),(1860221726,3384796,1,2576817,1,1,1,'X',1,1,170,1113609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',146.313,155312272,155730,NULL,'2020-10-21 06:24:32',1603261472,NULL),(1845417752,3384796,1,1317164,1,1,1,'X',1,1,478,1015067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 478}}',146.327,132580545,608484,NULL,'2017-08-24 13:16:05',1503580565,NULL),(1843506433,3384796,1,20944,1,1,1,'X',1,1,453,1117851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 7}}',146.338,129700106,672558,NULL,'2017-03-23 07:44:38',1490255078,NULL),(1839744110,3384796,1,791433,1,1,1,'X',1,1,448,1103140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 448}}',146.358,123703232,558660,NULL,'2016-05-05 11:33:21',1462448001,NULL),(1871023632,3384796,1,3483909,1,1,1,'X',1,1,451,1014998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',146.36,171478839,492180,NULL,'2022-04-27 05:58:14',1651039094,NULL),(1843447548,3384796,1,371870,1,1,1,'X',1,1,448,1006774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 448}}',146.389,129542502,578964,NULL,'2017-03-14 12:25:41',1489494341,NULL),(1834447090,3384796,1,78281,1,1,1,'X',1,1,265,1010261,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',146.412,115061273,280310,NULL,'2015-03-10 05:14:15',1425964455,NULL),(1842481318,3384796,1,378193,1,1,1,'X',1,1,503,1011789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 503}}',146.412,128069754,648132,NULL,'2016-12-23 04:18:15',1482466695,NULL),(1843520360,3384796,1,245318,1,1,1,'X',1,1,446,1090436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 446}}',146.436,129700353,538200,NULL,'2017-03-23 08:13:26',1490256806,NULL),(1841854471,3384796,1,526634,1,1,1,'X',1,1,434,969626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 434}}',146.438,127053177,531024,NULL,'2016-10-24 09:26:48',1477301208,NULL),(1854882648,3384796,1,2183850,1,1,1,'X',1,1,165,998186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 165}}',146.443,147024040,178044,NULL,'2019-11-03 12:13:21',1572783201,NULL),(1856295536,3384796,1,2341692,1,1,1,'X',1,1,446,1007140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 446}}',146.443,149251713,566964,NULL,'2020-03-16 02:15:17',1584324917,NULL),(1835961321,3384796,1,649372,1,1,1,'X',1,1,188,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 188}}',146.499,117605561,216996,NULL,'2015-07-13 05:29:17',1436765357,NULL),(1845739051,3384796,1,1175549,1,1,1,'X',1,1,391,1060908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 391}}',146.504,133063082,455520,NULL,'2017-09-20 01:41:25',1505871685,NULL),(1856141219,3384796,1,1764542,1,1,1,'X',1,1,575,1115014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 575}}',146.511,148928988,614670,NULL,'2020-02-28 08:54:31',1582880071,NULL),(1833099787,3384796,1,37275,1,1,1,'X',1,1,418,1105811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',146.52,111804080,504285,NULL,'2014-11-12 12:18:06',1415794686,NULL),(1839687582,3384796,1,462534,1,1,1,'X',1,1,380,1012490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 380}}',146.52,123763802,443004,NULL,'2016-05-08 01:11:38',1462669898,NULL),(1855945096,3384796,1,2006358,1,1,1,'X',1,1,431,1007294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 431}}',146.55,148711656,553948,NULL,'2020-02-16 02:11:01',1581819061,NULL),(1838804555,3384796,1,674476,1,1,1,'X',1,1,399,1015591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 399}}',146.551,122302103,508620,NULL,'2016-03-03 00:33:00',1456965180,NULL),(1842708150,3384796,1,1157363,1,1,1,'X',1,1,345,1003965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',146.556,128265304,411359,NULL,'2017-01-03 01:02:42',1483405362,NULL),(1860594641,3384796,1,2586612,1,1,1,'X',1,1,626,1116857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 626}}',146.559,155860068,907770,NULL,'2020-11-11 05:29:41',1605072581,NULL),(1868974400,3384796,1,3311577,1,1,1,'X',1,1,325,1107430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 325}}',146.583,168448524,418356,NULL,'2021-12-23 06:24:45',1640240685,NULL),(1863336092,3384796,1,2865231,1,1,1,'X',1,1,309,1063364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 309}}',146.599,160072971,374355,NULL,'2021-03-25 06:01:40',1616652100,NULL),(1863336127,3384796,1,2865231,1,1,1,'X',1,1,309,1064422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 309}}',146.599,160073136,375615,NULL,'2021-03-25 06:12:14',1616652734,NULL),(1870879637,3384796,1,1934709,1,1,1,'X',1,1,313,1111614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 313}}',146.611,171298559,371145,NULL,'2022-04-19 09:22:31',1650360151,NULL),(1845641195,3384796,1,1376906,1,1,1,'X',1,1,474,1015097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 474}}',146.615,132873308,576408,NULL,'2017-09-09 08:52:56',1504947176,NULL),(1833954819,3384796,1,197781,1,1,1,'X',1,1,1106,964618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1106, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1106}}',146.632,114086189,1237149,NULL,'2015-02-04 12:23:40',1423052620,NULL),(1841630644,3384796,1,733502,1,1,1,'X',1,1,395,951604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 395}}',146.651,126828415,460440,NULL,'2016-10-11 07:58:15',1476172695,NULL),(1838531914,3384796,1,826404,1,1,1,'X',1,1,421,1009932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 421}}',146.651,121851323,501660,NULL,'2016-02-10 00:20:42',1455063642,NULL),(1871789961,3384796,1,3268331,1,1,1,'X',1,1,394,1015646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 394}}',146.678,172688796,474276,NULL,'2022-06-17 13:39:51',1655473191,NULL),(1863121316,3384796,1,2528512,1,1,1,'X',1,1,367,1014821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 367}}',146.679,159859810,464765,NULL,'2021-03-19 10:38:38',1616150318,NULL),(1840550122,3384796,1,137165,1,1,1,'X',1,1,395,1057734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 395}}',146.69,125211868,542625,NULL,'2016-07-16 08:40:07',1468658407,NULL),(1840561811,3384796,1,142055,1,1,1,'X',1,1,344,1058200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 344}}',146.693,125123426,487064,NULL,'2016-07-11 14:21:56',1468246916,NULL),(1842668891,3384796,1,91566,1,1,1,'X',1,1,332,1104142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 332}}',146.735,128402202,459306,NULL,'2017-01-11 01:11:23',1484097083,NULL),(1842991584,3384796,1,928662,1,1,1,'X',1,1,420,1014637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 420}}',146.751,128907252,502644,NULL,'2017-02-07 13:04:31',1486472671,NULL),(1860344124,3384796,1,2399573,1,1,1,'X',1,1,367,1007944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 367}}',146.767,155493184,486000,NULL,'2020-10-28 06:58:32',1603868312,NULL),(1835911911,3384796,1,320875,1,1,1,'X',1,1,433,1012329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 433}}',146.77,117425020,579708,NULL,'2015-07-04 13:48:59',1436017739,NULL),(1855217225,3384796,1,2193896,1,1,1,'X',1,1,331,1014967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 331}}',146.771,147691862,398520,NULL,'2019-12-16 12:55:43',1576500943,NULL),(1863113076,3384796,1,124027,1,1,1,'X',1,1,276,1097732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 276}}',146.772,159789258,381842,NULL,'2021-03-17 05:42:26',1615959746,NULL),(1857952805,3384796,1,2377952,1,1,1,'X',1,1,269,1111640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269}}',146.781,151828643,335948,NULL,'2020-06-11 09:40:59',1591868459,NULL),(1860137010,3384796,1,2627437,1,1,1,'X',1,1,411,1013341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 411}}',146.788,155131988,502728,NULL,'2020-10-14 03:07:16',1602644836,NULL),(1840836497,3384796,1,910913,1,1,1,'X',1,1,436,1013080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 436}}',146.792,125477351,502044,NULL,'2016-07-30 07:12:55',1469862775,NULL),(1843352610,3384796,1,1123770,1,1,1,'X',1,1,524,1001200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 524}}',146.796,129275964,633924,NULL,'2017-02-27 10:45:05',1488192305,NULL),(1830918177,3384796,1,125316,1,1,1,'S',1,0.99726,730,947291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 726, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 3}}',146.797,108375071,983892,NULL,'2014-06-01 09:10:00',1401613800,NULL),(1841847570,3384796,1,980708,1,1,1,'X',1,1,382,1015091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 382}}',146.802,127187986,526116,NULL,'2016-11-01 08:50:16',1477990216,NULL),(1868875157,3384796,1,3219815,1,1,1,'X',1,1,321,1105235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',146.808,168527098,380912,NULL,'2021-12-26 05:52:45',1640497965,NULL),(1843994778,3384796,1,1262009,1,1,1,'X',1,1,443,1013369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 443}}',146.809,130289289,560748,NULL,'2017-04-24 06:45:20',1493016320,NULL),(1854160270,3384796,1,2058829,1,1,1,'X',1,1,303,1063878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 303}}',146.814,146010822,320025,NULL,'2019-08-25 05:14:40',1566710080,NULL),(1838700911,3384796,1,444918,1,1,1,'X',1,1,314,1061605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 314}}',146.822,122137941,406590,NULL,'2016-02-24 01:13:59',1456276439,NULL),(1845080365,3384796,1,1110566,1,1,1,'X',1,1,426,1013295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 426}}',146.822,132157669,495516,NULL,'2017-08-02 14:10:25',1501683025,NULL),(1841391443,3384796,1,793254,1,1,1,'X',1,1,373,1115960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 373}}',146.846,126283128,410325,NULL,'2016-09-10 11:27:01',1473506821,NULL),(1834039627,3384796,1,19200,1,1,1,'X',1,1,405,1030265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',146.847,114357347,423750,NULL,'2015-02-11 03:23:10',1423624990,NULL),(1871614465,3384796,1,273136,1,1,1,'XH',1,1,404,1160006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 404}}',146.872,172552768,581340,NULL,'2022-06-11 16:32:13',1654965133,NULL),(1835237519,3384796,1,31336,1,1,1,'X',1,1,326,917121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 326}}',146.885,116424313,420640,NULL,'2015-05-14 06:11:32',1431583892,NULL),(1865019474,3384796,1,2873951,1,1,1,'X',1,1,254,1100162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 254}}',146.89,162825740,321786,NULL,'2021-06-09 14:29:48',1623248988,NULL),(1855261929,3384796,1,2040773,1,1,1,'X',1,1,290,1059670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 290}}',146.902,147622199,346050,NULL,'2019-12-12 01:57:56',1576115876,NULL),(1838859250,3384796,1,744670,1,1,1,'X',1,1,425,1015500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 425}}',146.903,122183801,559116,NULL,'2016-02-26 11:39:34',1456486774,NULL),(1844776924,3384796,1,1154433,1,1,1,'X',1,1,227,1014888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 227}}',146.911,131735066,242160,NULL,'2017-07-11 10:26:41',1499768801,NULL),(1856785466,3384796,1,2302025,1,1,1,'X',1,1,439,1011359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 439}}',146.914,149981890,522912,NULL,'2020-04-10 11:05:09',1586516709,NULL),(1838870569,3384796,1,883048,1,1,1,'X',1,1,428,1011323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 428}}',146.919,122273321,534036,NULL,'2016-03-01 11:25:08',1456831508,NULL),(1834403258,3384796,1,180785,1,1,1,'X',1,1,257,1052935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',146.929,115060215,326998,NULL,'2015-03-10 03:16:01',1425957361,NULL),(1832346886,3384796,1,264894,1,1,1,'A',1,0.962687,249,778073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 804}}',146.934,110849381,728234,NULL,'2014-09-21 04:13:10',1411272790,NULL),(1871725610,3384796,1,62971,1,1,1,'X',1,1,405,1062861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 405}}',146.937,172689561,479100,NULL,'2022-06-17 14:15:27',1655475327,NULL),(1841546509,3384796,1,1036133,1,1,1,'X',1,1,192,1115211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',146.957,126527751,203792,NULL,'2016-09-24 01:20:03',1474680003,NULL),(1830676240,3384796,1,208849,1,1,1,'X',1,1,492,957984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 492}}',146.967,108162867,549680,NULL,'2014-05-23 14:11:01',1400854261,NULL),(1832172751,3384796,1,393926,1,1,1,'X',1,1,113,1032993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',146.967,110410663,116459,NULL,'2014-08-30 02:10:52',1409364652,NULL),(1855972195,3384796,1,528623,1,1,1,'X',1,1,285,1056839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 285}}',146.967,148820661,349185,NULL,'2020-02-22 07:53:46',1582358026,NULL),(1875842885,3384796,1,4062832,1,1,1,'X',1,1,110,1050333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 110}}',146.997,178783039,107574,NULL,'2023-05-08 12:55:35',1683550535,NULL),(1832992727,3384796,1,110090,1,1,1,'S',1,0.966071,280,949944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',147.015,111789801,324481,NULL,'2014-11-11 13:23:21',1415712201,NULL),(1863256554,3384796,1,2567659,1,1,1,'X',1,1,223,1038248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 223}}',147.039,160115697,228855,NULL,'2021-03-26 09:32:10',1616751130,NULL),(1841204969,3384796,1,1003357,1,1,1,'X',1,1,526,1010694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 526}}',147.049,126070050,649656,NULL,'2016-08-29 04:11:44',1472443904,NULL),(1856381641,3384796,1,2294744,1,1,1,'X',1,1,434,1010356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 434}}',147.069,149484014,525972,NULL,'2020-03-25 09:08:44',1585127324,NULL),(1844745894,3384796,1,1189703,1,1,1,'X',1,1,609,1115100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 609}}',147.074,131452185,685995,NULL,'2017-06-26 08:34:17',1498466057,NULL),(1834094947,3384796,1,575747,1,1,1,'X',1,1,495,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',147.099,114540901,530580,NULL,'2015-02-15 00:46:35',1423961195,NULL),(1840503461,3384796,1,959587,1,1,1,'X',1,1,524,1108906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 524}}',147.099,124878527,651060,NULL,'2016-06-29 05:55:37',1467179737,NULL),(1854445964,3384796,1,1937409,1,1,1,'X',1,1,369,1007929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 369}}',147.106,146346822,423228,NULL,'2019-09-17 08:45:31',1568709931,NULL),(1856675936,3384796,1,2151135,1,1,1,'X',1,1,969,1014823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 969, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 969}}',147.107,149787817,1221300,NULL,'2020-04-04 10:18:51',1585995531,NULL),(1873710917,3384796,1,3682527,1,1,1,'X',1,1,411,1004797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 411}}',147.117,175496403,529392,NULL,'2022-11-05 07:31:59',1667633519,NULL),(1842675464,3384796,1,656039,1,1,1,'X',1,1,312,1014638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',147.141,128435633,359256,NULL,'2017-01-13 04:03:13',1484280193,NULL),(1854889002,3384796,1,86998,1,1,1,'XH',1,1,379,1017252,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 379}}',147.156,147246064,490074,NULL,'2019-11-17 08:08:59',1573978139,NULL),(1869363873,3384796,1,3300928,1,1,1,'X',1,1,371,1015893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 371}}',147.185,169309112,430356,NULL,'2022-01-26 07:15:16',1643181316,NULL),(1857513774,3384796,1,2389723,1,1,1,'X',1,1,285,1060884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 285}}',147.195,151254032,298125,NULL,'2020-05-22 03:35:34',1590118534,NULL),(1868974682,3384796,1,3353681,1,1,1,'X',1,1,455,1098777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 455}}',147.238,168448343,501705,NULL,'2021-12-23 06:12:44',1640239964,NULL),(1840919453,3384796,1,1019051,1,1,1,'X',1,1,430,1006472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 430}}',147.251,125500749,561396,NULL,'2016-07-31 10:00:54',1469959254,NULL),(1843226274,3384796,1,1191015,1,1,1,'X',1,1,808,1014879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 808}}',147.252,129107951,995640,NULL,'2017-02-18 12:55:35',1487422535,NULL),(1835278799,3384796,1,690411,1,1,1,'X',1,1,449,1015008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 449}}',147.277,116485146,587784,NULL,'2015-05-16 23:38:12',1431819492,NULL),(1836854537,3384796,1,657676,1,1,1,'XH',1,1,114,1299410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',147.281,119047841,98940,NULL,'2015-09-22 10:04:52',1442916292,NULL),(1844217092,3384796,1,48656,1,1,1,'X',1,1,672,951742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 672}}',147.282,130783418,906800,NULL,'2017-05-21 09:11:36',1495357896,NULL),(1859686808,3384796,1,321748,1,1,1,'X',1,1,373,1007172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 373}}',147.292,154544628,478752,NULL,'2020-09-22 04:17:56',1600748276,NULL),(1855269678,3384796,1,2237468,1,1,1,'X',1,1,484,1015283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 484}}',147.304,147529799,588828,NULL,'2019-12-06 03:23:28',1575602608,NULL),(1834103782,3384796,1,586765,1,1,1,'X',1,1,471,1015403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 471}}',147.318,114237295,611292,NULL,'2015-02-08 02:45:50',1423363550,NULL),(1836424548,3384796,1,462324,1,1,1,'X',1,1,476,955378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 476}}',147.335,118258334,553480,NULL,'2015-08-12 08:31:26',1439368286,NULL),(1843995405,3384796,1,1264972,1,1,1,'X',1,1,436,1014821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 436}}',147.342,130289251,548664,NULL,'2017-04-24 06:40:26',1493016026,NULL),(1829671381,3384796,1,315035,1,1,1,'S',1,0.979112,383,989242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 367}, \"maximum_statistics\": {\"great\": 383}}',147.358,106426163,450489,NULL,'2014-03-01 15:46:23',1393688783,NULL),(1834939403,3384796,1,518109,1,1,1,'X',1,1,607,1103628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607}, \"maximum_statistics\": {\"great\": 607}}',147.377,115892134,655500,NULL,'2015-04-18 01:42:32',1429321352,NULL),(1842989475,3384796,1,235314,1,1,1,'X',1,1,497,1109972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 497}}',147.38,128968485,564060,NULL,'2017-02-11 01:49:28',1486777768,NULL),(1861931002,3384796,1,2776487,1,1,1,'X',1,1,538,1013210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 538}}',147.422,157876080,652668,NULL,'2021-01-17 14:23:36',1610893416,NULL),(1833844899,3384796,1,239987,1,1,1,'X',1,1,297,1104916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 297}}',147.428,113459911,396360,NULL,'2015-01-19 05:55:06',1421646906,NULL),(1869015521,3384796,1,3319126,1,1,1,'X',1,1,295,1014796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 295}}',147.428,168742265,359052,NULL,'2022-01-03 12:18:31',1641212311,NULL),(1829872785,3384796,1,131258,0,1,1,'A',1,0.990946,228,876516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 491}, \"maximum_statistics\": {\"great\": 497}}',147.438,106592430,446862,NULL,'2014-03-09 05:02:49',1394341369,NULL),(1869231002,3384796,1,3376987,1,1,1,'X',1,1,355,1061931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 355}}',147.442,168831041,441840,NULL,'2022-01-07 02:31:43',1641522703,NULL),(1855216936,3384796,1,2193895,1,1,1,'X',1,1,350,973944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 350}}',147.452,147691825,416148,NULL,'2019-12-16 12:52:26',1576500746,NULL),(1836790217,3384796,1,664265,1,1,1,'X',1,1,200,918090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 200}}',147.467,118880077,224320,NULL,'2015-09-12 23:10:22',1442099422,NULL),(1869269863,3384796,1,2860962,1,1,1,'X',1,1,369,1115507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 369}}',147.471,169106956,467330,NULL,'2022-01-18 07:08:13',1642489693,NULL),(1830047375,3384796,1,244788,1,1,1,'SH',1,0.97,400,999989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 376}, \"maximum_statistics\": {\"great\": 400}}',147.478,106948576,490701,NULL,'2014-03-26 00:58:16',1395795496,NULL),(1840765496,3384796,1,969698,1,1,1,'X',1,1,480,1014971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 480}}',147.538,125418017,587796,NULL,'2016-07-27 06:14:45',1469600085,NULL),(1835377516,3384796,1,34735,1,1,1,'X',1,1,251,1109516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 251}}',147.552,116622138,303650,NULL,'2015-05-23 22:28:03',1432420083,NULL),(1842136924,3384796,1,1006382,1,1,1,'X',1,1,327,1033335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 327}}',147.571,127632402,403298,NULL,'2016-11-27 09:09:10',1480237750,NULL),(1836841187,3384796,1,47328,1,1,1,'X',1,1,256,904748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',147.573,119051024,244500,NULL,'2015-09-22 13:43:29',1442929409,NULL),(1844199167,3384796,1,947513,1,1,1,'X',1,1,552,1107879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 552}}',147.576,130657384,678600,NULL,'2017-05-14 09:46:13',1494755173,NULL),(1858086579,3384796,1,2423128,1,1,1,'X',1,1,378,1003680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 378}}',147.58,151991340,466020,NULL,'2020-06-17 07:05:44',1592377544,NULL),(1844393253,3384796,1,172208,1,1,1,'X',1,1,276,1104974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',147.592,131060837,334994,NULL,'2017-06-05 11:17:35',1496661455,NULL),(1838487047,3384796,1,863922,1,1,1,'X',1,1,659,1009802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 659}}',147.597,121638154,828746,NULL,'2016-01-30 23:40:43',1454197243,NULL),(1837871186,3384796,1,210115,1,1,1,'X',1,1,265,1056674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',147.599,120894053,276060,NULL,'2015-12-27 00:20:27',1451175627,NULL),(1843044503,3384796,1,43479,1,1,1,'X',1,1,217,1103907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',147.628,128967906,254685,NULL,'2017-02-11 00:58:49',1486774729,NULL),(1860646407,3384796,1,2630178,1,1,1,'X',1,1,956,1015047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 956}}',147.643,155886692,1270104,NULL,'2020-11-12 06:27:09',1605162429,NULL),(1843345609,3384796,1,1109360,1,1,1,'X',1,1,365,1018997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 365}}',147.655,129307610,420828,NULL,'2017-03-01 07:14:42',1488352482,NULL),(1854372631,3384796,1,2134410,1,1,1,'X',1,1,306,1103642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 306}}',147.655,146149958,340230,NULL,'2019-09-03 00:20:32',1567470032,NULL),(1842325055,3384796,1,1056524,1,1,1,'X',1,1,242,1011591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 242}}',147.659,127747852,304356,NULL,'2016-12-04 11:24:19',1480850659,NULL),(1860430935,3384796,1,2257904,1,1,1,'X',1,1,336,1091038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 336}}',147.683,155745752,420255,NULL,'2020-11-07 04:18:16',1604722696,NULL),(1841815305,3384796,1,1074378,1,1,1,'X',1,1,504,1014934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 504}}',147.688,127006125,589284,NULL,'2016-10-22 00:09:47',1477094987,NULL),(1843645463,3384796,1,1111048,1,1,1,'X',1,1,478,1012357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 478}}',147.693,129988082,603024,NULL,'2017-04-08 08:59:57',1491641997,NULL),(1870784413,3384796,1,3499547,1,1,1,'X',1,1,724,1014954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 724}}',147.694,171275177,866556,NULL,'2022-04-18 07:18:32',1650266312,NULL),(1843316219,3384796,1,273809,1,1,1,'XH',1,1,265,1171495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 265}}',147.695,129428024,318284,NULL,'2017-03-08 00:34:48',1488933288,NULL),(1831309970,3384796,1,182856,1,1,1,'X',1,1,474,948620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 474}}',147.699,108825705,608020,NULL,'2014-06-21 09:50:31',1403344231,NULL),(1836672089,3384796,1,745445,1,1,1,'X',1,1,292,1093418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 292}}',147.705,118755725,383546,NULL,'2015-09-06 01:22:29',1441502549,NULL),(1843989391,3384796,1,1213058,1,1,1,'X',1,1,517,1058051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',147.741,130289437,570570,NULL,'2017-04-24 07:06:07',1493017567,NULL),(1857357750,3384796,1,1879612,1,1,1,'X',1,1,491,1115216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 491}}',147.745,151009988,661452,NULL,'2020-05-14 02:30:51',1589423451,NULL),(1839804861,3384796,1,912396,1,1,1,'X',1,1,417,1015029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 417}}',147.782,123846820,492264,NULL,'2016-05-12 07:14:31',1463037271,NULL),(1836355214,3384796,1,51769,1,1,1,'XH',1,1,526,1135650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',147.789,118209196,657094,NULL,'2015-08-09 23:15:11',1439162111,NULL),(1839047994,3384796,1,788065,1,1,1,'A',1,0.93892,629,831891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 43, \"great\": 661, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 704}}',147.79,122607943,761364,NULL,'2016-03-18 00:27:17',1458260837,NULL),(1829377129,3384796,1,167880,1,1,1,'S',1,0.989549,909,921274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 890}, \"maximum_statistics\": {\"great\": 909}}',147.812,105479760,1166090,NULL,'2014-01-26 00:27:32',1390696052,NULL),(1843299311,3384796,1,1030688,1,1,1,'X',1,1,289,1114899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',147.821,129342148,382082,NULL,'2017-03-03 11:40:13',1488541213,NULL),(1843379983,3384796,1,21735,1,1,1,'X',1,1,546,1051702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 546, \"legacy_combo_increase\": 3}}',147.832,129543030,610860,NULL,'2017-03-14 13:01:53',1489496513,NULL),(1843312931,3384796,1,198386,1,1,1,'X',1,1,420,1006985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 420}}',147.843,129255449,536616,NULL,'2017-02-26 06:53:51',1488092031,NULL),(1841124725,3384796,1,221948,1,1,1,'X',1,1,502,953045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 502}}',147.858,126005313,608880,NULL,'2016-08-26 02:33:38',1472178818,NULL),(1860344344,3384796,1,2598994,1,1,1,'X',1,1,228,1004922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 228}}',147.862,155541896,247524,NULL,'2020-10-30 07:14:50',1604042090,NULL),(1840997760,3384796,1,943486,1,1,1,'X',1,1,278,1108345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 278}}',147.906,125792236,349776,NULL,'2016-08-15 00:37:34',1471221454,NULL),(1843271382,3384796,1,593837,1,1,1,'X',1,1,362,1014724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 362}}',147.908,129397018,470030,NULL,'2017-03-06 01:18:14',1488763094,NULL),(1843737888,3384796,1,1234975,1,1,1,'X',1,1,604,1005600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 604}}',147.914,129964889,833184,NULL,'2017-04-07 04:46:11',1491540371,NULL),(1842410182,3384796,1,693568,1,1,1,'X',1,1,321,1061023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 321}}',147.924,127933126,368280,NULL,'2016-12-15 14:21:28',1481811688,NULL),(1871196738,3384796,1,3528011,1,1,1,'X',1,1,278,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278}, \"maximum_statistics\": {\"great\": 278}}',147.931,171879540,293020,NULL,'2022-05-14 09:42:56',1652521376,NULL),(1860389956,3384796,1,2636309,1,1,1,'X',1,1,268,1061220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',147.958,155593312,267915,NULL,'2020-11-01 04:44:51',1604205891,NULL),(1844678887,3384796,1,989898,1,1,1,'X',1,1,176,1115128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 176}}',147.96,131488313,204874,NULL,'2017-06-28 08:42:05',1498639325,NULL),(1842165563,3384796,1,415693,1,1,1,'X',1,1,1170,959201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1170, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1170}}',147.962,127577579,1447260,NULL,'2016-11-24 07:04:02',1479971042,NULL),(1839198584,3384796,1,748438,1,1,1,'X',1,1,402,1011529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 402}}',147.977,122773066,497712,NULL,'2016-03-25 10:04:49',1458900289,NULL),(1843247092,3384796,1,67779,1,1,1,'XH',1,1,291,1172652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 291}}',147.981,129359125,270360,NULL,'2017-03-04 08:12:18',1488615138,NULL),(1842692021,3384796,1,1083076,1,1,1,'X',1,1,613,1109902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 613}}',147.988,128376415,672945,NULL,'2017-01-09 09:24:20',1483953860,NULL),(1837796968,3384796,1,525560,1,1,1,'X',1,1,324,1006371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',147.99,120585855,437148,NULL,'2015-12-12 13:51:57',1449928317,NULL),(1844073168,3384796,1,1191558,1,1,1,'X',1,1,432,1014744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 432}}',148.024,130504783,520308,NULL,'2017-05-06 10:34:57',1494066897,NULL),(1842661822,3384796,1,1122816,1,1,1,'X',1,1,462,1014995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 462}}',148.031,128353271,555211,NULL,'2017-01-08 01:04:56',1483837496,NULL),(1836399241,3384796,1,279372,1,1,1,'X',1,1,389,1006195,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 389}}',148.04,118251329,496848,NULL,'2015-08-11 23:10:37',1439334637,NULL),(1878414299,3384796,1,3704790,1,1,1,'X',1,1,404,1010109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 404}}',148.045,182245555,525648,NULL,'2024-01-03 12:23:42',1704284622,NULL),(1839921379,3384796,1,630155,1,1,1,'X',1,1,936,1011875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 936, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 936}}',148.056,124195973,1164120,NULL,'2016-05-28 02:08:16',1464401296,NULL),(1845495622,3384796,1,1370431,1,1,1,'X',1,1,385,1057444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 385}}',148.086,132644028,480825,NULL,'2017-08-27 13:55:35',1503842135,NULL),(1845194181,3384796,1,1263472,1,1,1,'X',1,1,1027,1013467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1027, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 1027}}',148.09,132264575,1468296,NULL,'2017-08-08 00:26:40',1502152000,NULL),(1835747006,3384796,1,297737,1,1,1,'X',1,1,586,948736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 586}}',148.104,117306499,679936,NULL,'2015-06-28 12:56:45',1435496205,NULL),(1840727745,3384796,1,397816,1,1,1,'X',1,1,296,1103789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 296}}',148.121,125246709,343710,NULL,'2016-07-18 02:31:25',1468809085,NULL),(1861824041,3384796,1,1948874,1,1,1,'X',1,1,314,1052427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 314}}',148.132,157833538,330540,NULL,'2021-01-16 03:25:18',1610767518,NULL),(1870823984,3384796,1,2879106,1,1,1,'X',1,1,302,1114753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 302}}',148.132,171318910,391276,NULL,'2022-04-20 08:24:34',1650443074,NULL),(1853827878,3384796,1,2051592,1,1,1,'X',1,1,284,1013251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 284}}',148.149,145371861,345432,NULL,'2019-07-16 13:12:24',1563282744,NULL),(1875883385,3384796,1,4089006,1,1,1,'X',1,1,562,1015006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',148.177,178759617,626772,NULL,'2023-05-07 03:06:13',1683428773,NULL),(1859436380,3384796,1,2535969,1,1,1,'X',1,1,591,1113141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 591}}',148.188,154175483,664275,NULL,'2020-09-07 11:26:29',1599477989,NULL),(1840638166,3384796,1,849385,1,1,1,'X',1,1,398,1009999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 398}}',148.196,125058633,466548,NULL,'2016-07-08 08:14:22',1467965662,NULL),(1863040584,3384796,1,2716985,1,1,1,'X',1,1,288,1103275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 288}}',148.202,159647457,405444,NULL,'2021-03-13 04:03:54',1615608234,NULL),(1859614880,3384796,1,2489534,1,1,1,'X',1,1,267,1080286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 267}}',148.203,154319030,333766,NULL,'2020-09-13 04:05:01',1599969901,NULL),(1856246292,3384796,1,2241624,1,1,1,'X',1,1,731,1014089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 731}}',148.209,149108656,914532,NULL,'2020-03-09 04:51:07',1583729467,NULL),(1841983388,3384796,1,445145,1,1,1,'X',1,1,466,1008135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 466}}',148.225,127390425,580152,NULL,'2016-11-13 03:07:38',1479006458,NULL),(1860392076,3384796,1,2641819,1,1,1,'X',1,1,351,1045413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 351}}',148.227,155464544,460395,NULL,'2020-10-27 01:57:12',1603763832,NULL),(1862695964,3384796,1,2707339,1,1,1,'X',1,1,305,1115571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 305}}',148.228,159131866,380390,NULL,'2021-02-25 04:28:42',1614227322,NULL),(1860641055,3384796,1,1048081,1,1,1,'X',1,1,407,1010741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 407}}',148.232,155888774,478668,NULL,'2020-11-12 08:56:19',1605171379,NULL),(1836270404,3384796,1,233830,1,1,1,'X',1,1,453,956713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 453}}',148.281,118034604,495040,NULL,'2015-08-01 23:40:41',1438472441,NULL),(1833933356,3384796,1,26483,1,1,1,'X',1,1,287,1030754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 287}}',148.284,113882547,316460,NULL,'2015-01-30 12:12:36',1422619956,NULL),(1843788035,3384796,1,1068383,1,1,1,'X',1,1,225,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',148.284,130159653,216684,NULL,'2017-04-17 09:26:34',1492421194,NULL),(1843949080,3384796,1,1099751,1,1,1,'X',1,1,1062,1009476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1062, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1062}}',148.289,130394233,1435032,NULL,'2017-04-30 07:22:48',1493536968,NULL),(1861878099,3384796,1,2320991,1,1,1,'X',1,1,447,1015072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 447}}',148.29,157924567,505716,NULL,'2021-01-19 05:57:11',1611035831,NULL),(1835798142,3384796,1,190722,1,1,1,'X',1,1,782,1007307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 782, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 782}}',148.298,117404183,1048824,NULL,'2015-07-03 14:01:34',1435932094,NULL),(1856293921,3384796,1,2316799,1,1,1,'X',1,1,254,974100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 254}}',148.302,149238411,286564,NULL,'2020-03-15 13:52:07',1584280327,NULL),(1837589160,3384796,1,803767,1,1,1,'XH',1,1,163,1146636,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',148.306,120198507,167514,NULL,'2015-11-22 03:00:39',1448161239,NULL),(1860094610,3384796,1,2514437,1,1,1,'X',1,1,879,1011523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 879}}',148.317,155131796,1157292,NULL,'2020-10-14 02:55:21',1602644121,NULL),(1840082200,3384796,1,931401,1,1,1,'X',1,1,319,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',148.328,124318197,318984,NULL,'2016-06-02 13:09:48',1464872988,NULL),(1840135347,3384796,1,897037,1,1,1,'X',1,1,524,1015428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',148.352,124222054,623316,NULL,'2016-05-29 01:06:43',1464484003,NULL),(1871594805,3384796,1,1687869,1,1,1,'X',1,1,403,1105050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 403}}',148.361,172409858,613458,NULL,'2022-06-05 12:52:26',1654433546,NULL),(1837782300,3384796,1,802311,1,1,1,'X',1,1,396,916959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 396}}',148.366,120695013,461020,NULL,'2015-12-18 06:23:05',1450419785,NULL),(1844421050,3384796,1,351080,1,1,1,'X',1,1,248,1090880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',148.375,131133096,263085,NULL,'2017-06-09 13:52:11',1497016331,NULL),(1869163554,3384796,1,2751350,1,1,1,'X',1,1,427,1009848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',148.393,168786877,511296,NULL,'2022-01-05 07:48:23',1641368903,NULL),(1869584053,3384796,1,3171044,1,1,1,'X',1,1,340,1103807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 340}}',148.413,169525524,505031,NULL,'2022-02-04 02:05:21',1643940321,NULL),(1856550234,3384796,1,2347440,1,1,1,'X',1,1,390,1014850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 390}}',148.415,149505501,515220,NULL,'2020-03-26 02:34:16',1585190056,NULL),(1860005065,3384796,1,2446832,1,1,1,'X',1,1,483,1115358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 483}}',148.431,154915997,510975,NULL,'2020-10-05 10:57:55',1601895475,NULL),(1840832047,3384796,1,908226,1,1,1,'X',1,1,343,1115390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343}}',148.433,125539175,366090,NULL,'2016-08-02 09:42:28',1470130948,NULL),(1841680136,3384796,1,1008104,1,1,1,'X',1,1,412,1013370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 412}}',148.433,126720093,530958,NULL,'2016-10-04 23:45:00',1475624700,NULL),(1830569597,3384796,1,284565,1,1,1,'S',1,0.986111,360,1010653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 350}, \"maximum_statistics\": {\"great\": 360}}',148.44,107784921,416024,NULL,'2014-05-05 06:02:07',1399269727,NULL),(1832327999,3384796,1,444621,1,1,1,'X',1,1,187,1115568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',148.444,110577622,211513,NULL,'2014-09-07 06:10:53',1410070253,NULL),(1844123527,3384796,1,1263939,1,1,1,'X',1,1,416,1008452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',148.447,130542847,476724,NULL,'2017-05-08 07:53:57',1494230037,NULL),(1860322155,3384796,1,2580712,1,1,1,'X',1,1,307,1099026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 307}}',148.448,155495562,375798,NULL,'2020-10-28 10:06:37',1603879597,NULL),(1829410521,3384796,1,308172,1,1,1,'S',1,0.970884,498,871923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 469}, \"maximum_statistics\": {\"great\": 498}}',148.451,105992882,567720,NULL,'2014-02-09 00:07:30',1391904450,NULL),(1844363978,3384796,1,631859,1,1,1,'X',1,1,369,972840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 369}}',148.465,130832353,459036,NULL,'2017-05-24 09:07:20',1495616840,NULL),(1840669256,3384796,1,51091,1,1,1,'X',1,1,563,959014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 563}}',148.471,125424220,721240,NULL,'2016-07-27 13:31:55',1469626315,NULL),(1831825841,3384796,1,455968,1,1,1,'X',1,1,399,1014890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',148.478,109784283,465108,NULL,'2014-08-02 09:50:36',1406973036,NULL),(1857763401,3384796,1,2166352,1,1,1,'X',1,1,325,1057659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 325}}',148.486,151490615,383085,NULL,'2020-05-30 05:16:13',1590815773,NULL),(1832926296,3384796,1,175528,1,1,1,'X',1,1,435,956243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',148.54,111648815,486240,NULL,'2014-11-03 10:38:38',1415011118,NULL),(1859629976,3384796,1,1673760,1,1,1,'X',1,1,454,1014892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 454}}',148.545,154547377,525876,NULL,'2020-09-22 08:01:09',1600761669,NULL),(1863198422,3384796,1,2820353,1,1,1,'X',1,1,321,1104974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 321}}',148.562,159758202,358485,NULL,'2021-03-16 07:47:11',1615880831,NULL),(1837040526,3384796,1,198973,1,1,1,'X',1,1,172,1088030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 172}}',148.564,119248918,211796,NULL,'2015-10-03 13:21:01',1443878461,NULL),(1860747067,3384796,1,2444206,1,1,1,'X',1,1,730,1005132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 730}}',148.596,156056243,982968,NULL,'2020-11-18 11:03:22',1605697402,NULL),(1834395077,3384796,1,523822,1,1,1,'X',1,1,488,917904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 488}}',148.6,115159021,593180,NULL,'2015-03-15 02:00:09',1426384809,NULL),(1854686464,3384796,1,2054967,1,1,1,'X',1,1,171,1014908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',148.604,146858401,169536,NULL,'2019-10-24 02:33:54',1571884434,NULL),(1829207229,3384796,1,242223,1,1,1,'A',1,0.972315,416,851289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 855}, \"maximum_statistics\": {\"great\": 903}}',148.607,104760402,920252,NULL,'2014-01-18 06:46:29',1390027589,NULL),(1842957836,3384796,1,56988,1,1,1,'X',1,1,259,1092743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 259}}',148.61,128719037,353700,NULL,'2017-01-28 12:28:18',1485606498,NULL),(1842542360,3384796,1,984936,1,1,1,'X',1,1,364,1049896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 364}}',148.611,128057984,445020,NULL,'2016-12-22 13:44:58',1482414298,NULL),(1842230041,3384796,1,464973,1,1,1,'X',1,1,416,973808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 416}}',148.629,127702369,498408,NULL,'2016-12-02 02:24:22',1480645462,NULL),(1830588609,3384796,1,167175,1,1,1,'A',1,0.958654,434,815322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 486}, \"maximum_statistics\": {\"great\": 520}}',148.654,107801379,561360,NULL,'2014-05-06 02:57:54',1399345074,NULL),(1842643939,3384796,1,1115362,1,1,1,'X',1,1,220,1065848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 220}}',148.657,128338950,251055,NULL,'2017-01-07 09:08:54',1483780134,NULL),(1839827007,3384796,1,197139,1,1,1,'X',1,1,892,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 892}}',148.673,123913461,952740,NULL,'2016-05-15 05:02:10',1463288530,NULL),(1854370361,3384796,1,2033353,1,1,1,'X',1,1,144,1113911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 144}}',148.699,146237823,164321,NULL,'2019-09-09 00:50:41',1567990241,NULL),(1844447782,3384796,1,680751,1,1,1,'X',1,1,435,974381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 435}}',148.718,131063133,523956,NULL,'2017-06-05 13:33:14',1496669594,NULL),(1833038257,3384796,1,226518,1,1,1,'X',1,1,314,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',148.727,111755068,303660,NULL,'2014-11-09 11:05:37',1415531137,NULL),(1860264118,3384796,1,2647908,1,1,1,'X',1,1,297,1063266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 297}}',148.728,155266512,339750,NULL,'2020-10-19 08:53:05',1603097585,NULL),(1875888032,3384796,1,3825331,1,1,1,'XH',1,1,302,1256809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 302}}',148.74,178782292,366300,NULL,'2023-05-08 12:03:16',1683547396,NULL),(1841201577,3384796,1,19910,1,1,1,'X',1,1,517,966072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 517, \"legacy_combo_increase\": 1}}',148.743,126069855,698820,NULL,'2016-08-29 03:54:47',1472442887,NULL),(1863462714,3384796,1,2895078,1,1,1,'XH',1,1,106,1321030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',148.762,160193136,101064,NULL,'2021-03-28 05:47:41',1616910461,NULL),(1872985916,3384796,1,3338542,1,1,1,'X',1,1,278,1107030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 278}}',148.779,174472954,300990,NULL,'2022-09-11 08:42:37',1662885757,NULL),(1872560033,3384796,1,3693452,1,1,1,'X',1,1,362,1010564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 362}}',148.795,173803714,421452,NULL,'2022-08-07 08:47:56',1659862076,NULL),(1836338620,3384796,1,47152,1,1,1,'X',1,1,786,948666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 786, \"legacy_combo_increase\": 2}}',148.805,118220591,1062684,NULL,'2015-08-10 13:07:09',1439212029,NULL),(1835014914,3384796,1,352433,1,1,1,'X',1,1,484,1103664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 484}}',148.807,116031961,626685,NULL,'2015-04-24 23:29:49',1429918189,NULL),(1841328475,3384796,1,943403,1,1,1,'X',1,1,160,981247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',148.815,126248564,186772,NULL,'2016-09-08 13:40:11',1473342011,NULL),(1833677707,3384796,1,459326,1,1,1,'X',1,1,366,1088442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 366}}',148.833,113010027,462900,NULL,'2015-01-07 11:27:07',1420630027,NULL),(1831568947,3384796,1,74499,1,1,1,'S',1,0.988764,267,1031484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',148.837,109290429,277398,NULL,'2014-07-12 05:39:35',1405143575,NULL),(1878446834,3384796,1,1081351,1,1,1,'XH',1,1,297,1325431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 297}}',148.859,182309323,431940,NULL,'2024-01-08 04:55:51',1704689751,NULL),(1836295801,3384796,1,733620,1,1,1,'X',1,1,425,1008124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',148.865,118176688,509208,NULL,'2015-08-08 13:06:45',1439039205,NULL),(1842216102,3384796,1,1067883,1,1,1,'X',1,1,535,1014942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 535}}',148.868,127794016,650496,NULL,'2016-12-07 09:40:07',1481103607,NULL),(1843813132,3384796,1,142449,1,1,1,'X',1,1,465,921047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 465}}',148.88,130196842,607960,NULL,'2017-04-19 14:05:42',1492610742,NULL),(1843532182,3384796,1,32928,1,1,1,'X',1,1,289,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 289}}',148.883,129780766,313164,NULL,'2017-03-27 12:03:56',1490616236,NULL),(1863703224,3384796,1,1671309,1,1,1,'X',1,1,518,954324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 518}}',148.906,160650914,591800,NULL,'2021-04-09 14:20:27',1617978027,NULL),(1870746325,3384796,1,284200,1,1,1,'X',1,1,308,1103247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 308}}',148.923,171179122,364605,NULL,'2022-04-14 09:37:21',1649929041,NULL),(1833875409,3384796,1,561636,1,1,1,'X',1,1,403,1012012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 403}}',148.938,113653255,500088,NULL,'2015-01-24 12:21:43',1422102103,NULL),(1868706307,3384796,1,2935853,1,1,1,'XH',1,1,203,1323770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 203}}',148.939,168097307,262486,NULL,'2021-12-09 14:01:54',1639058514,NULL),(1840385564,3384796,1,493061,1,1,1,'X',1,1,289,1000125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 289}}',148.948,124703343,303512,NULL,'2016-06-20 10:39:31',1466419171,NULL),(1839510317,3384796,1,927977,1,1,1,'X',1,1,268,1114800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 268}}',148.963,123330774,410796,NULL,'2016-04-18 12:31:58',1460982718,NULL),(1843172832,3384796,1,345482,1,1,1,'X',1,1,480,1013014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 480}}',149.008,129051329,557172,NULL,'2017-02-15 12:44:32',1487162672,NULL),(1828495481,3384796,1,141525,0,1,1,'A',1,0.938292,628,754136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 20, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1499}}',149.009,100260147,1449516,NULL,'2013-12-01 01:59:00',1385863140,NULL),(1833309338,3384796,1,210486,1,1,1,'X',1,1,616,1014767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 616}}',149.023,112345045,821352,NULL,'2014-12-13 08:41:16',1418460076,NULL),(1840531798,3384796,1,970554,1,1,1,'X',1,1,593,954466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 593}}',149.024,124982445,715880,NULL,'2016-07-04 08:11:29',1467619889,NULL),(1841815784,3384796,1,1075896,1,1,1,'X',1,1,287,1048974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 287}}',149.035,126963511,334080,NULL,'2016-10-19 12:11:35',1476879095,NULL),(1844062307,3384796,1,1184212,1,1,1,'X',1,1,420,1013176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 420}}',149.055,130543607,481140,NULL,'2017-05-08 09:05:34',1494234334,NULL),(1833946249,3384796,1,479198,1,1,1,'X',1,1,492,1012024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',149.064,113997095,570336,NULL,'2015-02-02 01:30:08',1422840608,NULL),(1843455671,3384796,1,1132689,1,1,1,'X',1,1,383,1064611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 383}}',149.075,129556528,432825,NULL,'2017-03-15 08:45:28',1489567528,NULL),(1841560649,3384796,1,1071125,1,1,1,'X',1,1,367,1011546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 367}}',149.08,126452410,445212,NULL,'2016-09-19 10:27:33',1474280853,NULL),(1838347193,3384796,1,819842,1,1,1,'X',1,1,406,1012101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 406}}',149.082,121475895,509568,NULL,'2016-01-23 15:27:35',1453562855,NULL),(1842686436,3384796,1,538196,1,1,1,'X',1,1,453,1087298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 453}}',149.1,128352672,551700,NULL,'2017-01-08 00:00:13',1483833613,NULL),(1842368434,3384796,1,299049,1,1,1,'X',1,1,412,1010903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412}}',149.122,127958302,476928,NULL,'2016-12-17 01:45:07',1481939107,NULL),(1862699336,3384796,1,2828799,1,1,1,'X',1,1,370,1046887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 370}}',149.126,159008789,415200,NULL,'2021-02-21 08:01:04',1613894464,NULL),(1829263590,3384796,1,351189,1,1,1,'A',1,0.972719,600,868468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1063}}',149.127,105092700,1153070,NULL,'2014-01-21 13:31:48',1390311108,NULL),(1836873790,3384796,1,563266,1,1,1,'X',1,1,780,956510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 780}}',149.151,119049742,1030640,NULL,'2015-09-22 12:34:00',1442925240,NULL),(1836489453,3384796,1,270140,1,1,1,'X',1,1,449,1006732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 449}}',149.162,118511327,542940,NULL,'2015-08-24 07:34:58',1440401698,NULL),(1861816829,3384796,1,2500700,1,1,1,'X',1,1,449,1088255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 449}}',149.169,157896177,597368,NULL,'2021-01-18 06:41:06',1610952066,NULL),(1854051129,3384796,1,1651311,1,1,1,'X',1,1,535,1102087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 535}}',149.186,145787449,624915,NULL,'2019-08-11 02:40:47',1565491247,NULL),(1845236467,3384796,1,938444,1,1,1,'X',1,1,303,1100986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 303}}',149.191,132190605,345285,NULL,'2017-08-04 08:58:48',1501837128,NULL),(1841380562,3384796,1,1019326,1,1,1,'X',1,1,479,1009224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 479}}',149.216,126435652,619044,NULL,'2016-09-18 12:06:22',1474200382,NULL),(1843004625,3384796,1,593655,1,1,1,'X',1,1,407,1006145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 407}}',149.22,128867853,517824,NULL,'2017-02-05 08:07:02',1486282022,NULL),(1834767553,3384796,1,626343,1,1,1,'X',1,1,923,960106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 923}}',149.221,115479334,1148040,NULL,'2015-03-29 23:46:00',1427672760,NULL),(1868809044,3384796,1,2972124,1,1,1,'X',1,1,310,1053308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 310}}',149.249,168226455,372765,NULL,'2021-12-14 09:44:48',1639475088,NULL),(1838743991,3384796,1,897934,1,1,1,'X',1,1,417,1014006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 417}}',149.266,122051739,515484,NULL,'2016-02-20 01:02:50',1455930170,NULL),(1835323089,3384796,1,538081,1,1,1,'X',1,1,498,1107084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 498}}',149.294,116601410,627450,NULL,'2015-05-23 04:14:49',1432354489,NULL),(1875987226,3384796,1,4006321,1,1,1,'X',1,1,1007,1014818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1007}}',149.295,178856262,1372596,NULL,'2023-05-13 04:50:03',1683953403,NULL),(1858087079,3384796,1,2433046,1,1,1,'X',1,1,582,1014960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 582}}',149.302,151991268,702300,NULL,'2020-06-17 07:00:33',1592377233,NULL),(1870639451,3384796,1,3504885,1,1,1,'XH',1,1,257,1325095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',149.32,170928927,302520,NULL,'2022-04-03 08:45:35',1648975535,NULL),(1845222913,3384796,1,1353260,1,1,1,'X',1,1,451,1014045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 451}}',149.342,132264660,576648,NULL,'2017-08-08 00:34:44',1502152484,NULL),(1843030488,3384796,1,805872,1,1,1,'X',1,1,441,1005772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',149.353,128951358,676152,NULL,'2017-02-10 04:00:41',1486699241,NULL),(1836950317,3384796,1,783666,1,1,1,'X',1,1,417,1003595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 417}}',149.354,119057606,572064,NULL,'2015-09-22 22:25:18',1442960718,NULL),(1839512471,3384796,1,939749,1,1,1,'X',1,1,138,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',149.364,123389717,116460,NULL,'2016-04-21 10:14:58',1461233698,NULL),(1842701577,3384796,1,58440,1,1,1,'X',1,1,340,1005826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',149.369,128373791,382440,NULL,'2017-01-09 04:07:15',1483934835,NULL),(1842598437,3384796,1,297108,1,1,1,'X',1,1,566,946828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 566}}',149.377,128421810,681600,NULL,'2017-01-12 09:33:00',1484213580,NULL),(1856843883,3384796,1,2349468,1,1,1,'X',1,1,506,1015216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 506}}',149.382,150151333,562440,NULL,'2020-04-15 16:42:12',1586968932,NULL),(1845469025,3384796,1,935004,1,1,1,'X',1,1,243,1100944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',149.431,132653509,272652,NULL,'2017-08-28 00:07:14',1503878834,NULL),(1856675639,3384796,1,2146856,1,1,1,'X',1,1,700,1115274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 700}}',149.438,149787985,956192,NULL,'2020-04-04 10:26:17',1585995977,NULL),(1853846373,3384796,1,2063043,1,1,1,'X',1,1,278,985191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 278}}',149.464,145429794,294450,NULL,'2019-07-20 01:35:40',1563586540,NULL),(1833638077,3384796,1,454120,1,1,1,'X',1,1,442,959198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 442}}',149.468,113045933,508980,NULL,'2015-01-08 13:20:03',1420723203,NULL),(1832721628,3384796,1,492638,1,1,1,'X',1,1,383,1013854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',149.469,111212211,488940,NULL,'2014-10-11 00:21:00',1412986860,NULL),(1844123524,3384796,1,1262611,1,1,1,'XH',1,1,294,1249936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 294}}',149.469,130587950,354346,NULL,'2017-05-10 22:00:14',1494453614,NULL),(1844305369,3384796,1,459653,1,1,1,'X',1,1,526,1008527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 526}}',149.482,130964714,640908,NULL,'2017-05-31 09:00:44',1496221244,NULL),(1840645470,3384796,1,978373,1,1,1,'X',1,1,402,1009584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 402}}',149.491,125039920,547035,NULL,'2016-07-07 09:08:12',1467882492,NULL),(1840108362,3384796,1,948695,1,1,1,'X',1,1,419,1009551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 419}}',149.498,124219628,510972,NULL,'2016-05-28 22:15:46',1464473746,NULL),(1859276349,3384796,1,1403842,1,1,1,'X',1,1,542,1114036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',149.509,154022987,662790,NULL,'2020-09-01 09:47:18',1598953638,NULL),(1857694534,3384796,1,1992460,1,1,1,'X',1,1,358,1014973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358}, \"maximum_statistics\": {\"great\": 358}}',149.534,151379259,429375,NULL,'2020-05-26 10:11:52',1590487912,NULL),(1860342502,3384796,1,2397367,1,1,1,'XH',1,1,283,1291067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 283}}',149.557,155470149,350100,NULL,'2020-10-27 09:16:06',1603790166,NULL),(1838487929,3384796,1,879201,1,1,1,'X',1,1,655,1114300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 655}}',149.585,121662990,718365,NULL,'2016-02-01 01:19:27',1454289567,NULL),(1862985019,3384796,1,677754,1,1,1,'X',1,1,326,1110100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 326}}',149.594,159727353,377955,NULL,'2021-03-15 09:31:12',1615800672,NULL),(1834379500,3384796,1,550088,1,1,1,'X',1,1,545,1106757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 2}}',149.597,114862352,722730,NULL,'2015-02-28 12:42:57',1425127377,NULL),(1856291143,3384796,1,2300965,1,1,1,'X',1,1,249,1014609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 249}}',149.603,149108799,284410,NULL,'2020-03-09 05:04:54',1583730294,NULL),(1842866835,3384796,1,1113877,1,1,1,'X',1,1,494,1014860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 494}}',149.612,128680073,605376,NULL,'2017-01-26 10:06:09',1485425169,NULL),(1839424270,3384796,1,799823,1,1,1,'X',1,1,442,1099105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',149.619,123364925,509775,NULL,'2016-04-20 04:12:52',1461125572,NULL),(1844413826,3384796,1,1176623,1,1,1,'X',1,1,464,1053602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 464}}',149.633,131148413,586253,NULL,'2017-06-10 08:09:12',1497082152,NULL),(1873201076,3384796,1,3783053,1,1,1,'X',1,1,371,1003846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 371}}',149.633,174689791,460596,NULL,'2022-09-23 15:51:52',1663948312,NULL),(1870870085,3384796,1,3434208,1,1,1,'X',1,1,441,1014863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',149.644,171297878,505188,NULL,'2022-04-19 08:38:09',1650357489,NULL),(1870929803,3384796,1,3400437,1,1,1,'X',1,1,475,1002330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 475}}',149.646,171520989,642216,NULL,'2022-04-29 03:52:46',1651204366,NULL),(1857702438,3384796,1,2409763,1,1,1,'X',1,1,214,994462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 214}}',149.66,151312300,258408,NULL,'2020-05-24 02:42:44',1590288164,NULL),(1834237006,3384796,1,61590,1,1,1,'X',1,1,378,1006445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',149.661,114820072,431148,NULL,'2015-02-26 12:48:20',1424954900,NULL),(1860382143,3384796,1,2430128,1,1,1,'X',1,1,320,1115567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 320}}',149.677,155568261,423850,NULL,'2020-10-31 06:07:42',1604124462,NULL),(1845521012,3384796,1,47484,1,1,1,'S',1,0.998889,450,1098854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450}}',149.679,132659469,457640,NULL,'2017-08-28 09:40:48',1503913248,NULL),(1840781207,3384796,1,130334,1,1,1,'X',1,1,274,1105165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 274}}',149.696,125417533,349305,NULL,'2016-07-27 05:32:45',1469597565,NULL),(1840952471,3384796,1,927029,1,1,1,'X',1,1,458,1008878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 458}}',149.718,125658464,585612,NULL,'2016-08-08 06:55:32',1470639332,NULL),(1838486261,3384796,1,848551,1,1,1,'X',1,1,339,1007927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 339}}',149.745,121671523,465576,NULL,'2016-02-01 12:48:57',1454330937,NULL),(1839867590,3384796,1,270517,1,1,1,'X',1,1,728,1096177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 728}}',149.767,123913541,954300,NULL,'2016-05-15 05:06:42',1463288802,NULL),(1862955438,3384796,1,2850644,1,1,1,'X',1,1,354,1005895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 354}}',149.775,159386848,425484,NULL,'2021-03-05 12:50:28',1614948628,NULL),(1843037866,3384796,1,1090279,1,1,1,'X',1,1,385,1010446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 385}}',149.776,128904077,490860,NULL,'2017-02-07 08:50:58',1486457458,NULL),(1844375275,3384796,1,1253771,1,1,1,'X',1,1,333,1015222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333}}',149.786,130969961,393216,NULL,'2017-05-31 14:41:02',1496241662,NULL),(1835586815,3384796,1,482899,1,1,1,'X',1,1,397,1015452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 397}}',149.791,117105736,471420,NULL,'2015-06-18 03:50:43',1434599443,NULL),(1869255220,3384796,1,1752556,1,1,1,'X',1,1,315,1043068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 315}}',149.791,169154538,346455,NULL,'2022-01-20 10:21:44',1642674104,NULL),(1842121365,3384796,1,121589,1,1,1,'X',1,1,352,995132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 352}}',149.804,127549173,457896,NULL,'2016-11-22 13:04:45',1479819885,NULL),(1840962278,3384796,1,871724,1,1,1,'X',1,1,435,1012437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',149.819,125798090,494892,NULL,'2016-08-15 08:57:16',1471251436,NULL),(1855131435,3384796,1,2193800,1,1,1,'X',1,1,343,1060915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 343}}',149.823,147466490,368175,NULL,'2019-12-01 12:44:48',1575204288,NULL),(1875775484,3384796,1,520931,1,1,1,'XH',1,1,253,1319507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 253}}',149.825,178812459,343364,NULL,'2023-05-10 12:36:44',1683722204,NULL),(1829995597,3384796,1,338080,1,1,1,'A',1,0.953888,227,759188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 507}, \"maximum_statistics\": {\"great\": 553}}',149.839,106844587,573416,NULL,'2014-03-21 10:02:02',1395396122,NULL),(1831830168,3384796,1,420918,1,1,1,'SH',1,0.97557,307,1017481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',149.846,109936453,388971,NULL,'2014-08-09 00:30:01',1407544201,NULL),(1838542638,3384796,1,718046,1,1,1,'X',1,1,607,974011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 607}}',149.848,121851052,730632,NULL,'2016-02-09 23:58:58',1455062338,NULL),(1855888001,3384796,1,2281589,1,1,1,'X',1,1,674,1014898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',149.884,148499536,777490,NULL,'2020-02-04 13:01:33',1580821293,NULL),(1873692903,3384796,1,3672460,1,1,1,'X',1,1,443,1101169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 443}}',149.886,175502314,587702,NULL,'2022-11-05 13:43:39',1667655819,NULL),(1829714179,3384796,1,249062,1,1,1,'S',1,0.974003,577,920378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 547}, \"maximum_statistics\": {\"great\": 577}}',149.898,106434745,596373,NULL,'2014-03-02 00:22:41',1393719761,NULL),(1856723870,3384796,1,2118203,1,1,1,'X',1,1,368,1014962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 368}}',149.898,149938803,428592,NULL,'2020-04-09 02:13:51',1586398431,NULL),(1833646611,3384796,1,408355,1,1,1,'X',1,1,184,1114752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 184}}',149.91,113077161,214814,NULL,'2015-01-09 12:16:54',1420805814,NULL),(1857536933,3384796,1,1754096,1,1,1,'X',1,1,543,1009592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 543}}',149.918,151171721,704784,NULL,'2020-05-19 10:24:37',1589883877,NULL),(1838910554,3384796,1,774787,1,1,1,'X',1,1,359,1115793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',149.928,122370921,397170,NULL,'2016-03-06 06:40:54',1457246454,NULL),(1873711156,3384796,1,3683135,1,1,1,'X',1,1,547,1014892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 547}}',149.932,175604646,625608,NULL,'2022-11-11 04:06:48',1668139608,NULL),(1841519453,3384796,1,1026257,1,1,1,'X',1,1,265,1061059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 265}}',149.939,126634978,350250,NULL,'2016-09-30 06:42:11',1475217731,NULL),(1843894194,3384796,1,21624,1,1,1,'X',1,1,362,1116943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 362}}',149.956,130272832,493016,NULL,'2017-04-23 09:25:36',1492939536,NULL),(1835251912,3384796,1,61840,1,1,1,'X',1,1,411,971596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 411}}',149.959,116406507,535188,NULL,'2015-05-13 04:50:06',1431492606,NULL),(1873202285,3384796,1,3794460,1,1,1,'X',1,1,574,1043709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 574}}',149.973,174840807,674550,NULL,'2022-10-01 05:47:42',1664603262,NULL),(1845058244,3384796,1,1310551,1,1,1,'X',1,1,335,1105808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 335}}',149.974,132170489,446178,NULL,'2017-08-03 08:03:20',1501747400,NULL),(1859405178,3384796,1,2351437,1,1,1,'X',1,1,905,1005626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 905}}',149.974,154201925,1232820,NULL,'2020-09-08 14:22:04',1599574924,NULL),(1836547189,3384796,1,40380,1,1,1,'X',1,1,277,958128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',149.982,118546715,272680,NULL,'2015-08-26 03:00:26',1440558026,NULL),(1869119102,3384796,1,3241820,1,1,1,'X',1,1,452,1004825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 452}}',149.996,168856613,556512,NULL,'2022-01-08 02:35:39',1641609339,NULL),(1830970551,3384796,1,204107,1,1,1,'X',1,1,667,955607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 667}}',150.013,108425670,806200,NULL,'2014-06-03 13:54:39',1401803679,NULL),(1834664711,3384796,1,74086,1,1,1,'X',1,1,555,975448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 555}}',150.051,115602623,706668,NULL,'2015-04-04 12:02:25',1428148945,NULL),(1833397839,3384796,1,279758,1,1,1,'X',1,1,522,1106064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 522}}',150.064,112497282,685590,NULL,'2014-12-21 01:24:01',1419125041,NULL),(1864584908,3384796,1,2925151,1,1,1,'X',1,1,353,1100261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353}, \"maximum_statistics\": {\"great\": 353}}',150.064,161983947,430597,NULL,'2021-05-16 02:59:40',1621133980,NULL),(1857573743,3384796,1,2404195,1,1,1,'X',1,1,399,972141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',150.065,151231324,458820,NULL,'2020-05-21 10:16:31',1590056191,NULL),(1860245356,3384796,1,2157849,1,1,1,'X',1,1,140,1097242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',150.083,155274256,149473,NULL,'2020-10-19 16:11:50',1603123910,NULL),(1859129823,3384796,1,2176094,1,1,1,'X',1,1,409,1104447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 409}}',150.087,153836777,499785,NULL,'2020-08-25 11:31:55',1598355115,NULL),(1856064599,3384796,1,718650,1,1,1,'X',1,1,435,1004518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 435}}',150.104,148906939,573936,NULL,'2020-02-27 01:39:18',1582767558,NULL),(1860449341,3384796,1,2593608,1,1,1,'X',1,1,422,1115316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 422}}',150.115,155757136,530931,NULL,'2020-11-07 14:08:24',1604758104,NULL),(1871023725,3384796,1,3483991,1,1,1,'XH',1,1,232,1324376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 232}}',150.116,171461362,312308,NULL,'2022-04-26 11:11:00',1650971460,NULL),(1862829513,3384796,1,2639532,1,1,1,'X',1,1,300,1087384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',150.131,159512239,304170,NULL,'2021-03-09 05:26:43',1615267603,NULL),(1845714831,3384796,1,1297309,1,1,1,'X',1,1,317,1095134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',150.136,132989048,391972,NULL,'2017-09-16 02:00:39',1505527239,NULL),(1841393935,3384796,1,1022472,1,1,1,'X',1,1,451,1014980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 451}}',150.139,126368218,536604,NULL,'2016-09-15 04:36:08',1473914168,NULL),(1837718345,3384796,1,819315,1,1,1,'X',1,1,401,1014929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 401}}',150.148,120320361,494544,NULL,'2015-11-28 13:12:23',1448716343,NULL),(1840753350,3384796,1,42092,1,1,1,'X',1,1,300,1098714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',150.151,125356975,370992,NULL,'2016-07-24 00:16:18',1469319378,NULL),(1843548914,3384796,1,732053,1,1,1,'X',1,1,300,1046581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',150.154,129700243,346731,NULL,'2017-03-23 08:02:25',1490256145,NULL),(1864701030,3384796,1,2397492,1,1,1,'X',1,1,211,1115129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',150.165,162236403,238632,NULL,'2021-05-23 06:17:18',1621750638,NULL),(1842856703,3384796,1,64770,1,1,1,'X',1,1,936,958325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 936, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 936}}',150.216,128681716,1073320,NULL,'2017-01-26 12:05:13',1485432313,NULL),(1855516263,3384796,1,1817829,1,1,1,'X',1,1,283,1110466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 283}}',150.216,147981923,335180,NULL,'2020-01-03 08:27:20',1578040040,NULL),(1857316539,3384796,1,2366950,1,1,1,'X',1,1,459,1013148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 459}}',150.217,150714662,520980,NULL,'2020-05-04 08:31:45',1588581105,NULL),(1873688910,3384796,1,1309791,1,1,1,'X',1,1,338,1012197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 338}}',150.226,175457901,419640,NULL,'2022-11-03 07:52:50',1667461970,NULL),(1836545463,3384796,1,167770,1,1,1,'X',1,1,540,954912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 540}}',150.237,118424542,609520,NULL,'2015-08-20 06:46:21',1440053181,NULL),(1835624027,3384796,1,500314,1,1,1,'X',1,1,305,1045068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 305}}',150.237,117105573,333960,NULL,'2015-06-18 03:33:28',1434598408,NULL),(1855182003,3384796,1,2097104,1,1,1,'X',1,1,403,1010464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 403}}',150.242,147686996,510252,NULL,'2019-12-16 02:10:22',1576462222,NULL),(1839739625,3384796,1,788298,1,1,1,'X',1,1,394,1004251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 394}}',150.244,123715074,486300,NULL,'2016-05-05 23:34:13',1462491253,NULL),(1863285180,3384796,1,2814325,1,1,1,'X',1,1,545,1063753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 545}}',150.256,160073888,606930,NULL,'2021-03-25 06:56:36',1616655396,NULL),(1855173550,3384796,1,31690,1,1,1,'X',1,1,223,951333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',150.258,147564825,264948,NULL,'2019-12-08 04:03:28',1575777808,NULL),(1829393099,3384796,1,87066,0,1,1,'S',1,0.986082,970,912501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 943}, \"maximum_statistics\": {\"great\": 970}}',150.287,105961937,1164410,NULL,'2014-02-07 15:26:48',1391786808,NULL),(1834571306,3384796,1,78613,1,1,1,'X',1,1,501,1001662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 501}}',150.298,115388166,519120,NULL,'2015-03-26 00:17:33',1427329053,NULL),(1855397622,3384796,1,2245780,1,1,1,'X',1,1,168,1014293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 168}}',150.312,147827393,174302,NULL,'2019-12-25 02:02:02',1577239322,NULL),(1829900759,3384796,1,355917,1,1,1,'SH',1,0.965054,372,991543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 346}, \"maximum_statistics\": {\"great\": 372}}',150.316,106563756,449704,NULL,'2014-03-08 04:33:08',1394253188,NULL),(1855268731,3384796,1,2222862,1,1,1,'X',1,1,161,1016035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',150.346,147600163,154464,NULL,'2019-12-10 12:55:23',1575982523,NULL),(1840472926,3384796,1,950364,1,1,1,'X',1,1,362,1015323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 362}}',150.352,124823666,452412,NULL,'2016-06-26 08:37:52',1466930272,NULL),(1853681155,3384796,1,2033649,1,1,1,'X',1,1,438,1015161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 438}}',150.388,145203409,517332,NULL,'2019-07-06 00:49:25',1562374165,NULL),(1840656818,3384796,1,614213,1,1,1,'X',1,1,353,1004906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 353}}',150.389,125211554,453744,NULL,'2016-07-16 08:17:56',1468657076,NULL),(1875489347,3384796,1,3897057,1,1,1,'X',1,1,255,1081847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 255}}',150.406,178086074,351310,NULL,'2023-03-28 07:29:49',1679988589,NULL),(1839646937,3384796,1,901350,1,1,1,'X',1,1,299,1114477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 299}}',150.412,123737454,331950,NULL,'2016-05-07 00:22:37',1462580557,NULL),(1843282272,3384796,1,332312,1,1,1,'X',1,1,591,956297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 591}}',150.431,129236121,680800,NULL,'2017-02-25 09:46:46',1488016006,NULL),(1845718489,3384796,1,1363511,1,1,1,'X',1,1,452,1008465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 452}}',150.448,133080981,615075,NULL,'2017-09-21 06:16:36',1505974596,NULL),(1843744010,3384796,1,486828,1,1,1,'X',1,1,842,1008201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 842}}',150.455,130029894,995856,NULL,'2017-04-10 10:41:11',1491820871,NULL),(1873794103,3384796,1,2941019,1,1,1,'X',1,1,379,1006572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 379}}',150.458,175762479,428016,NULL,'2022-11-19 06:57:37',1668841057,NULL),(1834619574,3384796,1,121333,1,1,1,'X',1,1,915,960421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',150.459,115316384,1264540,NULL,'2015-03-22 11:32:32',1427023952,NULL),(1840015018,3384796,1,223942,1,1,1,'X',1,1,325,1094967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 325}}',150.46,124107682,379230,NULL,'2016-05-24 06:42:33',1464072153,NULL),(1832158457,3384796,1,148812,1,1,1,'X',1,1,484,953447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',150.466,110332838,556040,NULL,'2014-08-26 13:32:35',1409059955,NULL),(1864241400,3384796,1,2878518,1,1,1,'X',1,1,335,1061851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 335}}',150.467,161591905,364875,NULL,'2021-05-05 06:30:26',1620196226,NULL),(1836805053,3384796,1,722479,1,1,1,'X',1,1,512,955801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 512}}',150.476,118902834,597284,NULL,'2015-09-14 02:34:41',1442198081,NULL),(1869214857,3384796,1,3319125,1,1,1,'XH',1,1,196,1323247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 196}}',150.485,168938010,282242,NULL,'2022-01-11 08:53:25',1641891205,NULL),(1836407764,3384796,1,281677,1,1,1,'X',1,1,460,956259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 460}}',150.488,118221442,547340,NULL,'2015-08-10 13:49:26',1439214566,NULL),(1837286144,3384796,1,378965,1,1,1,'X',1,1,295,1003593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 295}}',150.496,119797706,400212,NULL,'2015-11-01 04:14:07',1446351247,NULL),(1841433654,3384796,1,1065757,1,1,1,'X',1,1,395,1007536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 395}}',150.516,126368077,483936,NULL,'2016-09-15 04:22:59',1473913379,NULL),(1836202704,3384796,1,304602,1,1,1,'X',1,1,523,955506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 523}}',150.521,118036223,659620,NULL,'2015-08-02 01:44:50',1438479890,NULL),(1863253758,3384796,1,2794355,1,1,1,'X',1,1,297,1086463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 297}}',150.527,160115541,296970,NULL,'2021-03-26 09:26:21',1616750781,NULL),(1840996859,3384796,1,943414,1,1,1,'X',1,1,293,1058371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 293}}',150.564,125792272,319800,NULL,'2016-08-15 00:40:37',1471221637,NULL),(1855228749,3384796,1,1459881,1,1,1,'X',1,1,209,1101929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',150.567,147656555,224562,NULL,'2019-12-14 09:06:36',1576314396,NULL),(1838923311,3384796,1,778908,1,1,1,'X',1,1,507,1012477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',150.574,122370735,622128,NULL,'2016-03-06 06:29:33',1457245773,NULL),(1840511607,3384796,1,673197,1,1,1,'X',1,1,447,1007600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 447}}',150.586,124963828,558900,NULL,'2016-07-03 09:23:28',1467537808,NULL),(1860244504,3384796,1,2595379,1,1,1,'X',1,1,336,1006517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',150.587,155244122,357156,NULL,'2020-10-18 11:25:04',1603020304,NULL),(1842998849,3384796,1,174517,1,1,1,'X',1,1,390,1065925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 390}}',150.606,128998169,510690,NULL,'2017-02-12 12:24:08',1486902248,NULL),(1836814101,3384796,1,724212,1,1,1,'X',1,1,385,1013757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 385}}',150.665,118869245,479076,NULL,'2015-09-12 12:32:48',1442061168,NULL),(1857574456,3384796,1,2410716,1,1,1,'X',1,1,149,1014725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',150.705,151199682,139158,NULL,'2020-05-20 08:23:39',1589963019,NULL),(1865245318,3384796,1,2555553,1,1,1,'X',1,1,395,1091061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',150.707,163011233,436755,NULL,'2021-06-15 13:07:37',1623762457,NULL),(1865245332,3384796,1,2555553,1,1,1,'X',1,1,395,1091334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',150.707,163011301,437055,NULL,'2021-06-15 13:09:52',1623762592,NULL),(1859336152,3384796,1,2358776,1,1,1,'X',1,1,850,1012245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 850}}',150.718,154023459,1061316,NULL,'2020-09-01 10:16:36',1598955396,NULL),(1845521017,3384796,1,47484,1,1,1,'X',1,1,450,1102991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450}}',150.73,132659539,458700,NULL,'2017-08-28 09:45:19',1503913519,NULL),(1863082369,3384796,1,2835596,1,1,1,'X',1,1,356,1010759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 356}}',150.733,159574997,425600,NULL,'2021-03-11 03:09:40',1615432180,NULL),(1869222649,3384796,1,3341698,1,1,1,'X',1,1,426,1015418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 426}}',150.742,168809685,493128,NULL,'2022-01-06 05:59:31',1641448771,NULL),(1855327727,3384796,1,1089544,1,1,1,'X',1,1,464,1115430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 464}}',150.755,147862521,601860,NULL,'2019-12-27 08:47:05',1577436425,NULL),(1837058731,3384796,1,650684,1,1,1,'X',1,1,486,1014970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',150.758,119228700,547452,NULL,'2015-10-02 13:37:55',1443793075,NULL),(1845646535,3384796,1,1380705,1,1,1,'X',1,1,550,1010600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 550}}',150.79,132927128,689472,NULL,'2017-09-12 05:13:51',1505193231,NULL),(1853964469,3384796,1,2070352,1,1,1,'X',1,1,331,1032631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 331}}',150.798,145564548,360315,NULL,'2019-07-28 08:19:09',1564301949,NULL),(1841173129,3384796,1,743036,1,1,1,'X',1,1,289,1097269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 289}}',150.803,125919052,316965,NULL,'2016-08-21 13:07:34',1471784854,NULL),(1829188851,3384796,1,158498,1,1,1,'S',1,0.991099,955,921299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 938}, \"maximum_statistics\": {\"great\": 955}}',150.811,104585228,1228840,NULL,'2014-01-16 10:49:02',1389869342,NULL),(1861868694,3384796,1,2692159,1,1,1,'X',1,1,533,1102312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 533}}',150.821,157865031,762908,NULL,'2021-01-17 05:14:00',1610860440,NULL),(1843441729,3384796,1,1158418,1,1,1,'X',1,1,312,1059281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 312}}',150.832,129461707,364305,NULL,'2017-03-10 04:51:42',1489121502,NULL),(1841462754,3384796,1,765841,1,1,1,'X',1,1,572,919646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 572}}',150.854,126511814,675000,NULL,'2016-09-23 04:15:52',1474604152,NULL),(1876019895,3384796,1,4126010,1,1,1,'X',1,1,496,1100091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 496}}',150.865,178856390,606120,NULL,'2023-05-13 05:00:23',1683954023,NULL),(1834925791,3384796,1,12450,1,1,1,'X',1,1,430,965705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 430}}',150.868,115918138,502500,NULL,'2015-04-19 02:01:47',1429408907,NULL),(1829738684,3384796,1,301670,1,1,1,'A',1,0.963636,462,821126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 618}, \"maximum_statistics\": {\"great\": 660}}',150.868,106282918,593416,NULL,'2014-02-23 00:51:19',1393116679,NULL),(1878451506,3384796,1,4328962,1,1,1,'XH',1,1,573,1180082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 573}}',150.9,182254873,822960,NULL,'2024-01-04 05:30:52',1704346252,NULL),(1841817236,3384796,1,1080851,1,1,1,'X',1,1,369,1012067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 369}}',150.935,126963712,424152,NULL,'2016-10-19 12:24:05',1476879845,NULL),(1869425327,3384796,1,3053635,1,1,1,'X',1,1,600,1061523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 600}}',150.944,169309836,689340,NULL,'2022-01-26 08:11:29',1643184689,NULL),(1842474749,3384796,1,942998,1,1,1,'X',1,1,439,1009097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 439}}',150.959,128057939,576132,NULL,'2016-12-22 13:42:10',1482414130,NULL),(1840521835,3384796,1,675933,1,1,1,'X',1,1,301,1037869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 301}}',150.964,124914456,393923,NULL,'2016-07-01 01:13:08',1467335588,NULL),(1835999456,3384796,1,116205,1,1,1,'X',1,1,390,1057000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 390}}',150.974,117683717,501420,NULL,'2015-07-16 23:30:33',1437089433,NULL),(1829885078,3384796,1,286283,1,1,1,'S',1,0.996849,476,991824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 473}, \"maximum_statistics\": {\"great\": 476}}',150.974,106632049,467224,NULL,'2014-03-11 04:02:35',1394510555,NULL),(1840310567,3384796,1,703755,1,1,1,'X',1,1,581,1010557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 581}}',150.981,124738110,915684,NULL,'2016-06-22 05:17:03',1466572623,NULL),(1873591046,3384796,1,3581736,1,1,1,'X',1,1,420,1013696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 420}}',150.986,175604754,512910,NULL,'2022-11-11 04:17:42',1668140262,NULL),(1839475571,3384796,1,199522,1,1,1,'X',1,1,488,917661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 488}}',150.99,123229778,565060,NULL,'2016-04-14 06:33:07',1460615587,NULL),(1834643658,3384796,1,655353,1,1,1,'X',1,1,873,1011460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 873, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 873}}',150.997,115438184,1158521,NULL,'2015-03-28 10:41:40',1427539300,NULL),(1835970867,3384796,1,298138,1,1,1,'X',1,1,237,1114982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',151.027,117625715,285068,NULL,'2015-07-14 04:57:06',1436849826,NULL),(1833714829,3384796,1,510234,1,1,1,'X',1,1,403,918372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 403}}',151.027,112979829,507900,NULL,'2015-01-06 13:17:54',1420550274,NULL),(1844427452,3384796,1,1178423,1,1,1,'X',1,1,309,1081078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 1}}',151.029,131127806,431835,NULL,'2017-06-09 07:56:21',1496994981,NULL),(1836010157,3384796,1,587739,1,1,1,'X',1,1,448,1014271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 448}}',151.044,117684490,550368,NULL,'2015-07-17 00:45:23',1437093923,NULL),(1843995100,3384796,1,1262335,1,1,1,'X',1,1,285,1111217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 285}}',151.05,130289166,378966,NULL,'2017-04-24 06:28:14',1493015294,NULL),(1855690896,3384796,1,2250229,1,1,1,'X',1,1,503,1111216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 503}}',151.054,148493385,648780,NULL,'2020-02-04 02:44:40',1580784280,NULL),(1855290940,3384796,1,406727,1,1,1,'X',1,1,937,1009310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 937}}',151.059,147843093,1211592,NULL,'2019-12-26 02:05:41',1577325941,NULL),(1834759896,3384796,1,537964,1,1,1,'X',1,1,313,1105107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 313}}',151.097,115501202,430952,NULL,'2015-03-31 02:45:48',1427769948,NULL),(1844540304,3384796,1,27271,1,1,1,'X',1,1,785,1012190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 785, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 785, \"legacy_combo_increase\": 4}}',151.11,131325382,1177296,NULL,'2017-06-19 14:12:20',1497881540,NULL),(1857953727,3384796,1,2387739,1,1,1,'X',1,1,768,1012378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 768}}',151.11,151801347,996789,NULL,'2020-06-10 09:46:28',1591782388,NULL),(1843787229,3384796,1,733745,1,1,1,'X',1,1,279,1089494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',151.12,130117035,300690,NULL,'2017-04-15 06:22:56',1492237376,NULL),(1845571103,3384796,1,1281647,1,1,1,'X',1,1,681,1013739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 681}}',151.125,132913874,858420,NULL,'2017-09-11 08:50:13',1505119813,NULL),(1842014867,3384796,1,1025431,1,1,1,'X',1,1,401,1013343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 401}}',151.13,127366631,475356,NULL,'2016-11-12 00:45:43',1478911543,NULL),(1845676725,3384796,1,1279183,1,1,1,'X',1,1,436,1015495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',151.134,133096636,574621,NULL,'2017-09-22 04:39:12',1506055152,NULL),(1855392831,3384796,1,1398289,1,1,1,'X',1,1,311,1052781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 311}}',151.154,147721515,363735,NULL,'2019-12-18 14:20:25',1576678825,NULL),(1834684960,3384796,1,369997,1,1,1,'X',1,1,422,970008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',151.158,115521547,486540,NULL,'2015-04-01 00:32:23',1427848343,NULL),(1836154716,3384796,1,731838,1,1,1,'X',1,1,534,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 534}}',151.164,117908177,662760,NULL,'2015-07-27 07:35:42',1437982542,NULL),(1842478274,3384796,1,113469,1,1,1,'X',1,1,759,923876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 759, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 759}}',151.166,128200215,959140,NULL,'2016-12-30 11:49:33',1483098573,NULL),(1854166640,3384796,1,2060955,1,1,1,'X',1,1,300,1010287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 300}}',151.17,146075035,352128,NULL,'2019-08-29 09:06:58',1567069618,NULL),(1869705918,3384796,1,3386372,1,1,1,'X',1,1,298,1104606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 298}}',151.18,169614655,352080,NULL,'2022-02-07 10:45:48',1644230748,NULL),(1836989031,3384796,1,328709,1,1,1,'X',1,1,459,1050953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',151.232,119236902,557670,NULL,'2015-10-02 23:39:46',1443829186,NULL),(1834388105,3384796,1,653317,1,1,1,'X',1,1,385,1011107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 385}}',151.235,114955584,465684,NULL,'2015-03-05 12:33:29',1425558809,NULL),(1838513981,3384796,1,134553,1,1,1,'X',1,1,731,1010293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 731}}',151.247,121935848,963372,NULL,'2016-02-14 00:51:52',1455411112,NULL),(1873654862,3384796,1,3831969,1,1,1,'X',1,1,269,1115644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 269}}',151.251,175502825,368384,NULL,'2022-11-05 14:07:04',1667657224,NULL),(1838753222,3384796,1,649539,1,1,1,'X',1,1,441,1015176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 441}}',151.256,122326757,524736,NULL,'2016-03-04 11:41:47',1457091707,NULL),(1830776184,3384796,1,164409,1,1,1,'S',1,0.990891,494,926657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 485}, \"maximum_statistics\": {\"great\": 494}}',151.268,108003411,616300,NULL,'2014-05-16 11:02:09',1400238129,NULL),(1836544420,3384796,1,569154,1,1,1,'X',1,1,448,1004986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 448}}',151.269,118444621,564120,NULL,'2015-08-21 06:42:49',1440139369,NULL),(1840133435,3384796,1,895076,1,1,1,'X',1,1,451,1014895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',151.281,124221983,534168,NULL,'2016-05-29 01:02:37',1464483757,NULL),(1838943380,3384796,1,521458,1,1,1,'X',1,1,437,972236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',151.282,122374656,503412,NULL,'2016-03-06 10:24:30',1457259870,NULL),(1834367407,3384796,1,510244,1,1,1,'X',1,1,550,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 550}}',151.288,114898536,639060,NULL,'2015-03-02 04:10:20',1425269420,NULL),(1862759094,3384796,1,2759606,1,1,1,'X',1,1,465,1105050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 465}}',151.299,159201206,658898,NULL,'2021-02-27 09:21:59',1614417719,NULL),(1855266475,3384796,1,2222070,1,1,1,'X',1,1,179,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',151.314,147600136,161172,NULL,'2019-12-10 12:53:00',1575982380,NULL),(1843200644,3384796,1,744042,1,1,1,'X',1,1,316,1037510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',151.331,129107530,353790,NULL,'2017-02-18 12:35:41',1487421341,NULL),(1839763983,3384796,1,797291,1,1,1,'X',1,1,323,1061195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 323}}',151.333,123699197,358200,NULL,'2016-05-05 07:05:13',1462431913,NULL),(1839832767,3384796,1,861847,1,1,1,'X',1,1,259,1102949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 259}}',151.334,123883376,308220,NULL,'2016-05-14 00:57:52',1463187472,NULL),(1855269619,3384796,1,2231267,1,1,1,'X',1,1,164,1015637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 164}}',151.351,147600006,151752,NULL,'2019-12-10 12:41:33',1575981693,NULL),(1855349716,3384796,1,2127416,1,1,1,'X',1,1,481,967445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 481}}',151.357,147880793,519300,NULL,'2019-12-28 09:37:57',1577525877,NULL),(1872625122,3384796,1,241860,1,1,1,'X',1,1,462,1013987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 462}}',151.375,173924070,601140,NULL,'2022-08-13 05:34:31',1660368871,NULL),(1842675225,3384796,1,353568,1,1,1,'X',1,1,421,1015002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 421}}',151.384,128435860,525276,NULL,'2017-01-13 04:29:15',1484281755,NULL),(1840017607,3384796,1,951193,1,1,1,'X',1,1,396,1013469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 396}}',151.387,124091495,476088,NULL,'2016-05-23 11:05:13',1464001513,NULL),(1854937624,3384796,1,2161431,1,1,1,'X',1,1,309,994361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309}}',151.395,147261089,391296,NULL,'2019-11-18 02:35:30',1574044530,NULL),(1860078858,3384796,1,2584022,1,1,1,'X',1,1,425,1013397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 425}}',151.4,155131960,519600,NULL,'2020-10-14 03:05:07',1602644707,NULL),(1840920138,3384796,1,1020927,1,1,1,'X',1,1,464,1014941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 464}}',151.402,125476783,568956,NULL,'2016-07-30 06:34:19',1469860459,NULL),(1838908376,3384796,1,139598,1,1,1,'X',1,1,442,1013119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 442}}',151.422,122412823,538020,NULL,'2016-03-08 10:24:39',1457432679,NULL),(1829439324,3384796,1,314645,1,1,1,'A',1,0.94904,542,756214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 623}, \"maximum_statistics\": {\"great\": 677}}',151.43,105867663,648920,NULL,'2014-02-03 01:22:26',1391390546,NULL),(1829391043,3384796,1,322055,1,1,1,'S',1,0.989679,436,923967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 427}, \"maximum_statistics\": {\"great\": 436}}',151.43,105326524,507240,NULL,'2014-01-24 11:01:33',1390561293,NULL),(1836181309,3384796,1,742336,1,1,1,'X',1,1,519,1010067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 519}}',151.431,117907747,703776,NULL,'2015-07-27 07:03:50',1437980630,NULL),(1844998858,3384796,1,1147050,1,1,1,'X',1,1,370,1060908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 370}}',151.431,131843430,459705,NULL,'2017-07-17 01:32:33',1500255153,NULL),(1840347142,3384796,1,611157,1,1,1,'X',1,1,424,972064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 424}}',151.433,124775647,495192,NULL,'2016-06-24 01:18:42',1466731122,NULL),(1845908626,3384796,1,1385215,1,1,1,'X',1,1,167,973199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',151.434,133293802,152640,NULL,'2017-10-03 08:30:19',1507019419,NULL),(1838166086,3384796,1,793277,1,1,1,'X',1,1,338,1008847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 338}}',151.445,121213884,437664,NULL,'2016-01-11 05:18:56',1452489536,NULL),(1843237937,3384796,1,4703,1,1,1,'X',1,1,389,1107956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',151.446,129428945,499780,NULL,'2017-03-08 02:19:08',1488939548,NULL),(1843990719,3384796,1,1227262,1,1,1,'X',1,1,499,1114510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 499}}',151.447,130326795,576780,NULL,'2017-04-26 14:08:27',1493215707,NULL),(1834196895,3384796,1,534997,1,1,1,'X',1,1,517,1005238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 517}}',151.461,114761671,628068,NULL,'2015-02-23 07:32:14',1424676734,NULL),(1836431222,3384796,1,80228,1,1,1,'X',1,1,225,1008103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 225}}',151.464,118365241,313635,NULL,'2015-08-17 07:48:05',1439797685,NULL),(1837571059,3384796,1,616929,1,1,1,'X',1,1,462,922306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 462}}',151.472,120215369,531160,NULL,'2015-11-22 19:15:40',1448219740,NULL),(1843226932,3384796,1,1193551,1,1,1,'X',1,1,699,1008039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 699}}',151.481,129084640,897300,NULL,'2017-02-17 12:00:16',1487332816,NULL),(1833777061,3384796,1,181282,1,1,1,'X',1,1,511,948374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 511}}',151.486,113460619,623600,NULL,'2015-01-19 06:29:51',1421648991,NULL),(1844762309,3384796,1,1302387,1,1,1,'X',1,1,642,967895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 642}}',151.493,131410870,796572,NULL,'2017-06-24 07:38:03',1498289883,NULL),(1838807445,3384796,1,147365,1,1,1,'X',1,1,284,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',151.526,122257491,269800,NULL,'2016-02-29 13:20:12',1456752012,NULL),(1844852315,3384796,1,1188777,1,1,1,'X',1,1,463,1012260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 463}}',151.533,131622807,548772,NULL,'2017-07-05 13:58:59',1499263139,NULL),(1837024252,3384796,1,30753,1,1,1,'X',1,1,709,909857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 709}}',151.548,119271280,926520,NULL,'2015-10-04 13:53:12',1443966792,NULL),(1839427553,3384796,1,883492,1,1,1,'X',1,1,433,1012725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 433}}',151.561,123189932,510192,NULL,'2016-04-12 06:30:57',1460442657,NULL),(1828843818,3384796,1,180377,0,1,1,'A',1,0.964715,456,800493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 628}, \"maximum_statistics\": {\"great\": 666}}',151.564,102191011,649486,NULL,'2013-12-21 13:45:26',1387633526,NULL),(1871556133,3384796,1,470099,1,1,1,'XH',1,1,273,1173824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 273}}',151.582,172542234,321720,NULL,'2022-06-11 08:11:08',1654935068,NULL),(1840346913,3384796,1,945604,1,1,1,'X',1,1,294,1111582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',151.584,124779832,370866,NULL,'2016-06-24 08:09:29',1466755769,NULL),(1860008575,3384796,1,2620421,1,1,1,'X',1,1,316,1052847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 316}}',151.602,154834530,375375,NULL,'2020-10-02 11:21:19',1601637679,NULL),(1834025624,3384796,1,554378,1,1,1,'X',1,1,569,918211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 569}}',151.615,114354395,657360,NULL,'2015-02-11 01:19:58',1423617598,NULL),(3005073397,3384796,1,4250730,1,1,1,'X',1,1,420,1002502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 420}}',151.629,184313395,515868,NULL,'2024-06-16 06:21:38',1718518898,NULL),(1842374198,3384796,1,227047,1,1,1,'X',1,1,497,1007404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 497}}',151.647,127940457,627228,NULL,'2016-12-16 00:23:00',1481847780,NULL),(1836764159,3384796,1,122773,1,1,1,'X',1,1,383,1012814,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 383}}',151.65,118970723,515148,NULL,'2015-09-18 13:00:15',1442581215,NULL),(1831281816,3384796,1,359082,1,1,1,'X',1,1,472,958024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 472}}',151.651,108816928,586308,NULL,'2014-06-21 02:10:20',1403316620,NULL),(1875489861,3384796,1,3897059,1,1,1,'X',1,1,362,995729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 362}}',151.659,178086015,472964,NULL,'2023-03-28 07:22:37',1679988157,NULL),(1855963993,3384796,1,2076936,1,1,1,'X',1,1,306,1034999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 306}}',151.676,148882599,358395,NULL,'2020-02-25 14:57:46',1582642666,NULL),(1834324287,3384796,1,490800,1,1,1,'X',1,1,385,1014863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 385}}',151.679,114956344,467604,NULL,'2015-03-05 13:10:45',1425561045,NULL),(1878409130,3384796,1,3046622,1,1,1,'XH',1,1,222,1308683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 222}}',151.717,182245804,312020,NULL,'2024-01-03 12:49:32',1704286172,NULL),(1844143157,3384796,1,1176738,1,1,1,'X',1,1,118,1097057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 118}}',151.72,130609762,119910,NULL,'2017-05-12 05:37:17',1494567437,NULL),(1832160455,3384796,1,149195,1,1,1,'X',1,1,435,1010026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',151.727,110332589,534504,NULL,'2014-08-26 13:22:03',1409059323,NULL),(1841424037,3384796,1,807617,1,1,1,'X',1,1,237,1053797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 237}}',151.728,126350137,263579,NULL,'2016-09-14 02:07:25',1473818845,NULL),(1843093171,3384796,1,1181369,1,1,1,'X',1,1,458,1012033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 458}}',151.73,129030033,552540,NULL,'2017-02-14 06:06:01',1487052361,NULL),(1845581748,3384796,1,1345108,1,1,1,'X',1,1,359,1014872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',151.737,132942275,399948,NULL,'2017-09-13 04:30:23',1505277023,NULL),(1834024377,3384796,1,553640,1,1,1,'X',1,1,401,1012892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 401}}',151.739,114612787,470928,NULL,'2015-02-16 13:11:20',1424092280,NULL),(1857960620,3384796,1,2468863,1,1,1,'X',1,1,291,1044334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 291}}',151.743,151801506,290175,NULL,'2020-06-10 09:55:05',1591782905,NULL),(1856129021,3384796,1,1036019,1,1,1,'X',1,1,431,1014895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 431}}',151.747,149093522,511368,NULL,'2020-03-08 11:43:58',1583667838,NULL),(1842442873,3384796,1,1115085,1,1,1,'X',1,1,416,1010036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 416}}',151.794,127978472,509124,NULL,'2016-12-18 00:23:54',1482020634,NULL),(1855393640,3384796,1,1400223,1,1,1,'X',1,1,198,1014867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',151.804,147816201,193960,NULL,'2019-12-24 11:02:44',1577185364,NULL),(1844535151,3384796,1,1263876,1,1,1,'X',1,1,438,1014879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 438}}',151.809,131321658,541164,NULL,'2017-06-19 10:50:43',1497869443,NULL),(1838053573,3384796,1,181900,1,1,1,'X',1,1,725,962080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 725}}',151.821,120958841,901060,NULL,'2015-12-30 00:35:51',1451435751,NULL),(1844094421,3384796,1,957833,1,1,1,'X',1,1,418,1010948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 418}}',151.822,130599150,496056,NULL,'2017-05-11 15:00:58',1494514858,NULL),(1859447146,3384796,1,2537832,1,1,1,'X',1,1,331,1110544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',151.833,154174415,407990,NULL,'2020-09-07 10:13:39',1599473619,NULL),(1839384119,3384796,1,932223,1,1,1,'X',1,1,131,1010528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',151.875,123095639,107896,NULL,'2016-04-08 09:47:36',1460108856,NULL),(1840928661,3384796,1,968339,1,1,1,'XH',1,1,265,1179115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 265}}',151.901,125640305,353020,NULL,'2016-08-07 08:17:46',1470557866,NULL),(1838448929,3384796,1,808848,1,1,1,'X',1,1,509,895657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 509}}',151.904,121665878,625060,NULL,'2016-02-01 06:02:11',1454306531,NULL),(1843046972,3384796,1,1161125,1,1,1,'X',1,1,587,1006564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 587}}',151.915,128903963,763044,NULL,'2017-02-07 08:38:33',1486456713,NULL),(1833775207,3384796,1,333415,1,1,1,'X',1,1,248,1054489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 248}}',151.919,113698473,262395,NULL,'2015-01-25 11:31:49',1422185509,NULL),(1844217953,3384796,1,778594,1,1,1,'X',1,1,550,1104165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 550}}',151.928,130612829,832950,NULL,'2017-05-12 10:18:40',1494584320,NULL),(1855525331,3384796,1,2263835,1,1,1,'X',1,1,327,1014703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327}, \"maximum_statistics\": {\"great\": 327}}',151.954,148016237,364048,NULL,'2020-01-05 06:43:42',1578206622,NULL),(1856201820,3384796,1,2010660,1,1,1,'X',1,1,407,1005618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 407}}',151.978,149254773,508792,NULL,'2020-03-16 06:18:49',1584339529,NULL),(1841406586,3384796,1,1027645,1,1,1,'X',1,1,412,1011764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 412}}',151.983,126242142,526560,NULL,'2016-09-08 02:40:45',1473302445,NULL),(1845668320,3384796,1,1114337,1,1,1,'X',1,1,306,1053565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 306}}',151.99,133049633,384013,NULL,'2017-09-19 05:32:23',1505799143,NULL),(1844552620,3384796,1,1270484,1,1,1,'X',1,1,550,1114721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 249}, \"maximum_statistics\": {\"great\": 550}}',151.999,131256996,834375,NULL,'2017-06-16 05:39:11',1497591551,NULL),(1842455878,3384796,1,1131901,1,1,1,'X',1,1,621,1103517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 621}}',152.012,127969310,820485,NULL,'2016-12-17 14:28:47',1481984927,NULL),(1844882266,3384796,1,680075,1,1,1,'X',1,1,393,1012336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 393}}',152.013,131713998,460032,NULL,'2017-07-10 08:39:14',1499675954,NULL),(1857597592,3384796,1,2331975,1,1,1,'X',1,1,415,1011247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 415}}',152.045,151461766,517932,NULL,'2020-05-29 06:53:22',1590735202,NULL),(1856793903,3384796,1,2227947,1,1,1,'X',1,1,857,1013931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 857}}',152.056,150008798,1029444,NULL,'2020-04-11 05:28:55',1586582935,NULL),(1855269328,3384796,1,2226486,1,1,1,'X',1,1,170,974188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',152.093,147600050,153444,NULL,'2019-12-10 12:46:29',1575981989,NULL),(1864617533,3384796,1,2836794,1,1,1,'X',1,1,377,1104796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 377}}',152.095,161984593,425550,NULL,'2021-05-16 03:22:27',1621135347,NULL),(1841811868,3384796,1,1056413,1,1,1,'X',1,1,551,1012148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',152.099,126946544,639861,NULL,'2016-10-18 07:39:18',1476776358,NULL),(1838188416,3384796,1,713442,1,1,1,'X',1,1,458,920739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 458}}',152.105,121289655,503220,NULL,'2016-01-15 06:37:36',1452839856,NULL),(1832617675,3384796,1,87517,1,1,1,'SH',1,0.987302,315,1046486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',152.106,111212324,396404,NULL,'2014-10-11 00:32:08',1412987528,NULL),(1840481000,3384796,1,954576,1,1,1,'X',1,1,396,1011390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',152.114,124999833,449256,NULL,'2016-07-05 06:30:20',1467700220,NULL),(1839373438,3384796,1,885136,1,1,1,'X',1,1,394,1006957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 394}}',152.174,123148992,538572,NULL,'2016-04-10 08:40:06',1460277606,NULL),(1843931533,3384796,1,910813,1,1,1,'XH',1,1,314,1126122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 314}}',152.186,130287096,356740,NULL,'2017-04-24 01:53:43',1492998823,NULL),(1839091838,3384796,1,796949,1,1,1,'X',1,1,256,1115178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 256}}',152.201,122571902,311608,NULL,'2016-03-16 03:34:35',1458099275,NULL),(1857832320,3384796,1,2451481,1,1,1,'X',1,1,312,1112766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 312}}',152.206,151637289,393798,NULL,'2020-06-04 09:36:58',1591263418,NULL),(1839011445,3384796,1,222307,1,1,1,'X',1,1,965,949911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 965, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 965}}',152.231,122691934,1259200,NULL,'2016-03-21 14:17:38',1458569858,NULL),(1837229045,3384796,1,156473,1,1,1,'X',1,1,383,953170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',152.237,119651085,420880,NULL,'2015-10-24 19:43:33',1445715813,NULL),(1831902667,3384796,1,190371,1,1,1,'X',1,1,257,1055977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',152.239,109942825,266340,NULL,'2014-08-09 07:05:39',1407567939,NULL),(1838229341,3384796,1,760488,1,1,1,'X',1,1,469,920678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',152.24,121289691,515720,NULL,'2016-01-15 06:41:41',1452840101,NULL),(1863393093,3384796,1,2877557,1,1,1,'X',1,1,280,1044966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 280}}',152.241,160237099,333900,NULL,'2021-03-29 09:26:43',1617010003,NULL),(1833395147,3384796,1,17250,1,1,1,'X',1,1,332,1099355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 3}}',152.256,112542281,524188,NULL,'2014-12-23 04:33:34',1419309214,NULL),(1829562389,3384796,1,220710,1,1,1,'S',1,0.991055,559,929761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 549}, \"maximum_statistics\": {\"great\": 559}}',152.26,106091932,652210,NULL,'2014-02-14 09:00:29',1392368429,NULL),(1859313860,3384796,1,2489175,1,1,1,'X',1,1,106,1113914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',152.26,153842640,94571,NULL,'2020-08-25 15:51:27',1598370687,NULL),(1855282738,3384796,1,1424807,1,1,1,'X',1,1,466,973903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 466}}',152.283,147729680,555665,NULL,'2019-12-19 03:28:44',1576726124,NULL),(1832790590,3384796,1,172473,1,1,1,'A',1,0.983301,424,867814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 493, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 509}}',152.295,111379731,728770,NULL,'2014-10-19 13:38:47',1413725927,NULL),(1842454799,3384796,1,1051709,1,1,1,'X',1,1,237,1116830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',152.295,127868911,271416,NULL,'2016-12-11 12:30:41',1481459441,NULL),(1859274935,3384796,1,294941,1,1,1,'X',1,1,495,1114696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 495}}',152.299,153895188,541395,NULL,'2020-08-27 14:09:32',1598537372,NULL),(1875943819,3384796,1,2324954,1,1,1,'XH',1,1,185,1291016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 185}}',152.313,178987090,273711,NULL,'2023-05-21 03:32:13',1684639933,NULL),(1841797608,3384796,1,686399,1,1,1,'X',1,1,419,1011217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 419}}',152.323,126977765,476796,NULL,'2016-10-20 11:08:26',1476961706,NULL),(1843226523,3384796,1,1190538,1,1,1,'X',1,1,443,1012157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 443}}',152.324,129147075,582060,NULL,'2017-02-20 11:30:26',1487590226,NULL),(1840695083,3384796,1,653201,1,1,1,'X',1,1,297,1108805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 297}}',152.326,125361722,336870,NULL,'2016-07-24 06:55:24',1469343324,NULL),(1842879783,3384796,1,495297,1,1,1,'X',1,1,402,1015138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 402}}',152.332,128829161,477276,NULL,'2017-02-03 12:50:34',1486126234,NULL),(1838263414,3384796,1,92956,1,1,1,'X',1,1,768,955684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',152.333,121470521,953600,NULL,'2016-01-23 11:51:56',1453549916,NULL),(1843158982,3384796,1,34790,1,1,1,'X',1,1,402,1049915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 402}}',152.353,129103680,480825,NULL,'2017-02-18 08:39:58',1487407198,NULL),(1836948817,3384796,1,774761,1,1,1,'X',1,1,456,1005767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 456}}',152.363,119181361,600468,NULL,'2015-09-29 12:46:13',1443530773,NULL),(1863612881,3384796,1,114324,1,1,1,'X',1,1,712,916580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 712}}',152.376,160680875,1065700,NULL,'2021-04-10 08:21:46',1618042906,NULL),(1836975299,3384796,1,113198,1,1,1,'X',1,1,392,1045257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 392}}',152.39,119391727,507102,NULL,'2015-10-11 13:27:52',1444570072,NULL),(1842828007,3384796,1,211902,1,1,1,'X',1,1,575,950378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 575}}',152.403,128586610,694560,NULL,'2017-01-21 08:44:37',1484988277,NULL),(1842021168,3384796,1,1004396,1,1,1,'X',1,1,221,1079332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',152.407,127426365,248120,NULL,'2016-11-15 08:22:18',1479198138,NULL),(1839262000,3384796,1,276571,1,1,1,'X',1,1,321,1045399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',152.408,122982163,372861,NULL,'2016-04-03 02:58:15',1459652295,NULL),(1842636556,3384796,1,1112737,1,1,1,'X',1,1,250,1081509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 250}}',152.409,128254523,349770,NULL,'2017-01-02 12:11:37',1483359097,NULL),(1839467894,3384796,1,195143,1,1,1,'X',1,1,425,1011500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 425}}',152.42,123246133,527484,NULL,'2016-04-15 00:50:17',1460681417,NULL),(1834373720,3384796,1,208086,1,1,1,'X',1,1,417,1115645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 417}}',152.455,114975467,517956,NULL,'2015-03-06 13:53:40',1425650020,NULL),(1856047336,3384796,1,443416,1,1,1,'X',1,1,283,1115393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 283}}',152.475,148909007,356854,NULL,'2020-02-27 04:58:26',1582779506,NULL),(1841539879,3384796,1,983680,1,1,1,'X',1,1,239,974235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 239}}',152.481,126551547,288612,NULL,'2016-09-25 02:32:06',1474770726,NULL),(1843816532,3384796,1,45121,1,1,1,'X',1,1,587,990291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 587}}',152.496,130197648,833460,NULL,'2017-04-19 14:44:40',1492613080,NULL),(1842357200,3384796,1,862401,1,1,1,'X',1,1,283,1118686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 283}}',152.504,127871194,396975,NULL,'2016-12-11 14:40:22',1481467222,NULL),(1853683927,3384796,1,2033951,1,1,1,'X',1,1,297,997336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',152.511,145299662,357188,NULL,'2019-07-12 03:27:01',1562902021,NULL),(1869160429,3384796,1,3143593,1,1,1,'X',1,1,585,1114673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 585}}',152.521,168811281,666000,NULL,'2022-01-06 08:10:44',1641456644,NULL),(1839867723,3384796,1,45833,1,1,1,'X',1,1,358,1014236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 358}}',152.537,123861258,456288,NULL,'2016-05-12 23:44:13',1463096653,NULL),(1842824656,3384796,1,541596,1,1,1,'X',1,1,234,1095898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 234}}',152.54,128532577,310418,NULL,'2017-01-18 08:52:33',1484729553,NULL),(1833422468,3384796,1,404232,1,1,1,'X',1,1,416,1007334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 416}}',152.566,112461737,527340,NULL,'2014-12-19 12:35:12',1418992512,NULL),(1857664157,3384796,1,2075845,1,1,1,'X',1,1,327,1081945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 327}}',152.566,151465552,413715,NULL,'2020-05-29 10:02:59',1590746579,NULL),(1856641332,3384796,1,2307744,1,1,1,'X',1,1,528,971053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',152.569,149751392,644844,NULL,'2020-04-03 06:37:33',1585895853,NULL),(1833658917,3384796,1,454646,1,1,1,'X',1,1,333,1012607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',152.591,112972773,464580,NULL,'2015-01-06 09:38:22',1420537102,NULL),(1830441741,3384796,1,313225,1,1,1,'S',1,0.980843,261,989227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251}, \"maximum_statistics\": {\"great\": 261}}',152.618,107538073,301455,NULL,'2014-04-23 10:46:07',1398249967,NULL),(1857463443,3384796,1,2333502,1,1,1,'X',1,1,422,1112563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 422}}',152.624,151232572,552528,NULL,'2020-05-21 11:09:33',1590059373,NULL),(1855397335,3384796,1,2245770,1,1,1,'X',1,1,126,1099158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 126}}',152.627,147831230,110130,NULL,'2019-12-25 09:35:09',1577266509,NULL),(1841854171,3384796,1,165519,1,1,1,'X',1,1,403,967719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 403}}',152.637,127185314,495828,NULL,'2016-11-01 02:48:19',1477968499,NULL),(1875378893,3384796,1,4040941,1,1,1,'X',1,1,609,1013205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 609}}',152.638,178030324,768864,NULL,'2023-03-25 07:09:05',1679728145,NULL),(1842670480,3384796,1,860552,1,1,1,'X',1,1,270,1052690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 270}}',152.643,128333075,307080,NULL,'2017-01-07 00:47:22',1483750042,NULL),(1859879632,3384796,1,2541788,1,1,1,'X',1,1,429,1014882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 429}}',152.646,154783219,526332,NULL,'2020-09-30 11:23:11',1601464991,NULL),(1840692452,3384796,1,379618,1,1,1,'X',1,1,718,1110692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 718, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 718}}',152.648,125234304,782535,NULL,'2016-07-17 11:13:06',1468753986,NULL),(1838793587,3384796,1,671269,1,1,1,'X',1,1,281,1114430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 281}}',152.649,122257124,289830,NULL,'2016-02-29 13:00:45',1456750845,NULL),(1840645117,3384796,1,42851,1,1,1,'X',1,1,712,1014672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 712}}',152.655,125025332,793068,NULL,'2016-07-06 13:38:39',1467812319,NULL),(1844743727,3384796,1,1187926,1,1,1,'X',1,1,272,1099673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 272}}',152.655,131537436,375075,NULL,'2017-06-30 23:27:34',1498865254,NULL),(1858088679,3384796,1,2469017,1,1,1,'X',1,1,758,1102391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 758}}',152.655,152015267,945705,NULL,'2020-06-18 03:38:00',1592451480,NULL),(1842964148,3384796,1,1177753,1,1,1,'X',1,1,465,1014984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 465}}',152.686,128699635,617844,NULL,'2017-01-27 12:28:13',1485520093,NULL),(1840785257,3384796,1,932716,1,1,1,'X',1,1,118,1115350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',152.688,125417823,104130,NULL,'2016-07-27 05:58:36',1469599116,NULL),(1830900085,3384796,1,380475,1,1,1,'S',1,0.995658,806,945865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 799, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 806}}',152.702,108178716,1160388,NULL,'2014-05-24 05:45:05',1400910305,NULL),(1838969220,3384796,1,858293,1,1,1,'X',1,1,435,1010142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 435}}',152.724,122533716,608616,NULL,'2016-03-14 01:26:34',1457918794,NULL),(1830033227,3384796,1,318294,1,1,1,'A',1,0.95462,259,775518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 558}, \"maximum_statistics\": {\"great\": 606}}',152.725,107083881,553080,NULL,'2014-04-01 03:07:57',1396321677,NULL),(1836309416,3384796,1,751181,1,1,1,'X',1,1,291,1062279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 291}}',152.743,118063710,328215,NULL,'2015-08-03 08:41:27',1438591287,NULL),(1835248433,3384796,1,610295,1,1,1,'X',1,1,355,1013083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 355}}',152.744,116460223,432996,NULL,'2015-05-16 00:32:04',1431736324,NULL),(1843610943,3384796,1,1225108,1,1,1,'X',1,1,824,1014817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 824}}',152.756,129722263,1050600,NULL,'2017-03-24 14:26:17',1490365577,NULL),(1862695768,3384796,1,2703294,1,1,1,'X',1,1,332,1116484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 332}}',152.77,159067493,400332,NULL,'2021-02-23 03:28:09',1614050889,NULL),(1856470939,3384796,1,2189651,1,1,1,'X',1,1,257,1101830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 257}}',152.786,149507752,336208,NULL,'2020-03-26 05:05:33',1585199133,NULL),(1845885242,3384796,1,1273195,1,1,1,'X',1,1,521,1115223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 521}}',152.795,133278825,632880,NULL,'2017-10-02 10:24:05',1506939845,NULL);
INSERT INTO `scores` VALUES (1835067643,3384796,1,195144,1,1,1,'X',1,1,253,1083714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',152.798,116156421,266970,NULL,'2015-05-01 03:16:36',1430450196,NULL),(1871587357,3384796,1,211901,1,1,1,'X',1,1,484,1054240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 484}}',152.802,172405220,573812,NULL,'2022-06-05 08:30:01',1654417801,NULL),(1854161309,3384796,1,1525816,1,1,1,'X',1,1,427,1014888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 427}}',152.82,146075351,553656,NULL,'2019-08-29 09:41:30',1567071690,NULL),(1836282882,3384796,1,38143,1,1,1,'X',1,1,386,912986,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 386}}',152.879,118083245,466060,NULL,'2015-08-04 07:13:36',1438672416,NULL),(1834444747,3384796,1,571060,1,1,1,'X',1,1,283,999441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 283}}',152.895,115123386,306732,NULL,'2015-03-13 14:29:26',1426256966,NULL),(1829229490,3384796,1,318690,1,1,1,'S',1,0.964174,321,897286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 298}, \"maximum_statistics\": {\"great\": 321}}',152.899,104845828,341132,NULL,'2014-01-19 00:36:49',1390091809,NULL),(1842842786,3384796,1,1175980,1,1,1,'X',1,1,416,1015493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 416}}',152.902,128570886,541262,NULL,'2017-01-20 13:28:15',1484918895,NULL),(1854686472,3384796,1,2054967,1,1,1,'XH',1,1,171,1135487,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',152.903,146858567,182676,NULL,'2019-10-24 02:58:02',1571885882,NULL),(1872913737,3384796,1,3149077,1,1,1,'X',1,1,1026,1006243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1026, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1026}}',152.915,174455209,1356313,NULL,'2022-09-10 12:02:46',1662811366,NULL),(1830049698,3384796,1,75061,1,1,1,'S',1,0.975904,332,927022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 316}, \"maximum_statistics\": {\"great\": 332}}',152.922,106949231,407483,NULL,'2014-03-26 01:53:52',1395798832,NULL),(1830838813,3384796,1,157155,1,1,1,'X',1,1,539,959537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 539}}',152.935,108177570,640760,NULL,'2014-05-24 04:51:06',1400907066,NULL),(1845388222,3384796,1,549153,1,1,1,'X',1,1,427,1014029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 427}}',152.939,132518087,524832,NULL,'2017-08-21 05:28:30',1503293310,NULL),(1856279886,3384796,1,2295493,1,1,1,'X',1,1,382,1014756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382}}',152.957,149280897,442794,NULL,'2020-03-17 09:29:33',1584437373,NULL),(1843708537,3384796,1,284904,1,1,1,'X',1,1,249,1111271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',152.958,129918007,324880,NULL,'2017-04-04 08:03:48',1491293028,NULL),(1841560433,3384796,1,1065224,1,1,1,'XH',1,1,208,1179852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',152.966,126527888,235720,NULL,'2016-09-24 01:31:06',1474680666,NULL),(1841815067,3384796,1,1072808,1,1,1,'X',1,1,402,1012698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 402}}',152.983,126859850,467100,NULL,'2016-10-13 11:29:24',1476358164,NULL),(1838354752,3384796,1,821881,1,1,1,'X',1,1,288,1029050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 288}}',152.988,121441168,338160,NULL,'2016-01-22 06:42:21',1453444941,NULL),(1833930743,3384796,1,428306,1,1,1,'S',1,0.996904,969,998313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 963, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 969}}',153.015,113995329,1358922,NULL,'2015-02-01 23:56:59',1422835019,NULL),(1842338485,3384796,1,156565,1,1,1,'X',1,1,442,1014885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 442}}',153.041,127912776,519372,NULL,'2016-12-14 06:35:21',1481697321,NULL),(1842644257,3384796,1,993083,1,1,1,'X',1,1,452,1011712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 452}}',153.052,128254949,543882,NULL,'2017-01-02 12:41:50',1483360910,NULL),(1838838649,3384796,1,247031,1,1,1,'XH',1,1,154,1158989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',153.053,122233628,172620,NULL,'2016-02-28 10:46:30',1456656390,NULL),(1834511529,3384796,1,248616,1,1,1,'X',1,1,255,1042072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 255}}',153.053,115061553,313733,NULL,'2015-03-10 05:44:04',1425966244,NULL),(1843095043,3384796,1,1184636,1,1,1,'X',1,1,306,1114873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 306}}',153.057,129029991,338775,NULL,'2017-02-14 06:00:57',1487052057,NULL),(1855972433,3384796,1,2194500,1,1,1,'X',1,1,401,1014852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 401}}',153.068,148860313,467868,NULL,'2020-02-24 07:54:03',1582530843,NULL),(1856291965,3384796,1,2304120,1,1,1,'X',1,1,238,1007555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',153.076,149281005,259428,NULL,'2020-03-17 09:36:06',1584437766,NULL),(1854189530,3384796,1,1438589,1,1,1,'X',1,1,324,1002919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 324}}',153.077,145966471,386796,NULL,'2019-08-22 11:56:14',1566474974,NULL),(1855956455,3384796,1,2182566,1,1,1,'X',1,1,464,1008437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 464}}',153.081,148883694,579876,NULL,'2020-02-25 16:14:36',1582647276,NULL),(1842937458,3384796,1,1035192,1,1,1,'X',1,1,366,1109988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 366}}',153.093,128733068,413250,NULL,'2017-01-29 04:24:39',1485663879,NULL),(1842856974,3384796,1,64925,1,1,1,'X',1,1,306,1110168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 306, \"legacy_combo_increase\": 1}}',153.101,128824521,407108,NULL,'2017-02-03 06:59:35',1486105175,NULL),(1843005773,3384796,1,1076874,1,1,1,'X',1,1,446,1012337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 446}}',153.125,128941509,540672,NULL,'2017-02-09 13:42:36',1486647756,NULL),(1842314027,3384796,1,510535,1,1,1,'X',1,1,368,1013769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 368}}',153.13,127825260,485532,NULL,'2016-12-09 08:43:26',1481273006,NULL),(1860519554,3384796,1,2641654,1,1,1,'X',1,1,428,1015157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 428}}',153.139,155745464,494700,NULL,'2020-11-07 04:05:10',1604721910,NULL),(1836950334,3384796,1,783667,1,1,1,'X',1,1,463,911354,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 463}}',153.159,119057585,592960,NULL,'2015-09-22 22:22:58',1442960578,NULL),(1838447990,3384796,1,808360,1,1,1,'X',1,1,415,1011141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 415}}',153.198,121540823,496200,NULL,'2016-01-26 13:35:25',1453815325,NULL),(1861437803,3384796,1,1170420,1,1,1,'X',1,1,223,1009040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 223}}',153.227,157279574,252439,NULL,'2020-12-28 08:16:24',1609143384,NULL),(1854095513,3384796,1,2072161,1,1,1,'X',1,1,351,1060024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 351}}',153.229,145790485,436080,NULL,'2019-08-11 07:42:40',1565509360,NULL),(1858905569,3384796,1,2361994,1,1,1,'X',1,1,404,1011009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 404}}',153.246,153384778,479652,NULL,'2020-08-08 08:48:38',1596876518,NULL),(1856291404,3384796,1,2300967,1,1,1,'X',1,1,175,1114473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 175}}',153.261,149108845,200512,NULL,'2020-03-09 05:10:44',1583730644,NULL),(1859338335,3384796,1,1271864,1,1,1,'X',1,1,538,1012881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 538}}',153.266,153974156,629280,NULL,'2020-08-30 11:19:26',1598786366,NULL),(1834319162,3384796,1,363994,1,1,1,'X',1,1,609,955250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 609}}',153.267,115016214,782660,NULL,'2015-03-08 03:53:23',1425786803,NULL),(1831309281,3384796,1,298251,1,1,1,'S',1,0.990076,655,1005829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 642, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 655}}',153.27,108822378,919952,NULL,'2014-06-21 07:08:31',1403334511,NULL),(1839429370,3384796,1,884718,1,1,1,'X',1,1,378,1012906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 378}}',153.274,123365781,423408,NULL,'2016-04-20 05:34:46',1461130486,NULL),(1843960242,3384796,1,1110971,1,1,1,'X',1,1,540,1001378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 540}}',153.281,130253386,860448,NULL,'2017-04-22 12:39:16',1492864756,NULL),(1854244459,3384796,1,2124661,1,1,1,'X',1,1,383,1014910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 383}}',153.287,146057462,448476,NULL,'2019-08-28 05:25:27',1566969927,NULL),(1842557475,3384796,1,147105,1,1,1,'X',1,1,315,1111957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 315}}',153.311,128053958,394140,NULL,'2016-12-22 09:01:03',1482397263,NULL),(1845225276,3384796,1,399466,1,1,1,'X',1,1,427,1113472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 427}}',153.317,132186817,515865,NULL,'2017-08-04 03:55:38',1501818938,NULL),(1835714669,3384796,1,444227,1,1,1,'X',1,1,999,1014151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 999}}',153.322,117284469,1248492,NULL,'2015-06-27 12:20:19',1435407619,NULL),(1841022692,3384796,1,466436,1,1,1,'X',1,1,257,1048010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',153.322,125680707,282066,NULL,'2016-08-09 10:51:23',1470739883,NULL),(1841574080,3384796,1,606173,1,1,1,'X',1,1,415,1012920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 415}}',153.33,126828565,533784,NULL,'2016-10-11 08:15:07',1476173707,NULL),(1845193412,3384796,1,1262895,1,1,1,'X',1,1,444,1013874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 444}}',153.356,132324210,566412,NULL,'2017-08-11 03:02:49',1502420569,NULL),(1853941978,3384796,1,1965915,1,1,1,'X',1,1,288,1060502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',153.36,145564453,268725,NULL,'2019-07-28 08:08:41',1564301321,NULL),(1868946444,3384796,1,2991847,1,1,1,'X',1,1,273,1115546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 273}}',153.37,168578040,349242,NULL,'2021-12-28 04:04:36',1640664276,NULL),(1844487107,3384796,1,310071,1,1,1,'X',1,1,389,1011456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 389}}',153.377,131035000,474350,NULL,'2017-06-04 01:55:27',1496541327,NULL),(1865060834,3384796,1,2906268,1,1,1,'X',1,1,277,1115454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 277}}',153.384,162668699,341204,NULL,'2021-06-04 17:37:01',1622828221,NULL),(1844253053,3384796,1,1163753,1,1,1,'X',1,1,299,1106720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 299}}',153.394,130871416,367486,NULL,'2017-05-26 13:40:13',1495806013,NULL),(1838870956,3384796,1,886582,1,1,1,'X',1,1,429,1011964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 429}}',153.399,122273180,532896,NULL,'2016-03-01 11:13:15',1456830795,NULL),(1841368859,3384796,1,783427,1,1,1,'X',1,1,363,1014835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 363}}',153.414,126274709,420240,NULL,'2016-09-10 01:14:50',1473470090,NULL),(1841789041,3384796,1,140160,1,1,1,'X',1,1,663,994270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 663}}',153.427,126878231,682252,NULL,'2016-10-14 14:25:10',1476455110,NULL),(1838553874,3384796,1,436345,1,1,1,'X',1,1,206,1093592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 206}}',153.435,121890740,220144,NULL,'2016-02-12 01:20:41',1455240041,NULL),(1841167382,3384796,1,913258,1,1,1,'X',1,1,443,1011724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 443}}',153.437,125932602,555096,NULL,'2016-08-22 06:30:29',1471847429,NULL),(1841305761,3384796,1,1054667,1,1,1,'X',1,1,554,1015848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 554}}',153.454,126092657,679608,NULL,'2016-08-30 11:46:02',1472557562,NULL),(1834435615,3384796,1,538028,1,1,1,'X',1,1,474,1014669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 474}}',153.472,115066783,585371,NULL,'2015-03-10 12:45:11',1425991511,NULL),(1843994683,3384796,1,1260424,1,1,1,'X',1,1,324,1110418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 324}}',153.478,130224725,496800,NULL,'2017-04-21 05:13:47',1492751627,NULL),(1843005862,3384796,1,502045,1,1,1,'X',1,1,396,998633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 396}}',153.483,128998424,585120,NULL,'2017-02-12 12:39:07',1486903147,NULL),(1842535910,3384796,1,1083395,1,1,1,'X',1,1,514,1011253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 514}}',153.506,128108469,616596,NULL,'2016-12-25 02:55:52',1482634552,NULL),(1829641770,3384796,1,274846,0,1,1,'A',1,0.99011,351,891307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 448}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',153.556,106202603,520034,NULL,'2014-02-19 09:50:51',1392803451,NULL),(1835398443,3384796,1,674771,1,1,1,'X',1,1,429,1014978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 429}}',153.558,116613736,494856,NULL,'2015-05-23 14:27:51',1432391271,NULL),(1842133448,3384796,1,1051614,1,1,1,'X',1,1,889,1010584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 889}}',153.561,127633739,1184400,NULL,'2016-11-27 10:50:26',1480243826,NULL),(1856150917,3384796,1,2201294,1,1,1,'X',1,1,393,1011397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 393}}',153.604,149000034,462048,NULL,'2020-03-03 05:50:50',1583214650,NULL),(1828778751,3384796,1,188961,1,1,1,'A',1,0.926298,683,748293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 1, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1194}}',153.618,101608206,1293212,NULL,'2013-12-15 09:38:36',1387100316,NULL),(1841433657,3384796,1,1064910,1,1,1,'X',1,1,602,1082466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 602}}',153.621,126372937,720135,NULL,'2016-09-15 12:04:49',1473941089,NULL),(1834568268,3384796,1,418631,1,1,1,'X',1,1,457,955394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',153.637,115338965,507760,NULL,'2015-03-23 11:52:37',1427111557,NULL),(1830532227,3384796,1,32766,1,1,1,'S',1,0.981445,512,955720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 493}, \"maximum_statistics\": {\"great\": 512}}',153.64,107597380,622308,NULL,'2014-04-26 10:39:17',1398508757,NULL),(1855397901,3384796,1,2252198,1,1,1,'X',1,1,412,1115878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 412}}',153.664,147792425,517366,NULL,'2019-12-22 21:44:06',1577051046,NULL),(1873708236,3384796,1,3681335,1,1,1,'X',1,1,480,1114676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 480}}',153.665,175456554,651695,NULL,'2022-11-03 05:43:25',1667454205,NULL),(1844506794,3384796,1,1273636,1,1,1,'X',1,1,456,1014966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 456}}',153.692,131170203,569208,NULL,'2017-06-11 08:24:04',1497169444,NULL),(1840349153,3384796,1,614255,1,1,1,'X',1,1,431,1012844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 431}}',153.698,124775566,500748,NULL,'2016-06-24 01:09:22',1466730562,NULL),(1842334624,3384796,1,315,1,1,1,'XH',1,1,114,1206071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',153.704,127858942,93200,NULL,'2016-12-10 23:56:32',1481414192,NULL),(1871877889,3384796,1,3527902,1,1,1,'X',1,1,406,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 406}}',153.707,172898888,449964,NULL,'2022-06-26 13:21:54',1656249714,NULL),(1841683394,3384796,1,401147,1,1,1,'X',1,1,311,1037571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 311}}',153.726,126750602,376197,NULL,'2016-10-07 01:02:03',1475802123,NULL),(1838134986,3384796,1,817226,1,1,1,'X',1,1,436,960317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 436}}',153.731,121124364,464660,NULL,'2016-01-07 03:05:27',1452135927,NULL),(1873024521,3384796,1,3198358,1,1,1,'XH',1,1,303,1316315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 303}}',153.74,174595783,367560,NULL,'2022-09-18 03:15:55',1663470955,NULL),(1859880183,3384796,1,2617771,1,1,1,'X',1,1,450,1003889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 450}}',153.743,154782550,555720,NULL,'2020-09-30 10:37:13',1601462233,NULL),(1839640591,3384796,1,949874,1,1,1,'X',1,1,446,1011856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 446}}',153.759,123579061,562908,NULL,'2016-04-29 23:51:21',1461973881,NULL),(1842811441,3384796,1,1135331,1,1,1,'X',1,1,408,1010234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 408}}',153.759,128452470,479028,NULL,'2017-01-14 01:14:04',1484356444,NULL),(1856549923,3384796,1,2301164,1,1,1,'X',1,1,152,1116486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',153.762,149622137,138020,NULL,'2020-03-30 04:17:14',1585541834,NULL),(1842867818,3384796,1,398038,1,1,1,'X',1,1,218,1101411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',153.766,128775803,253408,NULL,'2017-01-31 11:56:56',1485863816,NULL),(1834323932,3384796,1,490799,1,1,1,'X',1,1,248,1043518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 248}}',153.77,114956301,308967,NULL,'2015-03-05 13:08:37',1425560917,NULL),(1830287927,3384796,1,174395,1,1,1,'S',1,0.982249,338,992016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 326}, \"maximum_statistics\": {\"great\": 338}}',153.772,107235118,447610,NULL,'2014-04-08 09:00:59',1396947659,NULL),(1843722812,3384796,1,222520,1,1,1,'X',1,1,314,1006191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 314}}',153.772,129989088,399564,NULL,'2017-04-08 10:06:09',1491645969,NULL),(1842483420,3384796,1,379972,1,1,1,'X',1,1,522,1011885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 522}}',153.776,128069783,678924,NULL,'2016-12-23 04:21:27',1482466887,NULL),(1861876460,3384796,1,2320989,1,1,1,'X',1,1,293,1115871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 293}}',153.777,157924342,349748,NULL,'2021-01-19 05:44:07',1611035047,NULL),(1834352992,3384796,1,85757,1,1,1,'X',1,1,432,1009861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 432}}',153.786,114898472,688668,NULL,'2015-03-02 04:02:02',1425268922,NULL),(1841597231,3384796,1,1026538,1,1,1,'X',1,1,455,1011855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 455}}',153.839,126696122,566088,NULL,'2016-10-03 10:07:30',1475489250,NULL),(1856133157,3384796,1,2138414,1,1,1,'X',1,1,944,1011134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 944, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 944}}',153.848,148906447,1150392,NULL,'2020-02-27 00:47:41',1582764461,NULL),(1838743735,3384796,1,890367,1,1,1,'X',1,1,338,1108468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 338}}',153.85,122030292,444528,NULL,'2016-02-19 00:40:12',1455842412,NULL),(1842793823,3384796,1,1126227,1,1,1,'X',1,1,390,1003131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 390}}',153.854,128520489,506228,NULL,'2017-01-17 14:45:34',1484664334,NULL),(1858088466,3384796,1,2460928,1,1,1,'X',1,1,435,1014654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 435}}',153.858,152030303,540536,NULL,'2020-06-18 16:22:24',1592497344,NULL),(1837181046,3384796,1,103246,1,1,1,'X',1,1,373,968946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 373}}',153.882,119474281,434460,NULL,'2015-10-16 14:13:30',1445004810,NULL),(1871641145,3384796,1,3600790,1,1,1,'X',1,1,190,1106475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',153.889,172435723,209230,NULL,'2022-06-06 14:36:32',1654526192,NULL),(1842358129,3384796,1,1020301,1,1,1,'X',1,1,740,1010480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 740}}',153.896,127898711,921912,NULL,'2016-12-13 08:18:39',1481617119,NULL),(1836080385,3384796,1,465483,1,1,1,'X',1,1,406,1013379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 406}}',153.904,117930495,530532,NULL,'2015-07-28 08:03:24',1438070604,NULL),(1841588653,3384796,1,1023307,1,1,1,'X',1,1,513,919027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 513}}',153.916,126724133,616960,NULL,'2016-10-05 08:10:49',1475655049,NULL),(1843740327,3384796,1,302559,1,1,1,'X',1,1,271,1105511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 271}}',153.93,130140932,338084,NULL,'2017-04-16 08:38:17',1492331897,NULL),(1844081781,3384796,1,1120016,1,1,1,'X',1,1,613,1115583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 613}}',153.946,130443802,679950,NULL,'2017-05-02 23:52:18',1493769138,NULL),(1842877177,3384796,1,569636,1,1,1,'X',1,1,558,1013939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 216}, \"maximum_statistics\": {\"great\": 558}}',153.96,128828734,909504,NULL,'2017-02-03 12:27:39',1486124859,NULL),(1861545172,3384796,1,2731287,1,1,1,'X',1,1,509,1014812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509}, \"maximum_statistics\": {\"great\": 509}}',153.972,157279853,570836,NULL,'2020-12-28 08:33:26',1609144406,NULL),(1842872638,3384796,1,239816,1,1,1,'X',1,1,455,955344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 455}}',153.975,128809816,521396,NULL,'2017-02-02 11:12:03',1486033923,NULL),(1835808069,3384796,1,44271,1,1,1,'X',1,1,339,1053865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 339}}',153.976,117435034,393657,NULL,'2015-07-05 01:56:49',1436061409,NULL),(1828725467,3384796,1,222209,1,1,1,'S',1,0.994,1000,996338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 988}, \"maximum_statistics\": {\"great\": 1000}}',153.979,101039538,1267278,NULL,'2013-12-09 11:49:27',1386589767,NULL),(1843417131,3384796,1,726976,1,1,1,'X',1,1,624,1061892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 624}}',153.979,129478810,782865,NULL,'2017-03-11 04:04:26',1489205066,NULL),(1844935376,3384796,1,1181409,1,1,1,'X',1,1,582,1010336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582}}',153.987,131842885,676116,NULL,'2017-07-17 00:43:38',1500252218,NULL),(1844407126,3384796,1,1175838,1,1,1,'X',1,1,664,1014919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 664}}',154.04,131148377,812076,NULL,'2017-06-10 08:07:08',1497082028,NULL),(1842768642,3384796,1,250103,1,1,1,'X',1,1,771,954870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 771}}',154.046,128587063,939920,NULL,'2017-01-21 09:14:29',1484990069,NULL),(1834259950,3384796,1,644255,1,1,1,'X',1,1,472,1011656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 472}}',154.064,114734993,610524,NULL,'2015-02-22 01:56:42',1424570202,NULL),(1845271980,3384796,1,152521,1,1,1,'X',1,1,370,1107416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 370}}',154.074,132191400,424155,NULL,'2017-08-04 09:53:35',1501840415,NULL),(1843817510,3384796,1,88305,1,1,1,'X',1,1,364,969960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364}, \"maximum_statistics\": {\"great\": 364}}',154.076,130079458,418272,NULL,'2017-04-13 08:20:43',1492071643,NULL),(1843498704,3384796,1,168104,1,1,1,'X',1,1,611,1010629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 611}}',154.085,129793357,755628,NULL,'2017-03-28 07:33:49',1490686429,NULL),(1843027234,3384796,1,1148245,1,1,1,'X',1,1,443,1006732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 443}}',154.091,128886134,630672,NULL,'2017-02-06 06:16:14',1486361774,NULL),(1860262340,3384796,1,2631724,1,1,1,'X',1,1,538,1015000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 538}}',154.091,155311988,612216,NULL,'2020-10-21 06:02:00',1603260120,NULL),(1839030931,3384796,1,288445,1,1,1,'X',1,1,453,947208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 453}}',154.108,122707613,561160,NULL,'2016-03-22 10:00:32',1458640832,NULL),(1856084470,3384796,1,2277385,1,1,1,'X',1,1,557,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 557}}',154.12,148906508,622260,NULL,'2020-02-27 00:55:05',1582764905,NULL),(1841790484,3384796,1,565144,1,1,1,'X',1,1,505,955868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 505}}',154.128,126947073,612084,NULL,'2016-10-18 08:50:26',1476780626,NULL),(1829620871,3384796,1,302406,1,1,1,'SH',1,0.96728,489,1001170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 457}, \"maximum_statistics\": {\"great\": 489}}',154.135,106223257,619512,NULL,'2014-02-20 12:00:30',1392897630,NULL),(1837093446,3384796,1,186184,1,1,1,'X',1,1,449,950301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 449}}',154.155,119511465,523640,NULL,'2015-10-18 05:35:44',1445146544,NULL),(1836830940,3384796,1,424705,1,1,1,'X',1,1,933,1015022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 933, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 933}}',154.156,119146147,1085580,NULL,'2015-09-27 13:06:54',1443359214,NULL),(1840091475,3384796,1,934153,1,1,1,'X',1,1,410,1013317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 410}}',154.164,124254053,530880,NULL,'2016-05-30 10:36:12',1464604572,NULL),(1843988858,3384796,1,1210137,1,1,1,'X',1,1,536,1101434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 536}}',154.167,130224817,724650,NULL,'2017-04-21 05:25:11',1492752311,NULL),(1843045966,3384796,1,1160375,1,1,1,'X',1,1,432,1010553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 432}}',154.183,128903791,508056,NULL,'2017-02-07 08:21:01',1486455661,NULL),(1829834088,3384796,1,61676,0,1,1,'A',1,0.953405,431,797747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 516}, \"maximum_statistics\": {\"great\": 558}}',154.187,106506597,556190,NULL,'2014-03-05 09:46:49',1394012809,NULL),(1843717022,3384796,1,220453,1,1,1,'X',1,1,295,1040522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',154.205,129949839,357829,NULL,'2017-04-06 08:19:23',1491466763,NULL),(1870662953,3384796,1,2720013,1,1,1,'X',1,1,333,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',154.219,171156504,365240,NULL,'2022-04-13 07:56:34',1649836594,NULL),(1859478029,3384796,1,2556098,1,1,1,'X',1,1,303,1060861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 303}}',154.221,154047700,337035,NULL,'2020-09-02 10:15:37',1599041737,NULL),(1848064695,3384796,1,1373637,1,1,1,'X',1,1,443,1010147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 443}}',154.222,136682632,579084,NULL,'2018-03-27 05:53:35',1522130015,NULL),(1841557324,3384796,1,994495,1,1,1,'X',1,1,244,974223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 244}}',154.223,126574251,296076,NULL,'2016-09-26 09:17:56',1474881476,NULL),(1855397740,3384796,1,2247384,1,1,1,'X',1,1,524,1015562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 524}}',154.247,147842726,654204,NULL,'2019-12-26 01:25:25',1577323525,NULL),(1836114042,3384796,1,708550,1,1,1,'X',1,1,332,1061520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 332}}',154.248,117816842,362835,NULL,'2015-07-23 06:46:20',1437633980,NULL),(1857639011,3384796,1,1534523,1,1,1,'X',1,1,252,1014720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',154.249,151466897,273000,NULL,'2020-05-29 11:04:24',1590750264,NULL),(1841858058,3384796,1,792193,1,1,1,'X',1,1,303,1010753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',154.259,127056119,333912,NULL,'2016-10-24 13:26:32',1477315592,NULL),(1856678787,3384796,1,2363876,1,1,1,'X',1,1,297,1109235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',154.266,149818435,349532,NULL,'2020-04-05 08:11:10',1586074270,NULL),(1833284251,3384796,1,394902,1,1,1,'X',1,1,170,1053758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 170}}',154.267,112326786,177607,NULL,'2014-12-12 12:27:02',1418387222,NULL),(1842607414,3384796,1,974880,1,1,1,'X',1,1,290,1095580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 290}}',154.278,128268787,340830,NULL,'2017-01-03 07:05:55',1483427155,NULL),(1843041173,3384796,1,274077,1,1,1,'X',1,1,260,1101681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',154.296,128883561,319196,NULL,'2017-02-06 01:48:53',1486345733,NULL),(1834244952,3384796,1,598233,1,1,1,'X',1,1,371,1013065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 371}}',154.308,114657764,478248,NULL,'2015-02-18 13:09:36',1424264976,NULL),(1843609741,3384796,1,1215384,1,1,1,'X',1,1,391,1002222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 391}}',154.324,129735357,497580,NULL,'2017-03-25 05:47:51',1490420871,NULL),(1842585422,3384796,1,1126461,1,1,1,'X',1,1,920,1006371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 920}}',154.339,128194834,1289064,NULL,'2016-12-30 03:19:12',1483067952,NULL),(1838623649,3384796,1,744967,1,1,1,'X',1,1,295,1052745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 295}}',154.34,122117520,333645,NULL,'2016-02-23 00:53:33',1456188813,NULL),(1855960081,3384796,1,2267140,1,1,1,'X',1,1,336,1002639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 336}}',154.348,148781751,403752,NULL,'2020-02-20 03:37:46',1582169866,NULL),(1843461469,3384796,1,53906,1,1,1,'X',1,1,411,1019256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 411}}',154.447,129461407,552982,NULL,'2017-03-10 04:17:21',1489119441,NULL),(1843259553,3384796,1,931908,1,1,1,'X',1,1,213,1045514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 213}}',154.447,129382784,235522,NULL,'2017-03-05 09:18:16',1488705496,NULL),(1841342122,3384796,1,1007351,1,1,1,'X',1,1,265,1105807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 265}}',154.468,126365386,346108,NULL,'2016-09-14 23:56:25',1473897385,NULL),(1844249708,3384796,1,1273954,1,1,1,'X',1,1,296,1049487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 296}}',154.468,130741343,373791,NULL,'2017-05-19 12:42:15',1495197735,NULL),(1833701629,3384796,1,427026,1,1,1,'X',1,1,422,1016358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 422}}',154.489,113111259,528456,NULL,'2015-01-10 07:18:48',1420874328,NULL),(1835645214,3384796,1,254001,1,1,1,'X',1,1,360,963236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 360}}',154.495,117131949,464484,NULL,'2015-06-19 13:01:15',1434718875,NULL),(1868816577,3384796,1,2982956,1,1,1,'X',1,1,425,1011018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 425}}',154.514,168226674,543732,NULL,'2021-12-14 09:59:25',1639475965,NULL),(1841796339,3384796,1,573448,1,1,1,'X',1,1,424,1011786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 424}}',154.515,126947057,554742,NULL,'2016-10-18 08:48:24',1476780504,NULL),(1870960644,3384796,1,2621573,1,1,1,'X',1,1,654,1013662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 654}}',154.516,171479765,790092,NULL,'2022-04-27 07:28:03',1651044483,NULL),(1878044117,3384796,1,2052284,1,1,1,'XH',1,1,295,1179833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 295}}',154.519,181732325,396860,NULL,'2023-11-25 09:53:35',1700906015,NULL),(1841824824,3384796,1,59791,1,1,1,'X',1,1,674,960369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 674}}',154.523,127053424,715476,NULL,'2016-10-24 09:51:49',1477302709,NULL),(1832073648,3384796,1,369981,1,1,1,'A',1,0.941057,247,698760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 900, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 984}}',154.555,110132607,729122,NULL,'2014-08-17 12:44:56',1408279496,NULL),(1840950495,3384796,1,983410,1,1,1,'X',1,1,372,1012985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 372}}',154.577,125792211,442596,NULL,'2016-08-15 00:34:38',1471221278,NULL),(1863154602,3384796,1,2784147,1,1,1,'X',1,1,369,1014840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 369}}',154.583,159767070,460824,NULL,'2021-03-16 14:29:29',1615904969,NULL),(1854310325,3384796,1,1572459,1,1,1,'X',1,1,310,1115238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 310}}',154.6,146285301,357570,NULL,'2019-09-13 01:19:57',1568337597,NULL),(1843379830,3384796,1,21577,1,1,1,'X',1,1,224,1108302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',154.605,129542971,232480,NULL,'2017-03-14 12:57:21',1489496241,NULL),(1833044731,3384796,1,229722,1,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348}, \"maximum_statistics\": {\"great\": 348}}',154.617,111755286,344440,NULL,'2014-11-09 11:16:38',1415531798,NULL),(1836889188,3384796,1,671099,1,1,1,'X',1,1,288,1053123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 288}}',154.63,119173270,345987,NULL,'2015-09-29 00:33:49',1443486829,NULL),(1839690770,3384796,1,714366,1,1,1,'X',1,1,290,1039757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 290}}',154.648,123746694,345030,NULL,'2016-05-07 10:20:21',1462616421,NULL),(1838584361,3384796,1,855628,1,1,1,'X',1,1,533,1099339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 533}}',154.654,121776924,626580,NULL,'2016-02-06 14:36:03',1454769363,NULL),(1841814036,3384796,1,1067478,1,1,1,'X',1,1,324,1006098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 324}}',154.673,126858611,374820,NULL,'2016-10-13 09:44:55',1476351895,NULL),(1839127608,3384796,1,899449,1,1,1,'X',1,1,524,1014926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 524}}',154.694,122771495,643284,NULL,'2016-03-25 08:12:11',1458893531,NULL),(1865132189,3384796,1,2999482,1,1,1,'X',1,1,542,1060738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 542}}',154.713,162756889,567960,NULL,'2021-06-07 09:41:50',1623058910,NULL),(1840408308,3384796,1,979231,1,1,1,'X',1,1,402,1015172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',154.718,124817353,445296,NULL,'2016-06-26 00:25:09',1466900709,NULL),(1869621725,3384796,1,3221873,1,1,1,'X',1,1,392,1014729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 392}}',154.732,169633671,530104,NULL,'2022-02-08 05:30:02',1644298202,NULL),(1856537216,3384796,1,2294353,1,1,1,'X',1,1,432,1014832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 432}}',154.754,149543217,530532,NULL,'2020-03-27 12:39:34',1585312774,NULL),(1829017592,3384796,1,292006,1,1,1,'S',1,0.97195,1123,870142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1123}}',154.796,103504401,1463400,NULL,'2014-01-04 04:09:46',1388808586,NULL),(1841304746,3384796,1,1037184,1,1,1,'X',1,1,421,1014923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 421}}',154.814,126054148,502308,NULL,'2016-08-28 09:24:10',1472376250,NULL),(1860392411,3384796,1,2642742,1,1,1,'X',1,1,510,1017304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 510}}',154.821,155470650,641448,NULL,'2020-10-27 09:45:06',1603791906,NULL),(1865045673,3384796,1,2479431,1,1,1,'X',1,1,211,1116579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',154.865,162667823,212640,NULL,'2021-06-04 17:06:01',1622826361,NULL),(1841818144,3384796,1,1094439,1,1,1,'X',1,1,398,967009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 398}}',154.912,127011909,495000,NULL,'2016-10-22 08:02:30',1477123350,NULL),(1842202358,3384796,1,1123606,1,1,1,'X',1,1,418,1010894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 418}}',154.919,127457223,528332,NULL,'2016-11-17 09:04:28',1479373468,NULL),(1840780640,3384796,1,130023,1,1,1,'X',1,1,564,958484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 564}}',154.922,125327935,656920,NULL,'2016-07-22 13:34:41',1469194481,NULL),(1838231356,3384796,1,850252,1,1,1,'X',1,1,489,955626,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 489}}',154.96,121141507,578880,NULL,'2016-01-08 01:00:07',1452214807,NULL),(1842681129,3384796,1,359081,1,1,1,'X',1,1,315,1099786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 315}}',154.963,128434210,370665,NULL,'2017-01-13 01:49:10',1484272150,NULL),(1842258328,3384796,1,33762,1,1,1,'X',1,1,393,1010465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 5}}',154.973,127672505,596191,NULL,'2016-11-30 00:21:20',1480465280,NULL),(1843691214,3384796,1,1201284,1,1,1,'X',1,1,356,1009593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',154.977,129838265,443832,NULL,'2017-03-31 00:03:38',1490918618,NULL),(1845855233,3384796,1,1258102,1,1,1,'X',1,1,369,1058157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 369}}',155.01,133183314,428175,NULL,'2017-09-26 23:54:12',1506470052,NULL),(1845176722,3384796,1,1294029,1,1,1,'X',1,1,252,1104511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',155.029,132230853,298952,NULL,'2017-08-06 08:05:02',1502006702,NULL),(1842561039,3384796,1,991597,1,1,1,'X',1,1,289,1108586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 289}}',155.033,128237976,360400,NULL,'2017-01-01 12:49:51',1483274991,NULL),(1842904632,3384796,1,1022108,1,1,1,'X',1,1,586,1109087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 586}}',155.039,128738244,657210,NULL,'2017-01-29 11:01:08',1485687668,NULL),(1856073177,3384796,1,2086256,1,1,1,'X',1,1,399,1014892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 399}}',155.041,148894040,465936,NULL,'2020-02-26 08:33:34',1582706014,NULL),(1840663027,3384796,1,991105,1,1,1,'X',1,1,401,1015415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 401}}',155.059,125172532,478992,NULL,'2016-07-14 07:51:17',1468482677,NULL),(1842489277,3384796,1,1021968,1,1,1,'X',1,1,766,1014934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 766}}',155.07,128068200,933444,NULL,'2016-12-23 01:59:30',1482458370,NULL),(1871754805,3384796,1,3213424,1,1,1,'X',1,1,110,1069732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 110}}',155.091,172688903,108957,NULL,'2022-06-17 13:45:17',1655473517,NULL),(1842328376,3384796,1,273538,1,1,1,'X',1,1,499,1108941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 499}}',155.095,127719413,660450,NULL,'2016-12-03 02:31:19',1480732279,NULL),(1865132498,3384796,1,3004966,1,1,1,'X',1,1,580,1115364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 580}}',155.105,162724742,671640,NULL,'2021-06-06 09:03:30',1622970210,NULL),(1844201004,3384796,1,43993,1,1,1,'X',1,1,292,1032771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 292}}',155.108,130782890,349985,NULL,'2017-05-21 08:40:32',1495356032,NULL),(1855268708,3384796,1,2223057,1,1,1,'X',1,1,170,974188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',155.138,147600242,153444,NULL,'2019-12-10 13:01:18',1575982878,NULL),(1843995342,3384796,1,1264070,1,1,1,'X',1,1,455,1013592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 455}}',155.141,130289220,579060,NULL,'2017-04-24 06:37:07',1493015827,NULL),(1830302002,3384796,1,157181,1,1,1,'S',1,0.972039,304,961094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 287}, \"maximum_statistics\": {\"great\": 304}}',155.165,107485652,346793,NULL,'2014-04-20 12:41:18',1397997678,NULL),(1843664375,3384796,1,257568,1,1,1,'X',1,1,341,1011448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',155.19,129932052,422688,NULL,'2017-04-05 04:56:20',1491368180,NULL),(1838735081,3384796,1,862900,1,1,1,'X',1,1,302,1060665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 302}}',155.232,122085326,340890,NULL,'2016-02-21 11:44:57',1456055097,NULL),(1878068703,3384796,1,4380687,1,1,1,'X',1,1,499,1011011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 499}}',155.238,181837447,633696,NULL,'2023-12-03 12:32:13',1701606733,NULL),(1875795174,3384796,1,4044251,1,1,1,'X',1,1,319,1109464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',155.259,178797801,375684,NULL,'2023-05-09 12:21:25',1683634885,NULL),(1843085363,3384796,1,58205,1,1,1,'X',1,1,404,973244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 404}}',155.265,128956530,480660,NULL,'2017-02-10 12:17:17',1486729037,NULL),(1858216517,3384796,1,2474185,1,1,1,'X',1,1,399,1013468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 399}}',155.266,152148485,513876,NULL,'2020-06-23 03:06:13',1592881573,NULL),(1844118408,3384796,1,1230171,1,1,1,'X',1,1,430,1014849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',155.283,130504639,488016,NULL,'2017-05-06 10:26:45',1494066405,NULL),(1838656017,3384796,1,346787,1,1,1,'X',1,1,338,1053945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338}}',155.294,122120726,376387,NULL,'2016-02-23 05:31:48',1456205508,NULL),(1841272366,3384796,1,973360,1,1,1,'X',1,1,644,1012375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 644}}',155.3,126057063,843747,NULL,'2016-08-28 12:18:33',1472386713,NULL),(1843479386,3384796,1,1186397,1,1,1,'X',1,1,452,1015592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 452}}',155.319,129445129,578052,NULL,'2017-03-09 01:50:20',1489024220,NULL),(1857652213,3384796,1,2371221,1,1,1,'X',1,1,282,1098900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 282}}',155.348,151465241,385368,NULL,'2020-05-29 09:50:27',1590745827,NULL),(1841328392,3384796,1,262127,1,1,1,'X',1,1,344,1003059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 344}}',155.363,126408865,442176,NULL,'2016-09-17 08:40:14',1474101614,NULL),(1860776169,3384796,1,2654259,1,1,1,'X',1,1,632,1114716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 632}}',155.373,156150368,717555,NULL,'2020-11-21 15:51:21',1605973881,NULL),(1833656920,3384796,1,374841,1,1,1,'X',1,1,481,960346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 481}}',155.374,113009725,566460,NULL,'2015-01-07 11:16:41',1420629401,NULL),(1830701472,3384796,1,288788,1,1,1,'S',1,0.985619,452,913652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',155.379,108159669,515350,NULL,'2014-05-23 12:18:37',1400847517,NULL),(1837015254,3384796,1,609893,1,1,1,'X',1,1,470,999435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 470}}',155.383,119310724,582700,NULL,'2015-10-07 05:05:05',1444194305,NULL),(1854161337,3384796,1,1525818,1,1,1,'X',1,1,285,1061697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 285}}',155.409,146075247,352050,NULL,'2019-08-29 09:31:43',1567071103,NULL),(1836441327,3384796,1,671906,1,1,1,'X',1,1,416,1014583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416}}',155.446,118425106,490128,NULL,'2015-08-20 07:33:49',1440056029,NULL),(1860108215,3384796,1,2604227,1,1,1,'X',1,1,363,1014887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 363}}',155.459,155154992,409344,NULL,'2020-10-15 01:35:38',1602725738,NULL),(1838830062,3384796,1,785380,1,1,1,'X',1,1,274,1082445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 274}}',155.505,122208364,349905,NULL,'2016-02-27 11:51:18',1456573878,NULL),(1859082492,3384796,1,2389386,1,1,1,'X',1,1,474,1114055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 474}}',155.511,153570989,699390,NULL,'2020-08-15 10:45:15',1597488315,NULL),(1859082506,3384796,1,2389386,1,1,1,'X',1,1,474,1114771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 474}}',155.511,153571328,700650,NULL,'2020-08-15 11:04:23',1597489463,NULL),(1838908398,3384796,1,139599,1,1,1,'X',1,1,316,1110118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 316}}',155.532,122412782,373440,NULL,'2016-03-08 10:21:37',1457432497,NULL),(1840420366,3384796,1,863159,1,1,1,'X',1,1,467,1007219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 467}}',155.54,124860863,573072,NULL,'2016-06-28 07:33:42',1467099222,NULL),(1875752771,3384796,1,3978482,1,1,1,'X',1,1,427,1001112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 427}}',155.547,178602664,504564,NULL,'2023-04-27 11:34:48',1682595288,NULL),(1857679873,3384796,1,2313751,1,1,1,'X',1,1,537,1014951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',155.548,151312187,820368,NULL,'2020-05-24 02:35:54',1590287754,NULL),(1857839321,3384796,1,2067831,1,1,1,'X',1,1,370,1008824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 370}}',155.582,151801446,482856,NULL,'2020-06-10 09:52:10',1591782730,NULL),(1844376590,3384796,1,1259726,1,1,1,'X',1,1,638,1091508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 638}}',155.642,130919456,822780,NULL,'2017-05-28 17:22:36',1495992156,NULL),(1842464740,3384796,1,158866,1,1,1,'X',1,1,364,1015307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',155.644,128192926,416791,NULL,'2016-12-30 00:08:24',1483056504,NULL),(1841132826,3384796,1,1020012,1,1,1,'X',1,1,338,1107971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 338}}',155.661,125930444,404355,NULL,'2016-08-22 02:45:44',1471833944,NULL),(1838230658,3384796,1,843833,1,1,1,'X',1,1,443,1014252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 443}}',155.686,121141349,548772,NULL,'2016-01-08 00:46:30',1452213990,NULL),(1837957331,3384796,1,713818,1,1,1,'X',1,1,364,1015207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',155.693,120764300,440712,NULL,'2015-12-21 05:22:38',1450675358,NULL),(1833389631,3384796,1,357033,1,1,1,'X',1,1,466,1000576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 466}}',155.714,112507190,605436,NULL,'2014-12-21 11:31:05',1419161465,NULL),(1855133375,3384796,1,1771427,1,1,1,'X',1,1,161,1054231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',155.716,147373240,150924,NULL,'2019-11-25 02:43:03',1574649783,NULL),(1839319348,3384796,1,863435,1,1,1,'X',1,1,878,995775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 878}}',155.733,123053467,1183536,NULL,'2016-04-06 06:33:03',1459924383,NULL),(1844128071,3384796,1,166034,1,1,1,'X',1,1,275,1111154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',155.739,130786726,318640,NULL,'2017-05-21 12:12:56',1495368776,NULL),(1835772032,3384796,1,62700,1,1,1,'X',1,1,448,957348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 448}}',155.761,117264128,524780,NULL,'2015-06-26 12:52:48',1435323168,NULL),(1845680384,3384796,1,1279813,1,1,1,'X',1,1,854,1013854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 854}}',155.798,132971474,1229676,NULL,'2017-09-15 01:49:48',1505440188,NULL),(1842424229,3384796,1,1106294,1,1,1,'X',1,1,377,1054023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 377}}',155.809,127863397,426720,NULL,'2016-12-11 06:00:28',1481436028,NULL),(1864535990,3384796,1,2640802,1,1,1,'X',1,1,310,1014822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',155.827,161990967,340708,NULL,'2021-05-16 07:32:06',1621150326,NULL),(1844506004,3384796,1,1268849,1,1,1,'X',1,1,317,1043467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 317}}',155.863,131148209,384255,NULL,'2017-06-10 07:57:05',1497081425,NULL),(1857563924,3384796,1,2364974,1,1,1,'X',1,1,868,1010929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 868}}',155.871,151081129,1038264,NULL,'2020-05-16 09:15:54',1589620554,NULL),(1853860404,3384796,1,2102788,1,1,1,'X',1,1,447,1015050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 447}}',155.874,145542549,541704,NULL,'2019-07-27 00:37:08',1564187828,NULL),(1829853189,3384796,1,262283,1,1,1,'S',1,0.964803,483,995817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 449}, \"maximum_statistics\": {\"great\": 483}}',155.875,106506145,648779,NULL,'2014-03-05 09:19:21',1394011161,NULL),(1836430340,3384796,1,79209,1,1,1,'X',1,1,264,1045677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 264}}',155.88,118212345,346010,NULL,'2015-08-10 03:41:44',1439178104,NULL),(1838940452,3384796,1,243349,1,1,1,'X',1,1,311,1053623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 311}}',155.882,122511090,364238,NULL,'2016-03-13 03:21:18',1457839278,NULL),(1869204500,3384796,1,3334497,1,1,1,'X',1,1,467,1100341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 467}}',155.896,168830864,544620,NULL,'2022-01-07 02:22:49',1641522169,NULL),(1868965067,3384796,1,2624108,1,1,1,'X',1,1,626,1115093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 626}}',155.904,168501073,872804,NULL,'2021-12-25 06:04:04',1640412244,NULL),(2860976297,3384796,1,4413005,1,1,1,'X',1,1,396,1013208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 396}}',155.921,183981602,483468,NULL,'2024-05-20 09:20:17',1716196817,NULL),(1833884821,3384796,1,42697,1,1,1,'X',1,1,474,942239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 474}}',155.931,114014915,573080,NULL,'2015-02-02 13:18:19',1422883099,NULL),(1841939141,3384796,1,1053124,1,1,1,'X',1,1,367,1062407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 367}}',155.935,127050972,420090,NULL,'2016-10-24 04:12:09',1477282329,NULL),(1841555530,3384796,1,54231,1,1,1,'X',1,1,571,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 571}}',155.937,126635356,600680,NULL,'2016-09-30 07:32:32',1475220752,NULL),(1834130702,3384796,1,598437,1,1,1,'X',1,1,303,1054025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 303}}',155.941,114598857,344040,NULL,'2015-02-16 04:37:02',1424061422,NULL),(1839902635,3384796,1,439509,1,1,1,'X',1,1,948,1007686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 948}}',155.961,124033141,1247292,NULL,'2016-05-21 00:23:47',1463790227,NULL),(1839638919,3384796,1,932458,1,1,1,'X',1,1,315,1005659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 315}}',155.966,123460473,412560,NULL,'2016-04-24 07:09:19',1461481759,NULL),(1845641630,3384796,1,1320525,1,1,1,'X',1,1,362,1104279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 362}}',155.972,132913669,499652,NULL,'2017-09-11 08:19:26',1505117966,NULL),(1832403406,3384796,1,356578,1,1,1,'S',1,0.976708,322,1012510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',155.981,110715420,382363,NULL,'2014-09-14 07:01:03',1410678063,NULL),(1836504878,3384796,1,724091,1,1,1,'X',1,1,1114,1011705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1114, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1114}}',155.999,118544530,1555056,NULL,'2015-08-25 23:12:35',1440544355,NULL),(1871277485,3384796,1,3519642,1,1,1,'X',1,1,169,1114103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',156.002,171879293,189992,NULL,'2022-05-14 09:28:35',1652520515,NULL),(1833194671,3384796,1,473912,1,1,1,'X',1,1,586,1014905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 586}}',156.015,111958137,767676,NULL,'2014-11-21 15:35:00',1416584100,NULL),(1842911612,3384796,1,1024135,1,1,1,'X',1,1,386,1097287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 386}}',156.019,128758116,450405,NULL,'2017-01-30 12:10:36',1485778236,NULL),(1876000302,3384796,1,4020417,1,1,1,'X',1,1,347,1009769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 347}}',156.019,178978422,468204,NULL,'2023-05-20 15:52:32',1684597952,NULL),(1844413578,3384796,1,256834,1,1,1,'X',1,1,579,1011220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 579}}',156.028,131149977,772269,NULL,'2017-06-10 09:42:36',1497087756,NULL),(1842556803,3384796,1,146869,1,1,1,'X',1,1,534,958226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 534}}',156.037,128053933,621980,NULL,'2016-12-22 08:58:34',1482397114,NULL),(1833818516,3384796,1,138140,1,1,1,'X',1,1,394,919309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 394}}',156.051,113685721,458420,NULL,'2015-01-25 05:28:22',1422163702,NULL),(1855248300,3384796,1,1746445,1,1,1,'X',1,1,393,1015416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 393}}',156.076,147658621,483168,NULL,'2019-12-14 11:54:01',1576324441,NULL),(1837462372,3384796,1,802246,1,1,1,'XH',1,1,382,1133674,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 382}}',156.118,119905709,560140,NULL,'2015-11-07 05:10:17',1446873017,NULL),(1837550206,3384796,1,787607,1,1,1,'X',1,1,293,1116001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 293}}',156.122,120197392,412632,NULL,'2015-11-22 01:49:12',1448156952,NULL),(1853985895,3384796,1,2088384,1,1,1,'X',1,1,397,1014103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 397}}',156.13,145581983,494880,NULL,'2019-07-29 09:53:16',1564393996,NULL),(1834565244,3384796,1,106174,1,1,1,'X',1,1,798,919621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 798, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 798}}',156.132,115429005,992400,NULL,'2015-03-28 01:29:44',1427506184,NULL),(1865187226,3384796,1,2100196,1,1,1,'X',1,1,424,1014945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 424}}',156.143,163030910,534900,NULL,'2021-06-16 02:48:48',1623811728,NULL),(1835170034,3384796,1,637549,1,1,1,'X',1,1,321,1052707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',156.147,116485835,395582,NULL,'2015-05-17 00:29:42',1431822582,NULL),(1855735672,3384796,1,2200104,1,1,1,'X',1,1,347,1050857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 347}}',156.153,148406823,459600,NULL,'2020-01-30 04:47:00',1580359620,NULL),(1860640910,3384796,1,1048080,1,1,1,'X',1,1,272,1105781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 272}}',156.155,155888819,337490,NULL,'2020-11-12 08:59:32',1605171572,NULL),(1842455570,3384796,1,1129650,1,1,1,'X',1,1,440,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 440}}',156.159,128033854,473280,NULL,'2016-12-21 05:37:33',1482298653,NULL),(1841511702,3384796,1,915244,1,1,1,'X',1,1,379,1014804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',156.168,126514599,430320,NULL,'2016-09-23 10:13:06',1474625586,NULL),(1842528426,3384796,1,819691,1,1,1,'X',1,1,279,1113378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 279}}',156.184,128128713,344414,NULL,'2016-12-26 09:25:15',1482744315,NULL),(1860260856,3384796,1,2617819,1,1,1,'X',1,1,360,1103630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 360}}',156.193,155310289,588570,NULL,'2020-10-21 03:49:43',1603252183,NULL),(1834646926,3384796,1,261590,1,1,1,'X',1,1,466,1015399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',156.199,115486624,567636,NULL,'2015-03-30 10:38:32',1427711912,NULL),(1831489074,3384796,1,352372,1,1,1,'A',1,0.963077,282,900426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',156.211,109291236,356125,NULL,'2014-07-12 06:21:09',1405146069,NULL),(1853711531,3384796,1,2042844,1,1,1,'X',1,1,405,1015428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 405}}',156.221,145204195,478584,NULL,'2019-07-06 02:15:26',1562379326,NULL),(1855928086,3384796,1,454645,1,1,1,'X',1,1,217,1108368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',156.258,148818077,339026,NULL,'2020-02-22 04:11:39',1582344699,NULL),(1869401528,3384796,1,3023028,1,1,1,'X',1,1,591,1114981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 591}}',156.294,169309973,641910,NULL,'2022-01-26 08:21:08',1643185268,NULL),(1835928817,3384796,1,280625,1,1,1,'X',1,1,134,1114547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',156.299,117685256,139543,NULL,'2015-07-17 01:51:13',1437097873,NULL),(1842842152,3384796,1,1159672,1,1,1,'X',1,1,450,1015005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 450}}',156.299,128476275,515256,NULL,'2017-01-15 04:01:03',1484452863,NULL),(1842235455,3384796,1,25862,1,1,1,'X',1,1,278,1101850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 278}}',156.306,127791812,345140,NULL,'2016-12-07 04:58:51',1481086731,NULL),(1842168839,3384796,1,1074250,1,1,1,'X',1,1,308,1067767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',156.311,127633366,385485,NULL,'2016-11-27 10:23:13',1480242193,NULL),(1840493892,3384796,1,956270,1,1,1,'X',1,1,400,971137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',156.313,124999892,455484,NULL,'2016-07-05 06:36:04',1467700564,NULL),(1858088426,3384796,1,2460926,1,1,1,'X',1,1,442,974491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 442}}',156.314,152030583,548972,NULL,'2020-06-18 16:34:29',1592498069,NULL),(1837756405,3384796,1,753224,1,1,1,'X',1,1,330,977879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 330}}',156.323,120543760,417084,NULL,'2015-12-10 13:17:20',1449753440,NULL),(1843683778,3384796,1,976681,1,1,1,'X',1,1,613,1014213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 613}}',156.329,129899564,801120,NULL,'2017-04-03 04:36:02',1491194162,NULL),(1838850781,3384796,1,842308,1,1,1,'X',1,1,362,1010672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 362}}',156.335,122206794,445812,NULL,'2016-02-27 10:20:07',1456568407,NULL),(1828784546,3384796,1,88302,0,1,1,'A',1,0.986111,633,900334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 982}, \"maximum_statistics\": {\"great\": 1008}}',156.34,101599738,1128990,NULL,'2013-12-15 08:07:50',1387094870,NULL),(1863439957,3384796,1,2804231,1,1,1,'X',1,1,342,1012408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 342}}',156.386,160236424,403632,NULL,'2021-03-29 08:57:42',1617008262,NULL),(1833988752,3384796,1,37889,1,1,1,'X',1,1,606,971994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 606}}',156.394,114051347,766584,NULL,'2015-02-03 12:53:02',1422967982,NULL),(1871364162,3384796,1,3388336,1,1,1,'X',1,1,399,1058713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 399}}',156.444,172072970,486810,NULL,'2022-05-22 09:39:50',1653212390,NULL),(1838798505,3384796,1,102016,1,1,1,'X',1,1,666,941132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 666}}',156.456,122175496,746440,NULL,'2016-02-25 22:56:36',1456440996,NULL),(1844376270,3384796,1,1259934,1,1,1,'X',1,1,389,1011293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 389}}',156.498,130998349,488976,NULL,'2017-06-02 07:37:26',1496389046,NULL),(1860623506,3384796,1,2603864,1,1,1,'X',1,1,780,1009378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 780}}',156.5,155916673,962148,NULL,'2020-11-13 09:55:26',1605261326,NULL),(1843668532,3384796,1,83585,1,1,1,'X',1,1,290,1012337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 290}}',156.505,129868047,306876,NULL,'2017-04-01 13:47:06',1491054426,NULL),(1843607783,3384796,1,1212276,1,1,1,'X',1,1,442,1014947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 442}}',156.505,129653011,516228,NULL,'2017-03-20 10:07:45',1490004465,NULL),(1856569305,3384796,1,2198317,1,1,1,'X',1,1,562,1114612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 562}}',156.521,149781652,762176,NULL,'2020-04-04 04:54:21',1585976061,NULL),(1861929526,3384796,1,2753345,1,1,1,'X',1,1,323,1104098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',156.531,157832821,309600,NULL,'2021-01-16 02:47:50',1610765270,NULL),(1836497330,3384796,1,385048,1,1,1,'X',1,1,623,1109282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 623}}',156.533,118537648,745920,NULL,'2015-08-25 14:30:05',1440513005,NULL),(1837180520,3384796,1,67989,1,1,1,'X',1,1,723,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 723}}',156.536,119518075,774920,NULL,'2015-10-18 12:24:51',1445171091,NULL),(1868969866,3384796,1,3347836,1,1,1,'X',1,1,559,1052150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 559}}',156.542,168470046,630525,NULL,'2021-12-24 01:26:21',1640309181,NULL),(1844358567,3384796,1,624411,1,1,1,'X',1,1,276,1111361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 276}}',156.547,130867866,370986,NULL,'2017-05-26 10:03:09',1495792989,NULL),(1836820603,3384796,1,680651,1,1,1,'X',1,1,455,1012357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 455}}',156.549,118919810,570312,NULL,'2015-09-15 08:03:35',1442304215,NULL),(1859108473,3384796,1,2488590,1,1,1,'X',1,1,398,1009833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 398}}',156.56,153570538,511164,NULL,'2020-08-15 10:19:11',1597486751,NULL),(1837212974,3384796,1,46109,1,1,1,'X',1,1,480,918882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 480}}',156.568,119651191,547300,NULL,'2015-10-24 19:51:26',1445716286,NULL),(1871023304,3384796,1,3483907,1,1,1,'X',1,1,355,1115792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',156.572,171478925,409136,NULL,'2022-04-27 06:06:03',1651039563,NULL),(1855247753,3384796,1,71823,1,1,1,'X',1,1,246,1065436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',156.646,147636602,311484,NULL,'2019-12-13 01:38:09',1576201089,NULL),(1839921129,3384796,1,851611,1,1,1,'X',1,1,438,1008699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 438}}',156.669,124039318,586608,NULL,'2016-05-21 07:16:58',1463815018,NULL),(1844369635,3384796,1,812041,1,1,1,'X',1,1,384,1005874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 384}}',156.682,130948378,489108,NULL,'2017-05-30 09:36:26',1496136986,NULL),(1854410663,3384796,1,1918238,1,1,1,'X',1,1,380,1010047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 380}}',156.683,146346731,437472,NULL,'2019-09-17 08:33:09',1568709189,NULL),(1839697447,3384796,1,920616,1,1,1,'X',1,1,459,952365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 459}}',156.688,123702866,555660,NULL,'2016-05-05 11:12:12',1462446732,NULL),(1842797597,3384796,1,1128203,1,1,1,'X',1,1,748,1106099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_bonus\": 213}, \"maximum_statistics\": {\"great\": 748}}',156.698,128452367,1077180,NULL,'2017-01-14 01:04:45',1484355885,NULL),(1854010070,3384796,1,84319,1,1,1,'X',1,1,365,1048932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',156.701,145921967,396440,NULL,'2019-08-19 12:26:23',1566217583,NULL),(1837790000,3384796,1,804051,1,1,1,'X',1,1,332,1084126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 332}}',156.709,120596336,391650,NULL,'2015-12-12 23:49:47',1449964187,NULL),(1836995168,3384796,1,53882,1,1,1,'X',1,1,348,1007751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 348}}',156.719,119392424,406704,NULL,'2015-10-11 14:01:45',1444572105,NULL),(1854881936,3384796,1,2183846,1,1,1,'X',1,1,167,996485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',156.725,147024067,164376,NULL,'2019-11-03 12:14:45',1572783285,NULL),(1842794018,3384796,1,1126923,1,1,1,'X',1,1,384,1000428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 384}}',156.729,128520382,498564,NULL,'2017-01-17 14:38:18',1484663898,NULL),(1871921104,3384796,1,3653476,1,1,1,'XH',1,1,118,1326678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',156.731,172868318,105960,NULL,'2022-06-25 06:57:39',1656140259,NULL),(1842071331,3384796,1,1099383,1,1,1,'X',1,1,274,969970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 274}}',156.734,127410609,330516,NULL,'2016-11-14 06:45:31',1479105931,NULL),(1836160634,3384796,1,734253,1,1,1,'X',1,1,280,1032849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 280}}',156.738,117774729,309135,NULL,'2015-07-21 07:02:56',1437462176,NULL),(1858955414,3384796,1,2496677,1,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 182}}',156.744,153384504,200032,NULL,'2020-08-08 08:31:31',1596875491,NULL),(1841044469,3384796,1,964533,1,1,1,'X',1,1,231,1015201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 231}}',156.747,125757881,224412,NULL,'2016-08-13 09:57:54',1471082274,NULL),(1828857541,3384796,1,284598,1,1,1,'S',1,0.965753,511,832431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 476}, \"maximum_statistics\": {\"great\": 511}}',156.749,102057174,597010,NULL,'2013-12-20 10:43:43',1387536223,NULL),(1840140219,3384796,1,898830,1,1,1,'X',1,1,390,1051281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',156.753,124221773,438750,NULL,'2016-05-29 00:47:10',1464482830,NULL),(1860519733,3384796,1,2642983,1,1,1,'X',1,1,260,1014917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',156.78,155689737,278772,NULL,'2020-11-05 02:01:14',1604541674,NULL),(1843645662,3384796,1,127987,1,1,1,'X',1,1,272,1084866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 272}}',156.788,129856824,319500,NULL,'2017-04-01 00:18:04',1491005884,NULL),(1835982215,3384796,1,458899,1,1,1,'X',1,1,286,1100585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 286}}',156.792,117605406,364660,NULL,'2015-07-13 05:16:47',1436764607,NULL),(1834019630,3384796,1,553085,1,1,1,'X',1,1,464,1012381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 464}}',156.796,114203963,562572,NULL,'2015-02-07 09:54:22',1423302862,NULL),(1837808569,3384796,1,71338,1,1,1,'X',1,1,360,973404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 360}}',156.798,120586473,412080,NULL,'2015-12-12 14:20:37',1449930037,NULL),(1859983961,3384796,1,2608991,1,1,1,'X',1,1,537,1010554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 537}}',156.82,154940105,665244,NULL,'2020-10-06 11:38:40',1601984320,NULL),(1834759678,3384796,1,613831,1,1,1,'X',1,1,439,1009911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 439}}',156.829,115602118,558012,NULL,'2015-04-04 11:41:28',1428147688,NULL),(1869675285,3384796,1,3275650,1,1,1,'X',1,1,427,1104061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 427}}',156.835,169587052,514845,NULL,'2022-02-06 08:47:34',1644137254,NULL),(1863204851,3384796,1,2834316,1,1,1,'X',1,1,287,1110222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 287}}',156.837,159859408,307320,NULL,'2021-03-19 10:19:51',1616149191,NULL),(1860598988,3384796,1,2532602,1,1,1,'X',1,1,515,1005012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 515}}',156.854,155958108,635760,NULL,'2020-11-14 17:32:24',1605375144,NULL),(1840417202,3384796,1,861846,1,1,1,'X',1,1,389,1011089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 389}}',156.858,124844107,487344,NULL,'2016-06-27 10:06:28',1467021988,NULL),(1842351021,3384796,1,1070639,1,1,1,'X',1,1,160,1010872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 160}}',156.87,127940513,164808,NULL,'2016-12-16 00:28:15',1481848095,NULL),(1829948220,3384796,1,278451,1,1,1,'A',1,0.912774,212,652732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 894}, \"maximum_statistics\": {\"great\": 1049}}',156.878,106803881,887648,NULL,'2014-03-19 10:36:04',1395225364,NULL),(1843224609,3384796,1,1176265,1,1,1,'X',1,1,405,1013202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 405}}',156.889,129200165,591684,NULL,'2017-02-23 12:53:06',1487854386,NULL),(1878035826,3384796,1,3985834,1,1,1,'XH',1,1,386,1182575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 386}}',156.891,181734052,477200,NULL,'2023-11-25 12:32:33',1700915553,NULL),(1842745871,3384796,1,1109791,1,1,1,'X',1,1,312,1032870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',156.896,128552991,375822,NULL,'2017-01-19 13:05:29',1484831129,NULL),(1834727394,3384796,1,249944,1,1,1,'X',1,1,524,1005883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 524}}',156.903,115482810,682728,NULL,'2015-03-30 05:28:55',1427693335,NULL),(1857476925,3384796,1,1938652,1,1,1,'X',1,1,291,1084508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 291}}',156.913,151171114,381076,NULL,'2020-05-19 09:57:48',1589882268,NULL),(1838081917,3384796,1,794985,1,1,1,'X',1,1,444,972364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 444}}',156.917,120957611,575172,NULL,'2015-12-29 22:46:09',1451429169,NULL),(1844310426,3384796,1,39528,1,1,1,'X',1,1,279,1058430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 279}}',156.924,130930632,285345,NULL,'2017-05-29 10:17:54',1496053074,NULL),(1839183791,3384796,1,685714,1,1,1,'X',1,1,307,1070478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 307}}',156.932,122889438,376590,NULL,'2016-03-30 07:15:41',1459322141,NULL),(1839692442,3384796,1,854495,1,1,1,'X',1,1,472,1099245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 472}}',156.941,123752547,587055,NULL,'2016-05-07 14:32:16',1462631536,NULL),(1842605287,3384796,1,973427,1,1,1,'X',1,1,803,1009242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 803}}',156.951,128406142,1012200,NULL,'2017-01-11 09:05:18',1484125518,NULL),(1837822754,3384796,1,777303,1,1,1,'X',1,1,556,911255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 556}}',156.963,120695194,688880,NULL,'2015-12-18 06:36:48',1450420608,NULL),(1838359837,3384796,1,867320,1,1,1,'X',1,1,449,1011653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 449}}',156.991,121461073,551832,NULL,'2016-01-23 03:00:38',1453518038,NULL),(1860257709,3384796,1,2542146,1,1,1,'X',1,1,407,1014451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 407}}',156.997,155335292,457944,NULL,'2020-10-22 03:54:52',1603338892,NULL),(1844158673,3384796,1,126618,1,1,1,'X',1,1,300,1099818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300}}',157.007,130743857,376680,NULL,'2017-05-19 14:46:21',1495205181,NULL),(1840887410,3384796,1,933425,1,1,1,'X',1,1,696,1051042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 696}}',157.032,125581403,758145,NULL,'2016-08-04 12:04:16',1470312256,NULL),(1831029442,3384796,1,122693,1,1,1,'A',1,0.948192,346,363127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 945, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1023}}',157.043,108443587,573922,NULL,'2014-06-04 12:19:24',1401884364,NULL),(1865075077,3384796,1,1438605,1,1,1,'X',1,1,372,1012107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 372}}',157.053,162723896,434556,NULL,'2021-06-06 08:23:42',1622967822,NULL),(1870788784,3384796,1,3384298,1,1,1,'X',1,1,300,1115288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 300}}',157.065,171361893,363354,NULL,'2022-04-22 07:53:10',1650613990,NULL),(1829800525,3384796,1,294761,0,1,1,'S',1,0.993812,404,941727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 399}, \"maximum_statistics\": {\"great\": 404}}',157.083,106653121,482780,NULL,'2014-03-12 08:38:43',1394613523,NULL),(1857319178,3384796,1,2399035,1,1,1,'X',1,1,428,1012478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 428}}',157.084,150742917,490344,NULL,'2020-05-05 08:02:16',1588665736,NULL),(1836358098,3384796,1,726441,1,1,1,'X',1,1,400,1015220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 400}}',157.085,118200701,453108,NULL,'2015-08-09 13:56:52',1439128612,NULL),(1860479496,3384796,1,2526997,1,1,1,'X',1,1,752,1008806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 752, \"legacy_combo_increase\": 1}}',157.087,155689644,1065672,NULL,'2020-11-05 01:55:00',1604541300,NULL),(1863083633,3384796,1,2864555,1,1,1,'X',1,1,387,1006819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 387}}',157.087,159727597,472416,NULL,'2021-03-15 09:45:15',1615801515,NULL),(1860392930,3384796,1,2644655,1,1,1,'X',1,1,224,1015947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',157.091,155468065,225660,NULL,'2020-10-27 06:28:12',1603780092,NULL),(1875714132,3384796,1,4043029,1,1,1,'X',1,1,379,1014686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 379}}',157.105,178628418,481747,NULL,'2023-04-29 02:35:51',1682735751,NULL),(1838678082,3384796,1,101356,1,1,1,'X',1,1,338,972029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 338}}',157.108,122109217,401820,NULL,'2016-02-22 14:28:40',1456151320,NULL),(1836478636,3384796,1,628251,1,1,1,'X',1,1,364,1115479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 364}}',157.158,118546979,457928,NULL,'2015-08-26 03:22:57',1440559377,NULL),(1860520346,3384796,1,2649031,1,1,1,'X',1,1,417,1012077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 417}}',157.163,155618138,517716,NULL,'2020-11-02 05:31:41',1604295101,NULL),(1844347140,3384796,1,1151358,1,1,1,'X',1,1,683,1109033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 683}}',157.171,130947621,973304,NULL,'2017-05-30 08:34:54',1496133294,NULL),(1830988103,3384796,1,209116,1,1,1,'SH',1,0.989547,287,1018787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 287}}',157.176,108391907,320688,NULL,'2014-06-02 00:02:02',1401667322,NULL),(1839638346,3384796,1,169315,1,1,1,'X',1,1,628,1059817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 628}}',157.178,123542601,775110,NULL,'2016-04-28 08:02:32',1461830552,NULL),(1845173824,3384796,1,1254676,1,1,1,'X',1,1,621,1013491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 621}}',157.187,132209902,737496,NULL,'2017-08-05 08:09:25',1501920565,NULL),(1829949310,3384796,1,19753,1,1,1,'S',1,0.993504,2463,889977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2431}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',157.194,106712463,2754422,NULL,'2014-03-15 06:51:50',1394866310,NULL),(1843510789,3384796,1,1099551,1,1,1,'X',1,1,606,1100133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 606}}',157.194,129714238,756000,NULL,'2017-03-24 03:15:56',1490325356,NULL),(1856246645,3384796,1,1949540,1,1,1,'X',1,1,412,1014930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 412}}',157.201,149108473,481476,NULL,'2020-03-09 04:28:45',1583728125,NULL),(1865260911,3384796,1,3033143,1,1,1,'X',1,1,164,1114226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',157.214,162980162,147210,NULL,'2021-06-14 12:16:01',1623672961,NULL),(1842069318,3384796,1,1068075,1,1,1,'X',1,1,346,1096919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 346}}',157.239,127291270,441960,NULL,'2016-11-07 02:17:52',1478485072,NULL),(1839611453,3384796,1,674765,1,1,1,'X',1,1,309,1070169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 309}}',157.266,123540736,373725,NULL,'2016-04-28 04:37:04',1461818224,NULL),(1839834425,3384796,1,923327,1,1,1,'X',1,1,694,1014287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 694, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 694}}',157.272,123961086,880116,NULL,'2016-05-17 11:58:01',1463486281,NULL),(1858216135,3384796,1,2465859,1,1,1,'X',1,1,410,1016627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 410}}',157.309,152127501,509640,NULL,'2020-06-22 08:50:46',1592815846,NULL),(1871542799,3384796,1,3455252,1,1,1,'X',1,1,390,1007470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 390}}',157.314,172434893,458796,NULL,'2022-06-06 13:56:52',1654523812,NULL),(1855591883,3384796,1,1880009,1,1,1,'X',1,1,646,1106749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 646}}',157.329,148198285,782490,NULL,'2020-01-17 04:07:05',1579234025,NULL),(1855268594,3384796,1,2222861,1,1,1,'X',1,1,186,1015201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',157.389,147600307,169152,NULL,'2019-12-10 13:06:44',1575983204,NULL),(1860349481,3384796,1,2505954,1,1,1,'X',1,1,397,1016074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 397}}',157.401,155567188,526692,NULL,'2020-10-31 04:53:03',1604119983,NULL),(1844374565,3384796,1,1251791,1,1,1,'X',1,1,435,1011230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 435}}',157.41,130817540,527532,NULL,'2017-05-23 10:55:59',1495536959,NULL),(1833882634,3384796,1,332783,1,1,1,'X',1,1,1155,957209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1155, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1155}}',157.419,114053203,1457740,NULL,'2015-02-03 13:39:19',1422970759,NULL),(1845212614,3384796,1,1343245,1,1,1,'X',1,1,371,1006744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 371}}',157.423,132190181,440916,NULL,'2017-08-04 08:27:59',1501835279,NULL),(1836920804,3384796,1,529107,1,1,1,'X',1,1,572,949649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 572}}',157.428,119172699,667340,NULL,'2015-09-28 23:13:18',1443481998,NULL),(1833954738,3384796,1,142936,1,1,1,'X',1,1,857,1011330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 857}}',157.438,113997815,1109928,NULL,'2015-02-02 02:11:26',1422843086,NULL),(1843528000,3384796,1,30634,1,1,1,'X',1,1,565,983392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 565, \"legacy_combo_increase\": 4}}',157.455,129653526,762948,NULL,'2017-03-20 10:50:46',1490007046,NULL),(1839664424,3384796,1,804815,1,1,1,'X',1,1,382,1015637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 382}}',157.463,123699132,473124,NULL,'2016-05-05 06:58:22',1462431502,NULL),(1832511945,3384796,1,190704,1,1,1,'A',1,0.985646,416,871863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 407, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 418}}',157.466,110920514,510060,NULL,'2014-09-25 12:14:58',1411647298,NULL),(1829188580,3384796,1,158495,1,1,1,'S',1,0.978571,1050,888705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1050}}',157.476,104585689,1319350,NULL,'2014-01-16 10:54:10',1389869650,NULL),(1863236477,3384796,1,2786089,1,1,1,'X',1,1,439,1015148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 439}}',157.48,159964331,554064,NULL,'2021-03-22 05:15:30',1616390130,NULL),(1862697773,3384796,1,2791238,1,1,1,'X',1,1,325,1014817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 325}}',157.486,159042708,388128,NULL,'2021-02-22 10:14:31',1613988871,NULL),(1833171555,3384796,1,425708,1,1,1,'X',1,1,246,1109895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246}}',157.495,112016306,298594,NULL,'2014-11-24 13:20:01',1416835201,NULL),(1840407793,3384796,1,979155,1,1,1,'X',1,1,432,974281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',157.509,124817339,478020,NULL,'2016-06-26 00:23:27',1466900607,NULL),(1841740508,3384796,1,1027195,1,1,1,'X',1,1,446,920222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 446}}',157.536,127035931,517360,NULL,'2016-10-23 10:05:32',1477217132,NULL),(1829810516,3384796,1,228375,1,1,1,'S',1,0.982428,313,977934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 302}, \"maximum_statistics\": {\"great\": 313}}',157.566,106648165,406497,NULL,'2014-03-12 00:52:10',1394585530,NULL),(1856292686,3384796,1,2311346,1,1,1,'X',1,1,275,1115747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 275}}',157.579,149254679,259575,NULL,'2020-03-16 06:09:49',1584338989,NULL),(1845670525,3384796,1,562556,1,1,1,'X',1,1,438,1012872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 438}}',157.587,133118583,494532,NULL,'2017-09-23 07:26:02',1506151562,NULL),(1858976299,3384796,1,2220649,1,1,1,'X',1,1,282,1070381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 282}}',157.626,153406915,358310,NULL,'2020-08-09 04:56:20',1596948980,NULL),(1830366582,3384796,1,98286,1,1,1,'S',1,0.983333,300,985445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 300}}',157.631,107333560,365580,NULL,'2014-04-13 07:01:45',1397372505,NULL),(1841879532,3384796,1,548390,1,1,1,'X',1,1,448,1008894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 448}}',157.633,127053209,546264,NULL,'2016-10-24 09:30:34',1477301434,NULL),(1843789954,3384796,1,1145941,1,1,1,'X',1,1,372,1008179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 372}}',157.674,130160403,474348,NULL,'2017-04-17 10:22:39',1492424559,NULL),(1859942569,3384796,1,2586411,1,1,1,'X',1,1,444,1012404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 444}}',157.701,155011151,554952,NULL,'2020-10-09 11:16:15',1602242175,NULL),(1865103014,3384796,1,2958201,1,1,1,'X',1,1,433,1014926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 433}}',157.724,162848938,503592,NULL,'2021-06-10 08:28:33',1623313713,NULL),(1841125084,3384796,1,221950,1,1,1,'X',1,1,525,953294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 525}}',157.736,126005184,605280,NULL,'2016-08-26 02:22:14',1472178134,NULL),(1862933525,3384796,1,74499,1,1,1,'X',1,1,267,1068184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',157.773,159545639,281130,NULL,'2021-03-10 07:32:45',1615361565,NULL),(1860060604,3384796,1,2570963,1,1,1,'X',1,1,534,1105258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 534}}',157.809,155161074,775896,NULL,'2020-10-15 09:12:31',1602753151,NULL),(1842251932,3384796,1,31277,1,1,1,'X',1,1,198,1115690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',157.813,127672839,227842,NULL,'2016-11-30 01:12:33',1480468353,NULL),(1836025942,3384796,1,700805,1,1,1,'X',1,1,298,1062074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 298}}',157.817,117666745,335265,NULL,'2015-07-16 05:21:25',1437024085,NULL),(1845729788,3384796,1,1369822,1,1,1,'X',1,1,296,1088762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 296}}',157.817,132971727,403726,NULL,'2017-09-15 02:13:14',1505441594,NULL),(1854148400,3384796,1,2052174,1,1,1,'X',1,1,472,1014855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 472}}',157.823,146029022,579588,NULL,'2019-08-26 07:57:27',1566806247,NULL),(1833791378,3384796,1,496052,1,1,1,'X',1,1,577,1012452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 577}}',157.84,113461317,674556,NULL,'2015-01-19 07:10:34',1421651434,NULL),(1840572198,3384796,1,544837,1,1,1,'X',1,1,417,1012322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 417}}',157.843,125214046,522456,NULL,'2016-07-16 11:14:05',1468667645,NULL),(1858087547,3384796,1,2433049,1,1,1,'X',1,1,427,1061394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 427}}',157.844,151991305,471645,NULL,'2020-06-17 07:03:08',1592377388,NULL),(1859268304,3384796,1,2398933,1,1,1,'X',1,1,953,1011781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 953, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 953}}',157.849,153942933,1247724,NULL,'2020-08-29 07:54:28',1598687668,NULL),(1833867947,3384796,1,555354,1,1,1,'X',1,1,356,1014809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 356}}',157.88,113653869,436068,NULL,'2015-01-24 12:37:39',1422103059,NULL),(1839655353,3384796,1,905046,1,1,1,'X',1,1,583,1013871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 583}}',157.883,123737287,826668,NULL,'2016-05-07 00:10:16',1462579816,NULL),(1844209215,3384796,1,1261432,1,1,1,'X',1,1,447,1005499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 447}}',157.884,130700798,572496,NULL,'2017-05-16 22:28:05',1494973685,NULL),(1841946060,3384796,1,1102401,1,1,1,'X',1,1,432,1014035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 432}}',157.896,127113963,571980,NULL,'2016-10-28 08:13:20',1477642400,NULL),(1829936393,3384796,1,303464,1,1,1,'SH',1,0.959002,561,982559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 515}, \"maximum_statistics\": {\"great\": 561}}',157.916,106803525,695575,NULL,'2014-03-19 10:14:59',1395224099,NULL),(1838595341,3384796,1,363718,1,1,1,'X',1,1,407,1004278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 407}}',157.966,121870632,517380,NULL,'2016-02-11 00:02:26',1455148946,NULL),(1855009582,3384796,1,1799846,1,1,1,'X',1,1,337,1105018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 337}}',157.967,147280249,438820,NULL,'2019-11-19 12:17:56',1574165876,NULL),(1837870438,3384796,1,209633,1,1,1,'X',1,1,429,911648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 429}}',157.984,120893901,535760,NULL,'2015-12-27 00:06:17',1451174777,NULL),(1838612098,3384796,1,878049,1,1,1,'X',1,1,429,1015281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 429}}',157.988,121776549,504444,NULL,'2016-02-06 14:16:49',1454768209,NULL),(1840818769,3384796,1,907592,1,1,1,'X',1,1,177,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',157.99,125515950,167780,NULL,'2016-08-01 04:32:11',1470025931,NULL),(1837257300,3384796,1,371605,1,1,1,'X',1,1,397,1012297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 397}}',158.008,119654864,532224,NULL,'2015-10-25 00:07:03',1445731623,NULL),(1841945644,3384796,1,1099715,1,1,1,'X',1,1,542,1009324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 542}}',158.026,127148586,693312,NULL,'2016-10-30 00:21:07',1477786867,NULL),(1842202369,3384796,1,1120092,1,1,1,'X',1,1,504,1001180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 504}}',158.043,127574550,613448,NULL,'2016-11-24 00:49:23',1479948563,NULL),(1839803516,3384796,1,912134,1,1,1,'X',1,1,420,1015260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 420}}',158.045,123846799,506340,NULL,'2016-05-12 07:11:42',1463037102,NULL),(1839468892,3384796,1,37729,1,1,1,'X',1,1,309,1106228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 309}}',158.054,123390008,387564,NULL,'2016-04-21 10:31:27',1461234687,NULL),(1835742382,3384796,1,56188,1,1,1,'X',1,1,419,974992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 419}}',158.068,117243577,481176,NULL,'2015-06-25 11:11:14',1435230674,NULL),(1838869683,3384796,1,878256,1,1,1,'X',1,1,427,1014926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 427}}',158.084,122175776,495024,NULL,'2016-02-25 23:22:11',1456442531,NULL),(1833650393,3384796,1,177921,1,1,1,'X',1,1,416,955743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 416}}',158.12,113078267,544820,NULL,'2015-01-09 12:47:58',1420807678,NULL),(1834382666,3384796,1,518793,1,1,1,'X',1,1,418,973055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 418}}',158.122,114898767,492930,NULL,'2015-03-02 04:37:34',1425271054,NULL),(1839670449,3384796,1,913008,1,1,1,'X',1,1,107,1113804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',158.124,123640925,92827,NULL,'2016-05-02 10:27:33',1462184853,NULL),(1857558945,3384796,1,722238,1,1,1,'X',1,1,185,1059402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',158.13,151147413,186180,NULL,'2020-05-18 13:47:06',1589809626,NULL),(1857541514,3384796,1,2085331,1,1,1,'X',1,1,545,1013670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 545}}',158.135,151201836,667990,NULL,'2020-05-20 10:10:43',1589969443,NULL),(1873380926,3384796,1,2882405,1,1,1,'X',1,1,778,1014799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 778}}',158.144,175100315,1042296,NULL,'2022-10-15 05:20:26',1665811226,NULL),(1857665376,3384796,1,2210389,1,1,1,'X',1,1,444,1104232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 444}}',158.157,151313036,541830,NULL,'2020-05-24 03:25:07',1590290707,NULL),(1859625025,3384796,1,2590942,1,1,1,'X',1,1,549,1061310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',158.166,154277053,570120,NULL,'2020-09-11 15:15:18',1599837318,NULL),(1878451315,3384796,1,4329034,1,1,1,'X',1,1,409,1014978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 409}}',158.177,182267288,469512,NULL,'2024-01-05 05:01:01',1704430861,NULL),(1846760302,3384796,1,1316983,1,1,1,'X',1,1,287,1116331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 287}}',158.191,134551828,389614,NULL,'2017-12-10 12:51:32',1512910292,NULL),(1835587878,3384796,1,75672,1,1,1,'X',1,1,380,1007770,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 380}}',158.206,117020880,477372,NULL,'2015-06-13 14:07:25',1434204445,NULL),(1837872162,3384796,1,679340,1,1,1,'X',1,1,362,1011974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362}}',158.252,120764127,421392,NULL,'2015-12-21 05:07:25',1450674445,NULL),(1841426971,3384796,1,676109,1,1,1,'X',1,1,443,1013049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',158.282,126382784,505188,NULL,'2016-09-16 00:08:01',1473984481,NULL),(1838625282,3384796,1,634467,1,1,1,'X',1,1,508,1014873,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 508}}',158.297,121976195,621504,NULL,'2016-02-16 00:48:43',1455583723,NULL),(1844676624,3384796,1,1220869,1,1,1,'X',1,1,526,1015303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 526}}',158.302,131410632,620256,NULL,'2017-06-24 07:15:59',1498288559,NULL),(1829442319,3384796,1,332962,1,1,1,'A',1,0.964229,568,797158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 588}, \"maximum_statistics\": {\"great\": 629}}',158.304,105878652,675670,NULL,'2014-02-03 13:15:51',1391433351,NULL),(1842842538,3384796,1,1172897,1,1,1,'X',1,1,234,1058226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 234}}',158.321,128503165,348315,NULL,'2017-01-16 13:53:28',1484574808,NULL),(1844931044,3384796,1,1295858,1,1,1,'X',1,1,496,1010038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 496}}',158.326,131809727,628236,NULL,'2017-07-15 08:49:34',1500108574,NULL),(1870955611,3384796,1,3419859,1,1,1,'X',1,1,866,1014780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 866}}',158.33,171479075,1054752,NULL,'2022-04-27 06:20:09',1651040409,NULL),(1844884916,3384796,1,1142643,1,1,1,'X',1,1,238,973859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 238}}',158.331,131735104,255840,NULL,'2017-07-11 10:28:54',1499768934,NULL),(1872990660,3384796,1,3624294,1,1,1,'X',1,1,658,1014932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 658}}',158.331,174470194,781140,NULL,'2022-09-11 04:35:15',1662870915,NULL),(1867816369,3384796,1,3228265,1,1,1,'X',1,1,432,1014783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432}}',158.334,166771369,512654,NULL,'2021-10-19 10:53:18',1634640798,NULL),(1834611896,3384796,1,87065,0,1,1,'X',1,1,577,960211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 577}}',158.337,115456098,683700,NULL,'2015-03-29 01:28:14',1427592494,NULL),(1871752600,3384796,1,295504,1,1,1,'X',1,1,478,959215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 478}}',158.339,172727007,590180,NULL,'2022-06-19 02:15:45',1655604945,NULL),(1844555313,3384796,1,1205907,1,1,1,'X',1,1,464,1010512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 464}}',158.359,131332307,568140,NULL,'2017-06-19 22:44:20',1497912260,NULL),(1838502085,3384796,1,402432,1,1,1,'X',1,1,443,1013786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 443}}',158.365,121890544,561432,NULL,'2016-02-12 01:03:47',1455239027,NULL),(1829344942,3384796,1,271037,1,1,1,'S',1,0.987472,439,910918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 428}, \"maximum_statistics\": {\"great\": 439}}',158.393,105763048,500230,NULL,'2014-01-29 08:35:37',1390984537,NULL),(1831153949,3384796,1,364950,1,1,1,'X',1,1,329,1103082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',158.397,108638552,415438,NULL,'2014-06-13 09:41:02',1402652462,NULL),(1838576197,3384796,1,774530,1,1,1,'X',1,1,245,1107925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 245}}',158.398,121893938,334588,NULL,'2016-02-12 05:38:14',1455255494,NULL),(1840664654,3384796,1,1003973,1,1,1,'X',1,1,303,1046859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 303}}',158.405,125038078,353115,NULL,'2016-07-07 06:26:42',1467872802,NULL),(1843640881,3384796,1,1184897,1,1,1,'X',1,1,566,1110920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 566}}',158.405,129822455,694530,NULL,'2017-03-30 01:41:54',1490838114,NULL),(1842167694,3384796,1,1074248,1,1,1,'X',1,1,478,1014806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 478}}',158.42,127633380,573012,NULL,'2016-11-27 10:25:09',1480242309,NULL),(1829370629,3384796,1,127785,0,1,1,'S',1,0.993772,562,908377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 555}, \"maximum_statistics\": {\"great\": 562, \"legacy_combo_increase\": 1}}',158.429,105790455,733192,NULL,'2014-01-30 13:16:34',1391087794,NULL),(1865223103,3384796,1,511864,1,1,1,'X',1,1,617,1042770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 617}}',158.45,162876381,733110,NULL,'2021-06-11 04:38:00',1623386280,NULL),(1835978486,3384796,1,679690,1,1,1,'X',1,1,475,1013181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 475}}',158.45,117606746,583320,NULL,'2015-07-13 07:06:01',1436771161,NULL),(1830562007,3384796,1,204230,1,1,1,'S',1,0.995487,554,939629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 549}, \"maximum_statistics\": {\"great\": 554}}',158.454,107899954,711930,NULL,'2014-05-11 01:17:22',1399771042,NULL),(1839168781,3384796,1,515560,1,1,1,'X',1,1,526,1009676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 526}}',158.455,122869163,654422,NULL,'2016-03-29 07:15:34',1459235734,NULL),(1854900915,3384796,1,2149264,1,1,1,'X',1,1,468,1011371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 468}}',158.476,147294934,547704,NULL,'2019-11-20 12:44:07',1574253847,NULL),(1844120455,3384796,1,1250927,1,1,1,'X',1,1,365,1015656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 365}}',158.479,130443634,461496,NULL,'2017-05-02 23:31:13',1493767873,NULL),(1857653598,3384796,1,2371223,1,1,1,'X',1,1,406,1006982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 406}}',158.482,151465132,519418,NULL,'2020-05-29 09:46:03',1590745563,NULL),(1855076238,3384796,1,1818731,1,1,1,'X',1,1,145,1070416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 145}}',158.493,147373170,148132,NULL,'2019-11-25 02:35:24',1574649324,NULL),(1841684741,3384796,1,1071980,1,1,1,'X',1,1,512,957445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',158.508,126696187,583440,NULL,'2016-10-03 10:13:45',1475489625,NULL),(1829902670,3384796,1,360206,1,1,1,'S',1,0.982085,307,939637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 307}}',158.514,106615075,312952,NULL,'2014-03-10 05:16:57',1394428617,NULL),(1855732034,3384796,1,2268024,1,1,1,'X',1,1,379,1086227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 379}}',158.523,148390780,390900,NULL,'2020-01-29 02:10:24',1580263824,NULL),(1843294161,3384796,1,1146709,1,1,1,'X',1,1,423,1012939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 423}}',158.533,129323357,505404,NULL,'2017-03-02 07:16:31',1488438991,NULL),(1835625860,3384796,1,632263,1,1,1,'X',1,1,126,1114813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',158.545,117105258,118732,NULL,'2015-06-18 03:02:24',1434596544,NULL),(1834520926,3384796,1,67203,1,1,1,'X',1,1,531,966279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',158.548,115358249,609844,NULL,'2015-03-24 12:05:10',1427198710,NULL),(1878429587,3384796,1,4398721,1,1,1,'X',1,1,441,1014968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 441}}',158.548,182255135,525192,NULL,'2024-01-04 06:08:29',1704348509,NULL),(1844466598,3384796,1,1260090,1,1,1,'X',1,1,805,1015246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 805}}',158.552,131035390,1145316,NULL,'2017-06-04 02:31:44',1496543504,NULL),(1841367122,3384796,1,166830,1,1,1,'X',1,1,499,917859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 499}}',158.563,126322822,561660,NULL,'2016-09-12 09:32:01',1473672721,NULL),(1875654871,3384796,1,4008159,1,1,1,'X',1,1,420,1010740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 420}}',158.588,178629264,514752,NULL,'2023-04-29 03:44:06',1682739846,NULL),(1834474971,3384796,1,594331,1,1,1,'X',1,1,418,1014981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 418}}',158.591,115204355,508512,NULL,'2015-03-17 06:10:52',1426572652,NULL),(1864815368,3384796,1,2397493,1,1,1,'X',1,1,316,1014870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',158.601,162451795,346200,NULL,'2021-05-29 08:52:09',1622278329,NULL),(1842685561,3384796,1,1080918,1,1,1,'X',1,1,415,1008949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 415}}',158.61,128314902,564277,NULL,'2017-01-06 00:49:09',1483663749,NULL),(1845772515,3384796,1,1267534,1,1,1,'X',1,1,380,1014899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',158.615,133119687,418008,NULL,'2017-09-23 08:45:28',1506156328,NULL),(1857601534,3384796,1,2333087,1,1,1,'X',1,1,674,958806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 674, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 674}}',158.644,151316866,795660,NULL,'2020-05-24 07:04:27',1590303867,NULL),(1843720996,3384796,1,55768,1,1,1,'X',1,1,263,1014942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 263}}',158.653,129822272,299592,NULL,'2017-03-30 01:20:36',1490836836,NULL),(1854885491,3384796,1,2202872,1,1,1,'X',1,1,485,1015131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 485}}',158.661,147036653,596220,NULL,'2019-11-04 01:57:19',1572832639,NULL),(1842822715,3384796,1,1089740,1,1,1,'X',1,1,762,1014898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 762}}',158.675,128532092,928680,NULL,'2017-01-18 08:08:11',1484726891,NULL),(1842176330,3384796,1,751826,1,1,1,'X',1,1,648,1009807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 648}}',158.684,127611628,811056,NULL,'2016-11-26 08:57:12',1480150632,NULL),(1857558414,3384796,1,722235,1,1,1,'X',1,1,168,1056519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',158.697,151147461,165700,NULL,'2020-05-18 13:48:31',1589809711,NULL),(1844332760,3384796,1,289918,1,1,1,'X',1,1,498,1112911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 498}}',158.714,130999369,693750,NULL,'2017-06-02 09:14:10',1496394850,NULL),(1840661626,3384796,1,986610,1,1,1,'X',1,1,498,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 498}}',158.714,125118032,579920,NULL,'2016-07-11 08:18:10',1468225090,NULL),(1830649539,3384796,1,51155,1,1,1,'S',1,0.992196,897,925226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 883}, \"maximum_statistics\": {\"great\": 897}}',158.718,107786595,1092180,NULL,'2014-05-05 08:23:31',1399278211,NULL),(1842755376,3384796,1,29006,1,1,1,'X',1,1,577,1042340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 4}}',158.721,128630178,878751,NULL,'2017-01-23 12:42:11',1485175331,NULL),(1865100837,3384796,1,1655721,1,1,1,'X',1,1,142,1116483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',158.73,162758171,126784,NULL,'2021-06-07 10:56:59',1623063419,NULL),(1843718324,3384796,1,1215580,1,1,1,'X',1,1,174,1006450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 174}}',158.739,129916491,191904,NULL,'2017-04-04 05:11:47',1491282707,NULL),(1841975981,3384796,1,436998,1,1,1,'X',1,1,500,914694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 500}}',158.76,127389391,592620,NULL,'2016-11-13 01:54:07',1479002047,NULL),(1839280020,3384796,1,677152,1,1,1,'X',1,1,493,917536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 493}}',158.76,122982434,582900,NULL,'2016-04-03 03:15:15',1459653315,NULL),(1873036294,3384796,1,3665010,1,1,1,'X',1,1,192,1076162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',158.761,174470454,238083,NULL,'2022-09-11 04:56:47',1662872207,NULL),(1862694795,3384796,1,2690806,1,1,1,'X',1,1,464,987344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 464}}',158.765,159136159,609228,NULL,'2021-02-25 08:59:54',1614243594,NULL),(1843298738,3384796,1,642645,1,1,1,'X',1,1,271,1104449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 271}}',158.777,129288431,348434,NULL,'2017-02-28 02:49:18',1488250158,NULL),(1855268673,3384796,1,2223144,1,1,1,'X',1,1,177,1015318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',158.78,147600210,161424,NULL,'2019-12-10 12:59:06',1575982746,NULL),(1834815669,3384796,1,137878,1,1,1,'X',1,1,545,1096201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 545}}',158.803,115772256,659310,NULL,'2015-04-12 02:50:23',1428807023,NULL),(1843637910,3384796,1,240358,1,1,1,'X',1,1,345,1044517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',158.818,130010776,425812,NULL,'2017-04-09 09:42:02',1491730922,NULL),(1845072397,3384796,1,807983,1,1,1,'X',1,1,548,1015208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 548}}',158.819,132137863,732852,NULL,'2017-08-01 13:43:46',1501595026,NULL),(1842436257,3384796,1,1111225,1,1,1,'X',1,1,405,1009194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 405}}',158.82,128005487,553308,NULL,'2016-12-19 13:44:54',1482155094,NULL),(1842892084,3384796,1,250454,1,1,1,'X',1,1,339,1009079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 339}}',158.837,128699995,421944,NULL,'2017-01-27 12:53:57',1485521637,NULL),(1845500807,3384796,1,665129,1,1,1,'X',1,1,134,1079270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',158.838,132673535,152086,NULL,'2017-08-29 01:36:11',1503970571,NULL),(1869723317,3384796,1,3395912,1,1,1,'X',1,1,365,1060502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',158.84,169584007,343875,NULL,'2022-02-06 05:51:14',1644126674,NULL),(1835283589,3384796,1,153451,1,1,1,'X',1,1,663,958973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 663}}',158.858,116463945,752140,NULL,'2015-05-16 04:23:54',1431750234,NULL),(1843216699,3384796,1,289254,1,1,1,'X',1,1,565,1057906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 565}}',158.859,129080193,593040,NULL,'2017-02-17 05:10:33',1487308233,NULL),(1857696886,3384796,1,2322685,1,1,1,'X',1,1,417,1008449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 417}}',158.865,151312639,534000,NULL,'2020-05-24 03:01:40',1590289300,NULL),(1864832357,3384796,1,2810076,1,1,1,'X',1,1,245,1115467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 245}}',158.876,162448759,286190,NULL,'2021-05-29 06:27:10',1622269630,NULL),(1859430492,3384796,1,1869314,1,1,1,'X',1,1,188,1012070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 188}}',158.904,154047757,224160,NULL,'2020-09-02 10:19:02',1599041942,NULL),(1837352239,3384796,1,725356,1,1,1,'X',1,1,206,1115301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 206}}',158.937,119951813,233559,NULL,'2015-11-09 04:40:56',1447044056,NULL),(1834505489,3384796,1,152807,1,1,1,'X',1,1,425,971584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 425}}',158.948,115206887,510108,NULL,'2015-03-17 10:03:43',1426586623,NULL),(1830787916,3384796,1,205332,1,1,1,'X',1,1,515,919191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 515}}',158.966,108163056,578040,NULL,'2014-05-23 14:16:50',1400854610,NULL),(1834013794,3384796,1,94274,1,1,1,'SH',1,0.995008,601,952511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 595, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 601}}',159.027,114603165,769524,NULL,'2015-02-16 06:48:20',1424069300,NULL),(1834185065,3384796,1,560081,1,1,1,'X',1,1,257,1053535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',159.034,114678104,277795,NULL,'2015-02-19 13:03:54',1424351034,NULL),(1863206035,3384796,1,2847754,1,1,1,'X',1,1,345,1009173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 345}}',159.043,159858046,471816,NULL,'2021-03-19 09:03:45',1616144625,NULL),(1834488104,3384796,1,418712,1,1,1,'X',1,1,271,1115348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 271}}',159.048,115170850,342614,NULL,'2015-03-15 12:27:43',1426422463,NULL),(1831684359,3384796,1,438584,1,1,1,'A',1,0.962687,107,745810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',159.079,109624862,141882,NULL,'2014-07-26 10:41:16',1406371276,NULL),(1834366007,3384796,1,147835,1,1,1,'X',1,1,406,951283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 406}}',159.08,114916970,480260,NULL,'2015-03-03 07:58:36',1425369516,NULL),(1835975151,3384796,1,679396,1,1,1,'X',1,1,299,1115284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',159.086,117718136,355278,NULL,'2015-07-18 13:45:24',1437227124,NULL),(1843042978,3384796,1,274901,1,1,1,'X',1,1,300,1046974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 300}}',159.131,128883656,355603,NULL,'2017-02-06 01:59:51',1486346391,NULL),(1837237016,3384796,1,677539,1,1,1,'X',1,1,278,1105355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 278}}',159.136,119794279,342780,NULL,'2015-10-31 23:41:13',1446334873,NULL),(1878426911,3384796,1,4398719,1,1,1,'X',1,1,292,1115628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 292}}',159.148,182255218,377214,NULL,'2024-01-04 06:20:45',1704349245,NULL),(1854185648,3384796,1,2071970,1,1,1,'X',1,1,397,1014890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 397}}',159.153,145994296,468204,NULL,'2019-08-24 06:33:41',1566628421,NULL),(1836671957,3384796,1,38332,1,1,1,'X',1,1,454,913912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 454}}',159.159,118626291,518580,NULL,'2015-08-30 00:37:19',1440895039,NULL),(1853794630,3384796,1,1854588,1,1,1,'X',1,1,380,1014996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',159.182,145462812,396648,NULL,'2019-07-22 01:10:41',1563757841,NULL),(1859347678,3384796,1,2252604,1,1,1,'X',1,1,607,1116128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 607}}',159.182,153999318,808605,NULL,'2020-08-31 10:49:42',1598870982,NULL),(1836209064,3384796,1,49107,1,1,1,'X',1,1,298,1055253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 298}}',159.195,118034779,368400,NULL,'2015-08-01 23:56:24',1438473384,NULL),(1860473039,3384796,1,2526342,1,1,1,'X',1,1,531,1115230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 531}}',159.201,155757093,757504,NULL,'2020-11-07 14:06:25',1604757985,NULL),(1878451076,3384796,1,4328326,1,1,1,'X',1,1,288,1112577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 288}}',159.222,182267339,353206,NULL,'2024-01-05 05:09:44',1704431384,NULL),(1841791747,3384796,1,1009863,1,1,1,'X',1,1,497,1011449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 497}}',159.227,126844461,616380,NULL,'2016-10-12 10:51:49',1476269509,NULL),(1835671020,3384796,1,470939,1,1,1,'X',1,1,406,1006803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 406}}',159.251,117202734,509076,NULL,'2015-06-23 05:15:46',1435036546,NULL),(1844240029,3384796,1,706003,1,1,1,'X',1,1,1288,958531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1288, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1288}}',159.269,130758169,1552960,NULL,'2017-05-20 07:18:04',1495264684,NULL),(1836637318,3384796,1,453680,1,1,1,'XH',1,1,127,1117024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',159.291,118745556,119548,NULL,'2015-09-05 14:12:10',1441462330,NULL),(1842148818,3384796,1,83391,1,1,1,'X',1,1,187,1053477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',159.308,127565406,205887,NULL,'2016-11-23 12:46:20',1479905180,NULL),(1843572977,3384796,1,90940,1,1,1,'X',1,1,634,952544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 634}}',159.31,129665594,751740,NULL,'2017-03-21 01:51:32',1490061092,NULL),(1836796289,3384796,1,131806,1,1,1,'X',1,1,253,1010192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 253}}',159.322,118892855,333894,NULL,'2015-09-13 13:17:01',1442150221,NULL),(1861929728,3384796,1,2756836,1,1,1,'X',1,1,275,1012926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 275}}',159.323,157864843,340836,NULL,'2021-01-17 05:05:14',1610859914,NULL),(1842586286,3384796,1,1144647,1,1,1,'X',1,1,372,1011094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 372}}',159.346,128176402,494339,NULL,'2016-12-29 01:39:21',1482975561,NULL),(1829632624,3384796,1,353851,1,1,1,'S',1,0.958886,377,917555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 346}, \"maximum_statistics\": {\"great\": 377}}',159.352,106242532,443180,NULL,'2014-02-21 12:15:54',1392984954,NULL),(1841669653,3384796,1,1058375,1,1,1,'X',1,1,937,1010681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 937}}',159.356,126814494,1145556,NULL,'2016-10-10 09:58:47',1476093527,NULL),(1863253122,3384796,1,2794353,1,1,1,'X',1,1,428,1014391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',159.408,160114957,464196,NULL,'2021-03-26 09:01:53',1616749313,NULL),(1842567199,3384796,1,834984,1,1,1,'X',1,1,1164,1007913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1164, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1164}}',159.409,128113119,1555368,NULL,'2016-12-25 10:11:12',1482660672,NULL),(1844747151,3384796,1,1283528,1,1,1,'X',1,1,513,1012619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 513}}',159.432,131410720,642600,NULL,'2017-06-24 07:24:26',1498289066,NULL),(1844458720,3384796,1,688081,1,1,1,'X',1,1,308,1057654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 308}}',159.433,131149644,359400,NULL,'2017-06-10 09:22:28',1497086548,NULL),(1844342623,3384796,1,1148621,1,1,1,'X',1,1,331,1113280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 331}}',159.451,130910214,458036,NULL,'2017-05-28 08:27:57',1495960077,NULL),(1839851993,3384796,1,737914,1,1,1,'X',1,1,452,1011892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 452}}',159.473,123846425,515508,NULL,'2016-05-12 06:35:04',1463034904,NULL),(1841518905,3384796,1,919919,1,1,1,'X',1,1,611,1101694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 611}}',159.478,126589462,869820,NULL,'2016-09-27 08:51:04',1474966264,NULL),(1842507710,3384796,1,1073389,1,1,1,'X',1,1,768,1014832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 768}}',159.486,128158266,921624,NULL,'2016-12-28 01:17:55',1482887875,NULL),(1843806665,3384796,1,138749,1,1,1,'X',1,1,291,1104407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 291}}',159.487,130079687,372924,NULL,'2017-04-13 08:43:01',1492072981,NULL),(1840630618,3384796,1,971708,1,1,1,'X',1,1,1048,1011595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1048, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1048}}',159.487,125136946,1310484,NULL,'2016-07-12 08:54:25',1468313665,NULL),(1842753304,3384796,1,691148,1,1,1,'X',1,1,243,1030518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',159.529,128580394,284454,NULL,'2017-01-21 00:50:49',1484959849,NULL),(1841045016,3384796,1,964534,1,1,1,'X',1,1,256,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 256}}',159.553,125758352,253164,NULL,'2016-08-13 10:26:30',1471083990,NULL),(1843479503,3384796,1,1186398,1,1,1,'X',1,1,340,1063040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 340}}',159.589,129461683,398805,NULL,'2017-03-10 04:48:52',1489121332,NULL),(1857639033,3384796,1,1534639,1,1,1,'X',1,1,235,1014686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',159.608,151466817,253392,NULL,'2020-05-29 11:00:46',1590750046,NULL),(1875764292,3384796,1,3924603,1,1,1,'X',1,1,699,1014898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 699}}',159.636,178811624,842196,NULL,'2023-05-10 11:18:08',1683717488,NULL),(1834132420,3384796,1,471967,1,1,1,'X',1,1,819,1014178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 819}}',159.64,114677576,999192,NULL,'2015-02-19 12:36:29',1424349389,NULL),(1839579878,3384796,1,251043,1,1,1,'X',1,1,408,1011660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 408}}',159.643,123460795,490128,NULL,'2016-04-24 07:31:41',1461483101,NULL),(1844163772,3384796,1,1242057,1,1,1,'X',1,1,351,1014993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 351}}',159.646,130740970,479484,NULL,'2017-05-19 12:23:25',1495196605,NULL),(1836706194,3384796,1,104117,1,1,1,'X',1,1,716,1005415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 716}}',159.647,118903029,980916,NULL,'2015-09-14 02:58:25',1442199505,NULL),(1855221002,3384796,1,2122781,1,1,1,'X',1,1,390,1096588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 390}}',159.649,147654830,552526,NULL,'2019-12-14 06:35:55',1576305355,NULL),(1860649269,3384796,1,2655990,1,1,1,'X',1,1,352,1014828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 352}}',159.662,155886477,424104,NULL,'2020-11-12 06:11:32',1605161492,NULL),(1840950739,3384796,1,983411,1,1,1,'XH',1,1,254,1120942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 254}}',159.724,125784011,286400,NULL,'2016-08-14 15:01:26',1471186886,NULL),(1843312954,3384796,1,198653,1,1,1,'X',1,1,513,955239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 513}}',159.731,129276559,585300,NULL,'2017-02-27 11:29:40',1488194980,NULL),(1838586666,3384796,1,197225,1,1,1,'X',1,1,494,1009478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 494}}',159.736,121923657,625933,NULL,'2016-02-13 13:35:14',1455370514,NULL),(1832223360,3384796,1,157773,1,1,1,'A',1,0.967193,430,867568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 1136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1204}}',159.737,110699523,1224423,NULL,'2014-09-13 14:36:45',1410619005,NULL),(1834260691,3384796,1,66429,1,1,1,'X',1,1,355,1009881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 355}}',159.742,114863229,392856,NULL,'2015-02-28 13:26:03',1425129963,NULL),(1841130560,3384796,1,958613,1,1,1,'X',1,1,938,1013221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 938}}',159.742,125910799,1244568,NULL,'2016-08-21 03:27:38',1471750058,NULL),(1834377387,3384796,1,249905,1,1,1,'X',1,1,909,953471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 909}}',159.747,114921168,1146300,NULL,'2015-03-03 12:45:21',1425386721,NULL),(1830838808,3384796,1,157154,1,1,1,'X',1,1,541,958598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 541}}',159.761,108177501,622460,NULL,'2014-05-24 04:47:17',1400906837,NULL),(1834710559,3384796,1,476826,1,1,1,'X',1,1,268,1115159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',159.764,115466776,316512,NULL,'2015-03-29 11:19:23',1427627963,NULL),(1843224399,3384796,1,1172633,1,1,1,'X',1,1,525,1014850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 525}}',159.774,129108195,653172,NULL,'2017-02-18 13:07:25',1487423245,NULL),(1860262427,3384796,1,2633312,1,1,1,'X',1,1,368,1115756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 368}}',159.784,155312056,444088,NULL,'2020-10-21 06:08:37',1603260517,NULL),(1869998776,3384796,1,3432360,1,1,1,'X',1,1,384,1044620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 384}}',159.792,170050537,437130,NULL,'2022-02-25 04:12:30',1645762350,NULL),(1856249654,3384796,1,2243915,1,1,1,'X',1,1,424,1015035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 424}}',159.804,149148535,521904,NULL,'2020-03-11 10:37:09',1583923029,NULL),(1836817160,3384796,1,674260,1,1,1,'X',1,1,418,1009685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 418}}',159.837,118919935,511968,NULL,'2015-09-15 08:19:46',1442305186,NULL),(1855013666,3384796,1,2223075,1,1,1,'X',1,1,327,1048430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 327}}',159.848,147230976,392475,NULL,'2019-11-16 13:28:05',1573910885,NULL),(1869625674,3384796,1,1937803,1,1,1,'X',1,1,501,1092749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 501}}',159.89,169638391,613560,NULL,'2022-02-08 11:09:44',1644318584,NULL),(1843090011,3384796,1,680746,1,1,1,'X',1,1,369,1053479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 369}}',159.897,129031367,460292,NULL,'2017-02-14 08:39:45',1487061585,NULL),(1844534903,3384796,1,1263789,1,1,1,'X',1,1,231,969714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 231}}',159.929,131235366,286560,NULL,'2017-06-15 01:03:28',1497488608,NULL),(1869248793,3384796,1,3212961,1,1,1,'X',1,1,376,1113399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 376}}',159.935,169107603,482088,NULL,'2022-01-18 07:55:52',1642492552,NULL),(1843482346,3384796,1,1212828,1,1,1,'X',1,1,461,1015152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 461}}',159.948,129585421,519612,NULL,'2017-03-17 01:49:05',1489715345,NULL),(1858081527,3384796,1,2390012,1,1,1,'X',1,1,387,1014899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',159.982,152015553,432312,NULL,'2020-06-18 03:57:52',1592452672,NULL),(1836819750,3384796,1,679184,1,1,1,'X',1,1,520,956795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 520}}',160.015,118902757,595160,NULL,'2015-09-14 02:25:19',1442197519,NULL),(1842408545,3384796,1,1036546,1,1,1,'X',1,1,455,1016125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 455}}',160.05,127988143,585816,NULL,'2016-12-18 13:10:29',1482066629,NULL),(1830513880,3384796,1,322742,1,1,1,'S',1,0.955479,292,918726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 266}, \"maximum_statistics\": {\"great\": 292}}',160.071,107711641,327681,NULL,'2014-05-02 00:28:27',1398990507,NULL),(1829996532,3384796,1,150494,1,1,1,'S',1,0.995667,577,994601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 572}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',160.081,106847408,734046,NULL,'2014-03-21 12:25:33',1395404733,NULL),(1842453012,3384796,1,724343,1,1,1,'X',1,1,400,999131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 400}}',160.088,127911187,507468,NULL,'2016-12-14 02:45:54',1481683554,NULL),(1844441861,3384796,1,81965,1,1,1,'X',1,1,244,1115718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 244}}',160.09,131079199,287232,NULL,'2017-06-06 12:26:46',1496752006,NULL),(1838701366,3384796,1,446256,1,1,1,'X',1,1,365,971160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 365}}',160.094,121961345,469560,NULL,'2016-02-15 06:08:11',1455516491,NULL),(1836641903,3384796,1,271495,1,1,1,'X',1,1,391,916061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 391}}',160.104,118626605,449800,NULL,'2015-08-30 01:01:41',1440896501,NULL),(1830037723,3384796,1,54410,0,1,1,'A',1,0.958963,244,767112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 432}, \"maximum_statistics\": {\"great\": 463}}',160.115,107042496,437846,NULL,'2014-03-30 05:24:55',1396157095,NULL),(1842553791,3384796,1,145132,1,1,1,'X',1,1,499,1012587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 499}}',160.116,128140842,715709,NULL,'2016-12-27 01:27:27',1482802047,NULL),(1840466666,3384796,1,889980,1,1,1,'X',1,1,723,1011913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 723}}',160.122,124982387,896436,NULL,'2016-07-04 08:07:04',1467619624,NULL),(1841794009,3384796,1,1044989,1,1,1,'X',1,1,280,1106078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',160.126,126877800,342710,NULL,'2016-10-14 14:01:13',1476453673,NULL),(1840702459,3384796,1,945421,1,1,1,'X',1,1,281,1045232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 281}}',160.127,125362150,362275,NULL,'2016-07-24 07:28:47',1469345327,NULL),(1841504880,3384796,1,719282,1,1,1,'X',1,1,247,1034151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 247}}',160.132,126452110,292330,NULL,'2016-09-19 09:54:14',1474278854,NULL),(1830955731,3384796,1,177162,1,1,1,'A',1,0.971895,315,405563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 729, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',160.138,108398505,494906,NULL,'2014-06-02 07:56:37',1401695797,NULL),(1834055817,3384796,1,50037,1,1,1,'X',1,1,327,974085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327}}',160.142,114495177,419304,NULL,'2015-02-14 05:35:31',1423892131,NULL),(1871562814,3384796,1,170376,1,1,1,'X',1,1,480,1034656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 480}}',160.149,172542924,626595,NULL,'2022-06-11 08:50:40',1654937440,NULL),(1841247341,3384796,1,36906,1,1,1,'X',1,1,543,964662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',160.158,126053850,680628,NULL,'2016-08-28 09:06:46',1472375206,NULL),(1830918736,3384796,1,188394,1,1,1,'S',1,0.996622,592,947154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 588, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 592}}',160.158,108220748,698780,NULL,'2014-05-25 13:51:45',1401025905,NULL),(1842592470,3384796,1,965550,1,1,1,'X',1,1,468,1014171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 468}}',160.162,128272209,592128,NULL,'2017-01-03 12:42:36',1483447356,NULL),(1834327834,3384796,1,311819,1,1,1,'X',1,1,438,921035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 438}}',160.186,114899613,504220,NULL,'2015-03-02 06:16:25',1425276985,NULL),(1836828095,3384796,1,479235,1,1,1,'X',1,1,516,971347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 516}}',160.197,119181475,599148,NULL,'2015-09-29 12:52:37',1443531157,NULL),(1862954898,3384796,1,2837530,1,1,1,'X',1,1,529,1009356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 529}}',160.21,159351400,615516,NULL,'2021-03-04 09:35:49',1614850549,NULL),(1840375094,3384796,1,956103,1,1,1,'X',1,1,332,1015011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 332}}',160.22,124759486,381552,NULL,'2016-06-23 07:32:27',1466667147,NULL),(1862938593,3384796,1,2777880,1,1,1,'X',1,1,937,1007053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 937}}',160.241,159377897,1253532,NULL,'2021-03-05 04:53:27',1614920007,NULL),(1837536762,3384796,1,270886,1,1,1,'X',1,1,464,945971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 464}}',160.274,120186261,564640,NULL,'2015-11-21 14:44:03',1448117043,NULL),(1835872300,3384796,1,57442,1,1,1,'X',1,1,295,1010877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',160.294,117425942,323758,NULL,'2015-07-04 14:36:38',1436020598,NULL),(1838561712,3384796,1,841555,1,1,1,'X',1,1,453,1014326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 453}}',160.343,121836371,550764,NULL,'2016-02-09 07:48:32',1455004112,NULL),(1844308399,3384796,1,941267,1,1,1,'X',1,1,253,1087890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 253}}',160.344,130818855,319948,NULL,'2017-05-23 12:27:05',1495542425,NULL),(1842084808,3384796,1,774513,1,1,1,'X',1,1,474,1014838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 474}}',160.347,127558228,536640,NULL,'2016-11-23 00:31:58',1479861118,NULL),(1834028040,3384796,1,46348,1,1,1,'X',1,1,486,1009458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 486}}',160.357,114354775,681564,NULL,'2015-02-11 01:35:06',1423618506,NULL),(1831689366,3384796,1,97238,1,1,1,'S',1,0.962158,621,913747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 621}}',160.367,109641802,854389,NULL,'2014-07-27 04:41:15',1406436075,NULL),(1842792983,3384796,1,1125980,1,1,1,'X',1,1,707,1115466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 707}}',160.375,128586063,1030408,NULL,'2017-01-21 08:00:08',1484985608,NULL),(1829584470,3384796,1,197393,1,1,1,'S',1,0.98414,599,910958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 580}, \"maximum_statistics\": {\"great\": 599}}',160.376,106091866,721300,NULL,'2014-02-14 08:56:43',1392368203,NULL),(1867736517,3384796,1,3162956,1,1,1,'X',1,1,183,1116275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 183}}',160.39,166749393,199680,NULL,'2021-10-18 14:35:49',1634567749,NULL),(1856137096,3384796,1,186897,1,1,1,'X',1,1,473,918334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 473}}',160.392,148986380,548560,NULL,'2020-03-02 08:47:16',1583138836,NULL),(1843736641,3384796,1,1232377,1,1,1,'X',1,1,645,1006252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 645}}',160.395,129965117,891384,NULL,'2017-04-07 05:10:09',1491541809,NULL),(1841697216,3384796,1,427401,1,1,1,'X',1,1,259,1104058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 259}}',160.414,126946300,312432,NULL,'2016-10-18 07:01:08',1476774068,NULL),(1829286140,3384796,1,255342,1,1,1,'S',1,0.995233,944,941515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 935}, \"maximum_statistics\": {\"great\": 944}}',160.416,105452575,1142320,NULL,'2014-01-25 15:29:01',1390663741,NULL),(1837700432,3384796,1,109244,1,1,1,'X',1,1,433,1010847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 1}}',160.417,120460146,566424,NULL,'2015-12-05 23:21:08',1449357668,NULL),(1840838107,3384796,1,27800,1,1,1,'X',1,1,660,1037237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 660, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 660}}',160.43,125477186,904033,NULL,'2016-07-30 07:01:02',1469862062,NULL),(1837858163,3384796,1,315907,1,1,1,'X',1,1,478,919705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 478}}',160.431,120894353,600680,NULL,'2015-12-27 00:47:29',1451177249,NULL),(1856506657,3384796,1,2330674,1,1,1,'X',1,1,525,1012938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 525}}',160.461,149505994,683124,NULL,'2020-03-26 03:06:03',1585191963,NULL),(1863206815,3384796,1,2868401,1,1,1,'X',1,1,606,1014981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 606}}',160.469,159887833,703500,NULL,'2021-03-20 03:24:56',1616210696,NULL),(1841342975,3384796,1,1007353,1,1,1,'X',1,1,310,1044511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 310}}',160.517,126367951,382180,NULL,'2016-09-15 04:08:58',1473912538,NULL),(1845307451,3384796,1,1000927,1,1,1,'X',1,1,330,1014821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 330}}',160.594,132400016,408192,NULL,'2017-08-15 01:22:42',1502760162,NULL),(1860778245,3384796,1,2690090,1,1,1,'X',1,1,411,1015529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 411}}',160.599,156081902,538956,NULL,'2020-11-19 09:00:17',1605776417,NULL),(1832601208,3384796,1,84922,1,1,1,'X',1,1,503,955294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',160.603,111258406,582280,NULL,'2014-10-13 00:24:47',1413159887,NULL),(1869231094,3384796,1,3381641,1,1,1,'XH',1,1,293,1249176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',160.609,168937463,394565,NULL,'2022-01-11 08:09:12',1641888552,NULL),(1841688122,3384796,1,408800,1,1,1,'X',1,1,329,1039010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',160.638,126750387,398967,NULL,'2016-10-07 00:37:41',1475800661,NULL),(1843773449,3384796,1,510687,1,1,1,'X',1,1,395,1011372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',160.644,130030580,449616,NULL,'2017-04-10 11:29:26',1491823766,NULL),(1843094367,3384796,1,1183257,1,1,1,'X',1,1,427,1015797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 427}}',160.655,128888170,468708,NULL,'2017-02-06 09:30:54',1486373454,NULL),(1836345930,3384796,1,718835,1,1,1,'X',1,1,572,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 572}}',160.678,118257893,717800,NULL,'2015-08-12 08:01:49',1439366509,NULL),(1855999583,3384796,1,2208053,1,1,1,'X',1,1,169,1115161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',160.732,148720011,168668,NULL,'2020-02-16 12:50:56',1581857456,NULL),(1836311179,3384796,1,42795,1,1,1,'X',1,1,631,965809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 631}}',160.733,118294067,696851,NULL,'2015-08-14 01:00:51',1439514051,NULL),(1855396359,3384796,1,2244340,1,1,1,'X',1,1,292,1052291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 292}}',160.759,147760096,294510,NULL,'2019-12-21 02:25:12',1576895112,NULL),(1830824810,3384796,1,193835,1,1,1,'X',1,1,488,952548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 488}}',160.762,108373612,589020,NULL,'2014-06-01 08:03:02',1401609782,NULL),(1855525379,3384796,1,2263834,1,1,1,'X',1,1,332,1014723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332}, \"maximum_statistics\": {\"great\": 332}}',160.781,148016194,369040,NULL,'2020-01-05 06:40:10',1578206410,NULL),(1842905275,3384796,1,339331,1,1,1,'X',1,1,337,1097267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 337}}',160.783,128718674,432750,NULL,'2017-01-28 12:06:26',1485605186,NULL),(1844536163,3384796,1,1264192,1,1,1,'X',1,1,225,1007321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 225}}',160.802,131235409,275796,NULL,'2017-06-15 01:07:30',1497488850,NULL),(1842838804,3384796,1,1153401,1,1,1,'X',1,1,451,1014898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 451}}',160.804,128476134,576312,NULL,'2017-01-15 03:52:17',1484452337,NULL),(1833678241,3384796,1,459484,1,1,1,'X',1,1,520,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 520}}',160.807,112972913,607280,NULL,'2015-01-06 09:44:22',1420537462,NULL),(1844298346,3384796,1,757974,1,1,1,'X',1,1,582,1012389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 582}}',160.807,130950383,746976,NULL,'2017-05-30 12:06:05',1496145965,NULL),(1842647661,3384796,1,1117273,1,1,1,'X',1,1,659,1015165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 659}}',160.814,128304948,866424,NULL,'2017-01-05 12:28:19',1483619299,NULL),(1860561643,3384796,1,2268252,1,1,1,'X',1,1,482,1115706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 482}}',160.838,155888704,617685,NULL,'2020-11-12 08:52:21',1605171141,NULL),(1837536150,3384796,1,714594,1,1,1,'X',1,1,264,1106227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',160.872,120175144,344152,NULL,'2015-11-21 04:24:59',1448079899,NULL),(1861838112,3384796,1,2263649,1,1,1,'X',1,1,464,1005658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 464}}',160.88,157924606,559200,NULL,'2021-01-19 05:59:24',1611035964,NULL),(1836878132,3384796,1,28801,1,1,1,'X',1,1,233,1051804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',160.959,119045591,262935,NULL,'2015-09-22 06:25:38',1442903138,NULL),(1842016365,3384796,1,467765,1,1,1,'X',1,1,421,970098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',160.971,127310589,504252,NULL,'2016-11-08 12:18:54',1478607534,NULL),(1854962639,3384796,1,2173806,1,1,1,'X',1,1,447,1113906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',160.977,147262140,485160,NULL,'2019-11-18 04:45:05',1574052305,NULL),(1863055259,3384796,1,2729163,1,1,1,'X',1,1,585,1114593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 585}}',160.986,159575231,665865,NULL,'2021-03-11 03:22:01',1615432921,NULL),(1869579476,3384796,1,3378088,1,1,1,'X',1,1,503,1015016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 503}}',160.99,169421997,578484,NULL,'2022-01-30 15:01:53',1643554913,NULL),(1860771254,3384796,1,2331064,1,1,1,'X',1,1,500,1010080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',160.995,156025686,602052,NULL,'2020-11-17 06:12:24',1605593544,NULL),(1844352815,3384796,1,1207218,1,1,1,'X',1,1,459,1014427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 459}}',161.026,130986630,557568,NULL,'2017-06-01 14:37:44',1496327864,NULL),(1878058142,3384796,1,1806756,1,1,1,'XH',1,1,287,1176408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 287}}',161.03,181724189,401900,NULL,'2023-11-24 18:02:54',1700848974,NULL),(1842544133,3384796,1,1087922,1,1,1,'X',1,1,412,1011668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 412}}',161.034,128192751,573120,NULL,'2016-12-29 23:51:36',1483055496,NULL),(1841538567,3384796,1,929874,1,1,1,'X',1,1,412,1014813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',161.053,126551806,473736,NULL,'2016-09-25 02:54:08',1474772048,NULL),(1857534154,3384796,1,2307995,1,1,1,'X',1,1,836,1012858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 836}}',161.065,151260804,1013460,NULL,'2020-05-22 10:01:27',1590141687,NULL),(1838612499,3384796,1,878684,1,1,1,'X',1,1,420,1015114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 420}}',161.074,121922629,492228,NULL,'2016-02-13 12:45:08',1455367508,NULL),(1844506376,3384796,1,1272042,1,1,1,'X',1,1,321,1061410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 321}}',161.089,131169956,368925,NULL,'2017-06-11 08:07:33',1497168453,NULL),(1855836798,3384796,1,2253015,1,1,1,'X',1,1,333,1115748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',161.09,148678367,324300,NULL,'2020-02-14 09:50:43',1581673843,NULL),(1878393272,3384796,1,4146279,1,1,1,'X',1,1,389,1014878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',161.092,182309589,434592,NULL,'2024-01-08 05:39:13',1704692353,NULL),(1829025685,3384796,1,229662,1,1,1,'A',1,0.933844,488,730852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 624}, \"maximum_statistics\": {\"great\": 718}}',161.096,103609438,862884,NULL,'2014-01-05 04:06:42',1388894802,NULL),(1828979432,3384796,1,63602,1,1,1,'S',1,0.970588,493,871026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 464}, \"maximum_statistics\": {\"great\": 493}}',161.124,102737681,508580,NULL,'2013-12-27 05:24:01',1388121841,NULL),(1836252121,3384796,1,183856,1,1,1,'X',1,1,483,953222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 483}}',161.141,118026589,584060,NULL,'2015-08-01 14:37:59',1438439879,NULL),(1836445643,3384796,1,173093,1,1,1,'X',1,1,477,1014714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 477}}',161.148,118544686,599312,NULL,'2015-08-25 23:33:40',1440545620,NULL),(1837699978,3384796,1,108945,1,1,1,'X',1,1,442,971314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',161.152,120460100,588156,NULL,'2015-12-05 23:18:20',1449357500,NULL),(1844222390,3384796,1,1205384,1,1,1,'X',1,1,413,1008152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 413}}',161.152,130628716,571116,NULL,'2017-05-13 03:16:14',1494645374,NULL),(1842333833,3384796,1,1006068,1,1,1,'X',1,1,746,1106236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 746}}',161.162,127980995,974940,NULL,'2016-12-18 04:01:05',1482033665,NULL),(1830202643,3384796,1,355283,1,1,1,'SH',1,0.968935,338,996589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 317}, \"maximum_statistics\": {\"great\": 338}}',161.164,107144385,420732,NULL,'2014-04-04 06:09:33',1396591773,NULL),(1842440733,3384796,1,194702,1,1,1,'X',1,1,603,1077110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 603}}',161.175,127913041,718500,NULL,'2016-12-14 07:17:46',1481699866,NULL),(1829630846,3384796,1,130241,0,1,1,'B',1,0.889437,262,672013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 36, \"great\": 825}, \"maximum_statistics\": {\"great\": 1013}}',161.251,106088086,889144,NULL,'2014-02-14 03:59:15',1392350355,NULL),(1839252776,3384796,1,896855,1,1,1,'X',1,1,458,1014866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 458}}',161.261,122889745,534420,NULL,'2016-03-30 07:51:27',1459324287,NULL),(1841940022,3384796,1,1056890,1,1,1,'X',1,1,339,992998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',161.275,127135743,423864,NULL,'2016-10-29 11:38:53',1477741133,NULL),(1830759780,3384796,1,363408,1,1,1,'A',1,0.992718,528,908441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 610}, \"maximum_statistics\": {\"great\": 618}}',161.288,108002672,708470,NULL,'2014-05-16 10:24:44',1400235884,NULL),(1842413190,3384796,1,1100700,1,1,1,'X',1,1,508,1008736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 508}}',161.302,127863959,629448,NULL,'2016-12-11 06:44:11',1481438651,NULL),(1871537369,3384796,1,401784,1,1,1,'X',1,1,358,1012642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 358}}',161.33,172216084,445332,NULL,'2022-05-28 11:38:01',1653737881,NULL),(1868861832,3384796,1,3068729,1,1,1,'X',1,1,482,1115504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 482}}',161.33,168460714,640360,NULL,'2021-12-23 17:50:25',1640281825,NULL),(1862698312,3384796,1,2795225,1,1,1,'X',1,1,451,1015129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 451}}',161.358,159135987,546672,NULL,'2021-02-25 08:47:49',1614242869,NULL),(1842071038,3384796,1,1099380,1,1,1,'X',1,1,279,970038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 279}}',161.38,127410627,336528,NULL,'2016-11-14 06:47:23',1479106043,NULL),(1839933146,3384796,1,921857,1,1,1,'X',1,1,444,972221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 444}}',161.413,124176623,509004,NULL,'2016-05-27 08:59:44',1464339584,NULL),(1838065713,3384796,1,702532,1,1,1,'X',1,1,1188,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1188, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1188}}',161.425,120958002,1369700,NULL,'2015-12-29 23:18:01',1451431081,NULL),(1839249309,3384796,1,869197,1,1,1,'X',1,1,428,976781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',161.434,122889672,523332,NULL,'2016-03-30 07:41:38',1459323698,NULL),(1838512221,3384796,1,482160,1,1,1,'X',1,1,352,1014577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 352}}',161.438,121870263,518945,NULL,'2016-02-10 23:23:47',1455146627,NULL),(1872560111,3384796,1,3693346,1,1,1,'X',1,1,346,1048403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 346}}',161.448,173781564,418410,NULL,'2022-08-06 08:26:01',1659774361,NULL),(1840574920,3384796,1,546570,1,1,1,'X',1,1,513,1014968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 513}}',161.484,125215198,619524,NULL,'2016-07-16 12:26:55',1468672015,NULL),(1843994931,3384796,1,1262010,1,1,1,'X',1,1,304,1111658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 304}}',161.501,130289182,415870,NULL,'2017-04-24 06:30:09',1493015409,NULL),(1841810823,3384796,1,1020502,1,1,1,'X',1,1,710,919003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',161.568,126946526,787228,NULL,'2016-10-18 07:36:25',1476776185,NULL),(1844223850,3384796,1,51597,1,1,1,'X',1,1,476,1022528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 476}}',161.577,130609621,640050,NULL,'2017-05-12 05:21:32',1494566492,NULL),(1871536971,3384796,1,3620398,1,1,1,'X',1,1,272,1101454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 272}}',161.592,172384214,275400,NULL,'2022-06-04 12:41:56',1654346516,NULL),(1870867582,3384796,1,3522168,1,1,1,'X',1,1,525,920527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 525}}',161.603,171361984,718460,NULL,'2022-04-22 08:00:28',1650614428,NULL),(1855970549,3384796,1,525559,1,1,1,'X',1,1,222,1095875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',161.613,148861147,321706,NULL,'2020-02-24 09:16:05',1582535765,NULL),(1856245568,3384796,1,1319062,1,1,1,'X',1,1,421,1005105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 421}}',161.624,149109263,551976,NULL,'2020-03-09 05:46:48',1583732808,NULL),(1841110432,3384796,1,1010042,1,1,1,'X',1,1,465,1014940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 465}}',161.632,125889603,538884,NULL,'2016-08-20 03:21:35',1471663295,NULL),(1869742035,3384796,1,3407946,1,1,1,'X',1,1,463,1115009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463}, \"maximum_statistics\": {\"great\": 463}}',161.654,169635040,577972,NULL,'2022-02-08 07:12:42',1644304362,NULL),(1833053248,3384796,1,340316,1,1,1,'X',1,1,579,954722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 579}}',161.66,111753568,678500,NULL,'2014-11-09 09:34:46',1415525686,NULL),(1855353581,3384796,1,1298490,1,1,1,'X',1,1,347,1053127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 347}}',161.696,147729798,380820,NULL,'2019-12-19 03:43:08',1576726988,NULL),(1831954468,3384796,1,476542,1,1,1,'X',1,1,427,1015072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',161.714,109990168,487008,NULL,'2014-08-11 06:03:08',1407736988,NULL),(1842120459,3384796,1,387276,1,1,1,'X',1,1,417,1015162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 417}}',161.72,127514941,496740,NULL,'2016-11-20 09:16:11',1479633371,NULL),(1862848089,3384796,1,2533258,1,1,1,'X',1,1,438,1015053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 438}}',161.723,159377402,533028,NULL,'2021-03-05 04:27:52',1614918472,NULL),(1844340581,3384796,1,700802,1,1,1,'X',1,1,449,1014939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 449}}',161.728,130904664,535800,NULL,'2017-05-28 01:55:37',1495936537,NULL),(1863150861,3384796,1,2779706,1,1,1,'X',1,1,999,1012483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 999}}',161.747,159887414,1211484,NULL,'2021-03-20 03:07:08',1616209628,NULL),(1835365605,3384796,1,665565,1,1,1,'X',1,1,443,1014731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443}}',161.778,116602068,507588,NULL,'2015-05-23 04:56:12',1432356972,NULL),(1857971039,3384796,1,2330381,1,1,1,'X',1,1,458,1014782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 458}}',161.788,152041672,554628,NULL,'2020-06-19 02:25:18',1592533518,NULL),(1839709892,3384796,1,723290,1,1,1,'X',1,1,598,1059035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 598}}',161.801,123607828,710430,NULL,'2016-05-01 00:55:31',1462064131,NULL),(1831272526,3384796,1,140167,1,1,1,'A',1,0.9962,461,284396,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 916, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 921}}',161.823,108891160,506874,NULL,'2014-06-24 09:45:42',1403603142,NULL),(1841823614,3384796,1,421687,1,1,1,'X',1,1,251,1111281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 251}}',161.862,127175281,315942,NULL,'2016-10-31 12:24:52',1477916692,NULL),(1859334056,3384796,1,737580,1,1,1,'X',1,1,440,1012728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 440}}',161.893,153999583,560640,NULL,'2020-08-31 11:04:28',1598871868,NULL),(1842234387,3384796,1,802588,1,1,1,'X',1,1,546,1009732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 546}}',161.906,127820771,685896,NULL,'2016-12-09 00:09:00',1481242140,NULL),(1831897776,3384796,1,250578,1,1,1,'X',1,1,1025,965102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',161.92,110009295,1049741,NULL,'2014-08-12 02:21:23',1407810083,NULL),(1843787690,3384796,1,733823,1,1,1,'X',1,1,435,1004491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',161.93,130117177,523104,NULL,'2017-04-15 06:34:14',1492238054,NULL),(1878419733,3384796,1,4289417,1,1,1,'X',1,1,273,1116087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 273}}',161.993,182266960,362780,NULL,'2024-01-05 04:16:18',1704428178,NULL),(1838872159,3384796,1,892297,1,1,1,'X',1,1,705,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 705}}',161.996,122274501,784440,NULL,'2016-03-01 12:54:40',1456836880,NULL),(1842899384,3384796,1,1130950,1,1,1,'X',1,1,594,1008930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 594}}',162.015,128731023,778116,NULL,'2017-01-29 01:21:24',1485652884,NULL),(1840031911,3384796,1,134363,1,1,1,'X',1,1,451,1097584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 451}}',162.02,124334093,534900,NULL,'2016-06-03 08:47:06',1464943626,NULL),(1858088385,3384796,1,2460925,1,1,1,'X',1,1,458,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 458}}',162.057,152030730,516480,NULL,'2020-06-18 16:40:41',1592498441,NULL),(1838359111,3384796,1,850504,1,1,1,'X',1,1,275,1102369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 275}}',162.083,121441362,351084,NULL,'2016-01-22 06:58:16',1453445896,NULL),(1844219465,3384796,1,50172,1,1,1,'X',1,1,194,1047363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',162.1,130615604,201709,NULL,'2017-05-12 12:59:49',1494593989,NULL),(1844843648,3384796,1,1183266,1,1,1,'X',1,1,439,1017443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 439}}',162.126,131623099,523944,NULL,'2017-07-05 14:15:29',1499264129,NULL),(1834493487,3384796,1,552762,1,1,1,'X',1,1,377,1012731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 377}}',162.127,115123240,468444,NULL,'2015-03-13 14:21:55',1426256515,NULL),(1832801986,3384796,1,492319,1,1,1,'X',1,1,171,1022482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',162.141,111502676,185494,NULL,'2014-10-26 10:27:47',1414319267,NULL),(1840950816,3384796,1,193648,1,1,1,'X',1,1,360,1052521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 360}}',162.17,125673710,458595,NULL,'2016-08-09 01:15:55',1470705355,NULL),(1842774412,3384796,1,1117525,1,1,1,'X',1,1,258,1116744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 258}}',162.18,128601948,389388,NULL,'2017-01-22 01:01:43',1485046903,NULL),(1836395962,3384796,1,277848,1,1,1,'X',1,1,474,956465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 474}}',162.189,118233727,600780,NULL,'2015-08-11 05:06:25',1439269585,NULL),(1865132728,3384796,1,3007797,1,1,1,'X',1,1,446,1007313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 446}}',162.208,162787573,535044,NULL,'2021-06-08 09:15:40',1623143740,NULL),(1836934105,3384796,1,739195,1,1,1,'X',1,1,402,971764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 402}}',162.215,119160190,495312,NULL,'2015-09-28 07:20:00',1443424800,NULL),(1875924178,3384796,1,2935273,1,1,1,'X',1,1,374,1014701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374}}',162.223,178969369,435180,NULL,'2023-05-20 04:50:21',1684558221,NULL),(1844577021,3384796,1,1283491,1,1,1,'X',1,1,406,972896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',162.24,131323856,500780,NULL,'2017-06-19 13:00:28',1497877228,NULL),(1857669004,3384796,1,188125,1,1,1,'X',1,1,292,1054616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 292}}',162.253,151406359,339360,NULL,'2020-05-27 09:18:01',1590571081,NULL),(1840132992,3384796,1,824505,1,1,1,'X',1,1,606,1012870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 606}}',162.273,124364833,717060,NULL,'2016-06-04 13:39:42',1465047582,NULL),(1844473182,3384796,1,210786,1,1,1,'X',1,1,333,1037975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',162.287,131060904,430120,NULL,'2017-06-05 11:22:47',1496661767,NULL),(1877839509,3384796,1,4213905,1,1,1,'X',1,1,180,973201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 180}}',162.298,181698543,166824,NULL,'2023-11-22 17:01:41',1700672501,NULL),(1836262585,3384796,1,714365,1,1,1,'X',1,1,424,947269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 424}}',162.307,118035089,517080,NULL,'2015-08-02 00:24:24',1438475064,NULL),(1842134576,3384796,1,1052789,1,1,1,'X',1,1,728,1106634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 728}}',162.339,127596098,894360,NULL,'2016-11-25 12:57:06',1480078626,NULL),(1844761350,3384796,1,1295250,1,1,1,'X',1,1,431,1014935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',162.374,131469786,475008,NULL,'2017-06-27 08:32:37',1498552357,NULL),(1830406347,3384796,1,295256,1,1,1,'S',1,0.998802,835,943887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 833}, \"maximum_statistics\": {\"great\": 835}}',162.381,107472037,1054820,NULL,'2014-04-20 00:51:08',1397955068,NULL),(1836712953,3384796,1,371377,1,1,1,'X',1,1,548,1012061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 548}}',162.382,118880914,648612,NULL,'2015-09-13 00:21:17',1442103677,NULL),(1860353607,3384796,1,2604199,1,1,1,'X',1,1,629,1114880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 629}}',162.384,155464211,766485,NULL,'2020-10-27 01:36:23',1603762583,NULL),(1836543679,3384796,1,39642,1,1,1,'X',1,1,475,913446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 475}}',162.448,118511592,518500,NULL,'2015-08-24 07:52:42',1440402762,NULL),(1841485260,3384796,1,1011648,1,1,1,'X',1,1,426,973770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 426}}',162.463,126493463,498828,NULL,'2016-09-21 23:16:54',1474499814,NULL),(1843596652,3384796,1,1206339,1,1,1,'X',1,1,346,1054139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 346}}',162.471,129815154,378555,NULL,'2017-03-29 15:05:05',1490799905,NULL),(1863441002,3384796,1,2804232,1,1,1,'X',1,1,400,957666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 400}}',162.473,160236391,460604,NULL,'2021-03-29 08:56:17',1617008177,NULL),(1833574651,3384796,1,80959,0,1,1,'X',1,1,489,956571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 489}}',162.483,112608089,563460,NULL,'2014-12-26 12:45:59',1419597959,NULL),(1837972815,3384796,1,511206,1,1,1,'X',1,1,244,1108540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 244}}',162.504,120875116,287436,NULL,'2015-12-26 04:46:44',1451105204,NULL),(1835789619,3384796,1,127823,1,1,1,'X',1,1,414,1008537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 414}}',162.534,117306884,524772,NULL,'2015-06-28 13:14:43',1435497283,NULL),(1856505751,3384796,1,2330673,1,1,1,'X',1,1,365,1112517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 365}}',162.552,149506265,515766,NULL,'2020-03-26 03:23:20',1585193000,NULL),(1830056937,3384796,1,248562,1,1,1,'S',1,0.988934,497,994286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 486}, \"maximum_statistics\": {\"great\": 497}}',162.569,106948449,646472,NULL,'2014-03-26 00:46:40',1395794800,NULL),(1836691124,3384796,1,296558,1,1,1,'X',1,1,596,1057850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 596}}',162.614,118745786,667815,NULL,'2015-09-05 14:22:46',1441462966,NULL),(1861894438,3384796,1,2456135,1,1,1,'X',1,1,382,1115425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 382}}',162.64,157834103,499628,NULL,'2021-01-16 03:55:51',1610769351,NULL),(1831535438,3384796,1,270136,1,1,1,'A',1,0.981447,402,873361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',162.643,109346374,552274,NULL,'2014-07-14 13:58:47',1405346327,NULL),(1871280067,3384796,1,3589351,1,1,1,'X',1,1,260,1114949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 260}}',162.651,171878709,351109,NULL,'2022-05-14 08:59:58',1652518798,NULL),(1840876001,3384796,1,123295,1,1,1,'X',1,1,372,1041937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 372}}',162.661,125439185,483442,NULL,'2016-07-28 09:08:59',1469696939,NULL),(1829614666,3384796,1,249264,1,1,1,'S',1,0.985882,850,958943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 826}, \"maximum_statistics\": {\"great\": 850}}',162.664,106150400,893426,NULL,'2014-02-16 14:17:15',1392560235,NULL),(1841812824,3384796,1,1062409,1,1,1,'X',1,1,390,1015043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 390}}',162.684,126934234,523932,NULL,'2016-10-17 11:27:13',1476703633,NULL),(1836208782,3384796,1,173828,1,1,1,'X',1,1,587,1107105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_bonus\": 365}, \"maximum_statistics\": {\"great\": 587}}',162.691,118035022,1189125,NULL,'2015-08-02 00:18:45',1438474725,NULL),(1839160969,3384796,1,60142,1,1,1,'X',1,1,278,1109491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 278}}',162.722,122932425,507862,NULL,'2016-04-01 09:04:32',1459501472,NULL),(1855060524,3384796,1,2160127,1,1,1,'X',1,1,608,957798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 608}}',162.724,147377348,698260,NULL,'2019-11-25 12:26:50',1574684810,NULL),(1842547770,3384796,1,1092732,1,1,1,'X',1,1,322,1055824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 322}}',162.727,128087322,354150,NULL,'2016-12-24 00:15:19',1482538519,NULL),(1863695527,3384796,1,2515407,1,1,1,'X',1,1,494,955919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 494}}',162.741,160711819,613548,NULL,'2021-04-11 02:35:24',1618108524,NULL),(1844118635,3384796,1,1232578,1,1,1,'X',1,1,284,1115238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',162.742,130432258,333154,NULL,'2017-05-02 08:22:06',1493713326,NULL),(1842566490,3384796,1,796255,1,1,1,'X',1,1,334,1110442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 334}}',162.757,128246379,425028,NULL,'2017-01-01 23:38:40',1483313920,NULL),(1839400410,3384796,1,435496,1,1,1,'X',1,1,432,1006787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 432}}',162.769,123191641,512676,NULL,'2016-04-12 09:26:42',1460453202,NULL),(1835978862,3384796,1,177172,1,1,1,'X',1,1,265,1101050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',162.788,117675171,323084,NULL,'2015-07-16 13:45:02',1437054302,NULL),(1833475967,3384796,1,229653,1,1,1,'X',1,1,298,1033455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 298}}',162.826,112509433,402950,NULL,'2014-12-21 13:23:30',1419168210,NULL),(1843909133,3384796,1,75782,1,1,1,'X',1,1,527,1098509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 527}}',162.828,130242555,786060,NULL,'2017-04-22 01:16:32',1492823792,NULL),(1875681444,3384796,1,4024622,1,1,1,'X',1,1,469,1009493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 469}}',162.839,178629126,592068,NULL,'2023-04-29 03:31:00',1682739060,NULL),(1839682743,3384796,1,915955,1,1,1,'X',1,1,400,1007918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 400}}',162.862,123702983,525972,NULL,'2016-05-05 11:18:44',1462447124,NULL),(1829872991,3384796,1,29843,1,1,1,'A',1,0.985216,584,884202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1319}}',162.866,106592088,1466408,NULL,'2014-03-09 04:48:15',1394340495,NULL),(1833038162,3384796,1,148012,0,1,1,'A',1,0.96583,260,796069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 717}}',162.871,111835460,626566,NULL,'2014-11-14 12:55:46',1415969746,NULL),(1863082145,3384796,1,2828812,1,1,1,'X',1,1,878,1014908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 878, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 878}}',162.876,159574905,1110132,NULL,'2021-03-11 03:05:38',1615431938,NULL),(1843727137,3384796,1,386819,1,1,1,'X',1,1,271,1115762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',162.881,129934531,328724,NULL,'2017-04-05 09:33:15',1491384795,NULL),(1839678958,3384796,1,915458,1,1,1,'X',1,1,477,953074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 477}}',162.949,123702543,581400,NULL,'2016-05-05 10:50:11',1462445411,NULL),(1829903720,3384796,1,370838,1,1,1,'S',1,0.972727,495,932507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 468}, \"maximum_statistics\": {\"great\": 495}}',162.966,106614938,589242,NULL,'2014-03-10 05:02:00',1394427720,NULL),(1836776502,3384796,1,90483,1,1,1,'X',1,1,395,1017680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',162.969,118842423,455232,NULL,'2015-09-11 05:29:20',1441949360,NULL),(1855929580,3384796,1,2059896,1,1,1,'X',1,1,415,1014844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 415}}',162.971,148789182,483564,NULL,'2020-02-20 14:44:33',1582209873,NULL),(1842783996,3384796,1,1119991,1,1,1,'X',1,1,287,1105519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 287}}',163.006,128608951,366652,NULL,'2017-01-22 09:40:22',1485078022,NULL),(1829880429,3384796,1,270138,1,1,1,'SH',1,0.966346,520,908560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 485}, \"maximum_statistics\": {\"great\": 520}}',163.029,106590889,623616,NULL,'2014-03-09 03:54:51',1394337291,NULL),(1845360279,3384796,1,1149864,1,1,1,'X',1,1,148,1084783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',163.047,132400292,147660,NULL,'2017-08-15 01:46:53',1502761613,NULL),(1854803200,3384796,1,2135348,1,1,1,'X',1,1,422,1009447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 422}}',163.06,146985209,500820,NULL,'2019-11-01 11:43:24',1572608604,NULL),(1833853105,3384796,1,147379,1,1,1,'X',1,1,479,915525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479}}',163.085,113727797,563880,NULL,'2015-01-26 06:27:14',1422253634,NULL),(1836962782,3384796,1,742982,1,1,1,'X',1,1,383,1010430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 383}}',163.086,119325657,478044,NULL,'2015-10-08 05:19:55',1444281595,NULL),(1842708575,3384796,1,1156948,1,1,1,'X',1,1,532,1056743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 532}}',163.086,128410572,637605,NULL,'2017-01-11 15:00:23',1484146823,NULL),(1846222063,3384796,1,998066,1,1,1,'X',1,1,228,1114785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',163.087,133747739,263594,NULL,'2017-10-29 04:57:26',1509253046,NULL),(1839639153,3384796,1,932620,1,1,1,'X',1,1,450,1009891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',163.092,123521050,593880,NULL,'2016-04-27 05:13:44',1461734024,NULL),(1832655276,3384796,1,172611,1,1,1,'X',1,1,1049,958791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1049, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1049}}',163.106,111164624,1433020,NULL,'2014-10-08 10:58:47',1412765927,NULL),(1845741577,3384796,1,1085700,1,1,1,'X',1,1,615,1102878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 615}}',163.107,133116463,731820,NULL,'2017-09-23 04:40:36',1506141636,NULL),(1841806397,3384796,1,1016568,1,1,1,'X',1,1,493,1011107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 493}}',163.109,126934714,552048,NULL,'2016-10-17 12:06:46',1476706006,NULL),(1869157920,3384796,1,2938750,1,1,1,'X',1,1,466,1014874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 466}}',163.144,168836520,582048,NULL,'2022-01-07 08:58:33',1641545913,NULL),(1843287282,3384796,1,1028146,1,1,1,'X',1,1,348,1053938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',163.153,129381620,382068,NULL,'2017-03-05 07:55:30',1488700530,NULL),(1837186942,3384796,1,389078,1,1,1,'X',1,1,292,1002999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',163.157,119496102,343986,NULL,'2015-10-17 13:13:28',1445087608,NULL),(1869729656,3384796,1,3043766,1,1,1,'X',1,1,376,1070439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',163.195,169633981,452063,NULL,'2022-02-08 05:51:41',1644299501,NULL),(1844378917,3384796,1,1267742,1,1,1,'X',1,1,422,1089469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 422}}',163.207,130947739,499575,NULL,'2017-05-30 08:45:46',1496133946,NULL),(1840737720,3384796,1,909895,1,1,1,'X',1,1,421,1057613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 421}}',163.209,125361491,453525,NULL,'2016-07-24 06:35:08',1469342108,NULL),(1870875680,3384796,1,3523971,1,1,1,'X',1,1,448,1115132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 448}}',163.219,171276234,591313,NULL,'2022-04-18 08:46:56',1650271616,NULL),(1860777076,3384796,1,2661973,1,1,1,'X',1,1,447,1061318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 447}}',163.223,156032975,446925,NULL,'2020-11-17 13:50:18',1605621018,NULL),(1841256894,3384796,1,1021835,1,1,1,'X',1,1,473,1008031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 473}}',163.232,126108867,588444,NULL,'2016-08-31 10:50:20',1472640620,NULL),(1863132722,3384796,1,1269746,1,1,1,'X',1,1,426,1014800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 426}}',163.248,159858863,531117,NULL,'2021-03-19 09:49:58',1616147398,NULL),(1839500771,3384796,1,923932,1,1,1,'X',1,1,334,1051444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 334}}',163.266,123251512,388335,NULL,'2016-04-15 09:18:48',1460711928,NULL),(1857832250,3384796,1,2451479,1,1,1,'X',1,1,606,958554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 606}}',163.276,151637385,687000,NULL,'2020-06-04 09:41:51',1591263711,NULL),(1845291856,3384796,1,1294950,1,1,1,'X',1,1,441,970086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 441}}',163.291,132536881,543996,NULL,'2017-08-22 06:54:38',1503384878,NULL),(1842706107,3384796,1,1148004,1,1,1,'X',1,1,507,1013916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 507}}',163.295,128315244,653148,NULL,'2017-01-06 01:26:51',1483666011,NULL),(1834482181,3384796,1,35554,1,1,1,'X',1,1,277,1103442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',163.298,115044360,348480,NULL,'2015-03-09 08:30:15',1425889815,NULL),(1837872184,3384796,1,679341,1,1,1,'X',1,1,386,918354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 386}}',163.303,120764077,431740,NULL,'2015-12-21 05:02:16',1450674136,NULL),(1846701283,3384796,1,1361383,1,1,1,'X',1,1,497,1014893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 497}}',163.308,134552096,598872,NULL,'2017-12-10 13:04:54',1512911094,NULL),(1838170933,3384796,1,796577,1,1,1,'X',1,1,386,954050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 386}}',163.327,121213789,479220,NULL,'2016-01-11 05:10:54',1452489054,NULL),(1871638016,3384796,1,3423507,1,1,1,'X',1,1,444,1009621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 444}}',163.336,172434808,524196,NULL,'2022-06-06 13:53:09',1654523589,NULL),(1841813258,3384796,1,1064959,1,1,1,'X',1,1,480,1012269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 480}}',163.338,126887018,626256,NULL,'2016-10-15 00:39:46',1476491986,NULL),(1838693468,3384796,1,35274,1,1,1,'X',1,1,434,917648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 434}}',163.354,122014765,529920,NULL,'2016-02-18 05:25:12',1455773112,NULL),(1856643623,3384796,1,2352971,1,1,1,'X',1,1,302,1002931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',163.361,149724894,320748,NULL,'2020-04-02 10:49:29',1585824569,NULL),(1843688993,3384796,1,93423,1,1,1,'X',1,1,280,968461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 280}}',163.363,129917223,302040,NULL,'2017-04-04 06:37:36',1491287856,NULL),(1848278809,3384796,1,1496707,1,1,1,'X',1,1,537,1015483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 537}}',163.368,136893231,677736,NULL,'2018-04-07 01:45:29',1523065529,NULL),(1868868987,3384796,1,3068731,1,1,1,'X',1,1,705,1014929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 705, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 705}}',163.373,168474429,860844,NULL,'2021-12-24 05:28:23',1640323703,NULL),(1863338124,3384796,1,2885206,1,1,1,'X',1,1,466,1104434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466}, \"maximum_statistics\": {\"great\": 466}}',163.419,160073234,478710,NULL,'2021-03-25 06:17:50',1616653070,NULL),(1836488619,3384796,1,555275,1,1,1,'X',1,1,307,1106487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 307}}',163.428,118472362,401370,NULL,'2015-08-22 11:57:44',1440244664,NULL),(1842800795,3384796,1,1129889,1,1,1,'X',1,1,460,1012365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 460}}',163.432,128516085,567108,NULL,'2017-01-17 08:39:16',1484642356,NULL),(1862907389,3384796,1,2579876,1,1,1,'X',1,1,405,1007016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405}, \"maximum_statistics\": {\"great\": 405}}',163.434,159512483,467736,NULL,'2021-03-09 05:43:05',1615268585,NULL),(1855269856,3384796,1,2243974,1,1,1,'X',1,1,603,1008554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 603}}',163.441,147636281,808884,NULL,'2019-12-13 00:59:49',1576198789,NULL),(1843064858,3384796,1,1102829,1,1,1,'X',1,1,423,1011092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 423}}',163.449,128903826,499068,NULL,'2017-02-07 08:25:28',1486455928,NULL),(1839061809,3384796,1,684913,1,1,1,'X',1,1,493,921047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 493}}',163.473,122571353,564060,NULL,'2016-03-16 02:44:15',1458096255,NULL),(1836401359,3384796,1,338428,1,1,1,'X',1,1,545,954162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 545}}',163.48,118233060,738500,NULL,'2015-08-11 04:16:14',1439266574,NULL),(1863307099,3384796,1,2820285,1,1,1,'X',1,1,530,1014951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 530}}',163.483,160001413,630636,NULL,'2021-03-23 07:05:22',1616483122,NULL),(1834767999,3384796,1,627873,1,1,1,'X',1,1,915,1014211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 915, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 915}}',163.526,115479293,1215156,NULL,'2015-03-29 23:42:11',1427672531,NULL),(1833741143,3384796,1,301306,1,1,1,'X',1,1,243,1115096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243}}',163.569,113112075,286710,NULL,'2015-01-10 07:45:00',1420875900,NULL),(1840023494,3384796,1,955736,1,1,1,'X',1,1,699,1064111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 699}}',163.579,124016837,801810,NULL,'2016-05-20 08:56:53',1463734613,NULL),(1846909949,3384796,1,1283327,1,1,1,'A',1,0.980799,327,854910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 634, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 651}}',163.588,134828844,617760,NULL,'2017-12-24 07:07:14',1514099234,NULL),(1840008763,3384796,1,798793,1,1,1,'X',1,1,1050,1011203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1050, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1050}}',163.606,124114185,1391700,NULL,'2016-05-24 14:14:56',1464099296,NULL),(1831581041,3384796,1,58632,1,1,1,'A',1,0.967344,683,948024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 648, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 689}}',163.671,109455067,809481,NULL,'2014-07-19 08:59:15',1405760355,NULL),(1845480700,3384796,1,1358243,1,1,1,'X',1,1,419,1014922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 419}}',163.692,132711118,497232,NULL,'2017-08-31 04:07:07',1504152427,NULL),(1835613552,3384796,1,679759,1,1,1,'X',1,1,441,1011351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',163.71,117132308,514980,NULL,'2015-06-19 13:18:52',1434719932,NULL),(1842213779,3384796,1,157331,1,1,1,'X',1,1,598,946186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 598}}',163.711,127705579,749520,NULL,'2016-12-02 08:55:49',1480668949,NULL),(1857842569,3384796,1,1949547,1,1,1,'X',1,1,341,1115345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 341}}',163.719,151825640,425700,NULL,'2020-06-11 06:48:15',1591858095,NULL),(1860390393,3384796,1,2636468,1,1,1,'X',1,1,380,1014625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380}, \"maximum_statistics\": {\"great\": 380}}',163.765,155593552,432296,NULL,'2020-11-01 05:02:25',1604206945,NULL),(1856786858,3384796,1,2358647,1,1,1,'X',1,1,459,959622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 459}}',163.792,150040636,603600,NULL,'2020-04-12 04:12:57',1586664777,NULL),(1853559065,3384796,1,1584114,1,1,1,'X',1,1,461,1015450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 461}}',163.798,145014145,543300,NULL,'2019-06-24 09:00:31',1561366831,NULL),(1845644309,3384796,1,1192759,1,1,1,'X',1,1,411,1010078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 411}}',163.8,132916789,505896,NULL,'2017-09-11 13:09:12',1505135352,NULL),(1834687992,3384796,1,168794,1,1,1,'X',1,1,594,1053137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 594}}',163.812,115502708,754263,NULL,'2015-03-31 04:57:53',1427777873,NULL),(1865052062,3384796,1,1383387,1,1,1,'X',1,1,132,1099776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 132}}',163.812,162758787,133048,NULL,'2021-06-07 11:30:59',1623065459,NULL),(1843995105,3384796,1,1262335,1,1,1,'XH',1,1,285,1178645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 285}}',163.835,130291250,396300,NULL,'2017-04-24 10:13:37',1493028817,NULL),(1839423659,3384796,1,881504,1,1,1,'X',1,1,454,1012992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 454}}',163.855,123190085,534192,NULL,'2016-04-12 06:48:24',1460443704,NULL),(1842853646,3384796,1,1053235,1,1,1,'X',1,1,598,1014963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',163.861,128756295,721560,NULL,'2017-01-30 09:43:30',1485769410,NULL),(1831009315,3384796,1,91391,0,1,1,'B',1,0.867925,301,575635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 45, \"great\": 825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',163.864,108382729,648176,NULL,'2014-06-01 14:10:13',1401631813,NULL),(1873710957,3384796,1,3848160,1,1,1,'X',1,1,372,1011929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',163.876,175456186,429024,NULL,'2022-11-03 05:00:57',1667451657,NULL),(1833916598,3384796,1,470989,1,1,1,'X',1,1,991,1010835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 991, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 991}}',163.882,113998861,1257516,NULL,'2015-02-02 03:00:57',1422846057,NULL),(1844169305,3384796,1,1243286,1,1,1,'X',1,1,851,1010209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 851}}',163.883,130765871,1156224,NULL,'2017-05-20 14:00:55',1495288855,NULL),(1841130942,3384796,1,1020008,1,1,1,'X',1,1,426,1012504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 426}}',163.884,125930588,517656,NULL,'2016-08-22 03:03:25',1471835005,NULL),(1832196042,3384796,1,368157,1,1,1,'S',1,0.993464,306,1008966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 306}}',163.903,110438764,361032,NULL,'2014-08-31 04:29:06',1409459346,NULL),(1861545752,3384796,1,2731464,1,1,1,'X',1,1,378,1115197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378}, \"maximum_statistics\": {\"great\": 378}}',163.921,157279895,443378,NULL,'2020-12-28 08:35:59',1609144559,NULL),(1844243250,3384796,1,225704,1,1,1,'X',1,1,581,1041353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 581}}',163.926,130677414,880648,NULL,'2017-05-15 12:28:03',1494851283,NULL),(1878368331,3384796,1,1285330,1,1,1,'X',1,1,362,1014196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',163.927,182266793,444552,NULL,'2024-01-05 03:50:05',1704426605,NULL),(1871558903,3384796,1,3573317,1,1,1,'X',1,1,632,1091784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 632}}',163.948,172563884,832350,NULL,'2022-06-12 02:54:07',1655002447,NULL),(1836921283,3384796,1,133865,1,1,1,'X',1,1,294,1042496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294}, \"maximum_statistics\": {\"great\": 294}}',163.968,119042348,384663,NULL,'2015-09-22 00:49:23',1442882963,NULL),(1858977629,3384796,1,2376192,1,1,1,'X',1,1,303,1111177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 303}}',163.97,153384851,379770,NULL,'2020-08-08 08:52:38',1596876758,NULL),(1841548798,3384796,1,1037064,1,1,1,'X',1,1,957,1015122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 957}}',163.971,126493662,1318044,NULL,'2016-09-21 23:41:38',1474501298,NULL),(1842975645,3384796,1,1067682,1,1,1,'X',1,1,730,1012234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 730}}',163.971,128934252,1018236,NULL,'2017-02-09 03:28:37',1486610917,NULL),(1837775015,3384796,1,800206,1,1,1,'X',1,1,481,1014965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 481}}',163.975,120663415,552708,NULL,'2015-12-16 13:18:18',1450271898,NULL),(1842175274,3384796,1,956436,1,1,1,'X',1,1,302,1112367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',163.981,127494101,382444,NULL,'2016-11-19 09:56:43',1479549403,NULL),(1861899883,3384796,1,2720000,1,1,1,'X',1,1,433,1050792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 433}}',163.99,157832656,450300,NULL,'2021-01-16 02:39:08',1610764748,NULL),(1870772182,3384796,1,3489934,1,1,1,'X',1,1,248,1015312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',163.993,171387000,271116,NULL,'2022-04-23 06:56:05',1650696965,NULL),(1870750348,3384796,1,3070705,1,1,1,'X',1,1,925,972192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 925, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 925}}',163.996,171200419,1153188,NULL,'2022-04-15 07:32:11',1650007931,NULL),(1838960709,3384796,1,75320,1,1,1,'X',1,1,493,958630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 493}}',164.003,122369457,546740,NULL,'2016-03-06 05:18:31',1457241511,NULL),(1873753269,3384796,1,3680900,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 440}}',164.004,175650027,526860,NULL,'2022-11-13 05:59:53',1668319193,NULL),(1835005107,3384796,1,301251,1,1,1,'X',1,1,435,1008257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 435}}',164.024,116046969,548076,NULL,'2015-04-25 13:42:22',1429969342,NULL),(1841560887,3384796,1,1069070,1,1,1,'X',1,1,443,1012331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 443}}',164.029,126463720,517212,NULL,'2016-09-20 01:28:06',1474334886,NULL),(1839485164,3384796,1,865034,1,1,1,'X',1,1,389,1015055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 389}}',164.046,123277910,478284,NULL,'2016-04-16 10:16:34',1460801794,NULL),(1839546453,3384796,1,808028,1,1,1,'X',1,1,621,1105028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 621}}',164.049,123540576,816030,NULL,'2016-04-28 04:21:18',1461817278,NULL),(1845344190,3384796,1,1206034,1,1,1,'X',1,1,434,970103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 434}}',164.049,132536953,556224,NULL,'2017-08-22 06:59:56',1503385196,NULL),(1842120918,3384796,1,121429,1,1,1,'X',1,1,419,912399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 419}}',164.069,127549110,500520,NULL,'2016-11-22 13:00:40',1479819640,NULL),(1837337743,3384796,1,407485,1,1,1,'X',1,1,241,1088307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241}}',164.078,119950745,309170,NULL,'2015-11-09 02:53:56',1447037636,NULL),(1837565059,3384796,1,229699,1,1,1,'X',1,1,743,954717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 743}}',164.081,120174595,870560,NULL,'2015-11-21 03:47:37',1448077657,NULL),(1865086037,3384796,1,2663872,1,1,1,'X',1,1,483,1115425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 483}}',164.088,162757016,626620,NULL,'2021-06-07 09:50:21',1623059421,NULL),(1842303656,3384796,1,1039163,1,1,1,'X',1,1,260,971731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 260}}',164.089,127747887,326532,NULL,'2016-12-04 11:26:26',1480850786,NULL),(1842812440,3384796,1,1084694,1,1,1,'X',1,1,159,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 159}}',164.105,128498153,162386,NULL,'2017-01-16 06:54:13',1484549653,NULL),(1838405915,3384796,1,804246,1,1,1,'X',1,1,449,955855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 449}}',164.109,121540891,516320,NULL,'2016-01-26 13:39:07',1453815547,NULL),(1832038475,3384796,1,317917,1,1,1,'A',1,0.989518,717,899720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 942, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 954}}',164.126,110133904,1053010,NULL,'2014-08-17 13:45:29',1408283129,NULL),(1834025916,3384796,1,46083,1,1,1,'X',1,1,611,916211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 611}}',164.127,114354853,753440,NULL,'2015-02-11 01:38:28',1423618708,NULL),(1843482599,3384796,1,1223413,1,1,1,'X',1,1,540,1012214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 540}}',164.145,129520314,676884,NULL,'2017-03-13 00:35:13',1489365313,NULL),(1859364384,3384796,1,2530860,1,1,1,'X',1,1,545,1007933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 545}}',164.169,153980367,663408,NULL,'2020-08-30 16:10:39',1598803839,NULL),(1844885117,3384796,1,1318727,1,1,1,'X',1,1,567,1106183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 567}}',164.193,131666871,682710,NULL,'2017-07-07 23:40:35',1499470835,NULL),(1842336420,3384796,1,861250,1,1,1,'X',1,1,144,1101651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',164.198,127909305,164870,NULL,'2016-12-13 23:05:33',1481670333,NULL),(1833002472,3384796,1,368411,1,1,1,'X',1,1,555,1013809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',164.207,111757715,670092,NULL,'2014-11-09 13:13:30',1415538810,NULL),(1864353295,3384796,1,2944440,1,1,1,'X',1,1,289,1084253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',164.231,161527771,368478,NULL,'2021-05-03 11:14:46',1620040486,NULL),(1855249502,3384796,1,1606605,1,1,1,'X',1,1,497,956780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 497}}',164.261,147637817,623112,NULL,'2019-12-13 03:51:27',1576209087,NULL),(1856038808,3384796,1,2307176,1,1,1,'X',1,1,424,1015045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 424}}',164.271,148789672,507936,NULL,'2020-02-20 15:17:20',1582211840,NULL),(1860629404,3384796,1,2344904,1,1,1,'X',1,1,282,1109484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282}}',164.298,155860489,345118,NULL,'2020-11-11 05:58:33',1605074313,NULL),(1831588770,3384796,1,409575,1,1,1,'A',1,0.994083,473,979045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 836, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 845}}',164.301,109617711,954050,NULL,'2014-07-26 04:20:25',1406348425,NULL),(1836493939,3384796,1,184615,1,1,1,'X',1,1,350,1014928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 350}}',164.317,118536504,433404,NULL,'2015-08-25 13:33:39',1440509619,NULL),(1836400670,3384796,1,685140,1,1,1,'X',1,1,352,1014846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',164.328,118364364,396552,NULL,'2015-08-17 06:45:58',1439793958,NULL),(1839390402,3384796,1,429499,1,1,1,'X',1,1,416,1011049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 416}}',164.332,123246064,490512,NULL,'2016-04-15 00:42:17',1460680937,NULL),(1872570228,3384796,1,3555432,1,1,1,'XH',1,1,305,1179121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',164.348,174043835,387800,NULL,'2022-08-19 11:03:16',1660906996,NULL),(1836913965,3384796,1,65456,1,1,1,'X',1,1,424,973089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 424}}',164.377,119044481,511008,NULL,'2015-09-22 04:35:16',1442896516,NULL),(1836547913,3384796,1,404295,1,1,1,'X',1,1,285,1053535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 285}}',164.383,118509878,338586,NULL,'2015-08-24 05:30:23',1440394223,NULL),(1855396508,3384796,1,2244449,1,1,1,'X',1,1,364,1113561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 364}}',164.383,147730263,504600,NULL,'2019-12-19 04:38:20',1576730300,NULL),(1839862356,3384796,1,931672,1,1,1,'X',1,1,444,1013141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 444}}',164.4,123811898,542748,NULL,'2016-05-10 12:07:45',1462882065,NULL),(1841148741,3384796,1,1023468,1,1,1,'X',1,1,588,1014871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 588}}',164.403,125991213,753804,NULL,'2016-08-25 09:39:44',1472117984,NULL),(1843366160,3384796,1,112919,1,1,1,'X',1,1,338,1043407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',164.418,129522122,383823,NULL,'2017-03-13 04:38:17',1489379897,NULL),(1856687052,3384796,1,2320343,1,1,1,'X',1,1,392,1014675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 392}}',164.42,149996247,457308,NULL,'2020-04-10 19:24:10',1586546650,NULL),(1837570495,3384796,1,616157,1,1,1,'X',1,1,420,1010177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 420}}',164.444,120215231,514980,NULL,'2015-11-22 19:06:30',1448219190,NULL),(1842585440,3384796,1,1126463,1,1,1,'X',1,1,730,1045386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 730}}',164.455,128194732,950520,NULL,'2016-12-30 03:08:02',1483067282,NULL),(1857947154,3384796,1,2322559,1,1,1,'X',1,1,461,1014969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 461}}',164.47,151827386,557196,NULL,'2020-06-11 08:35:56',1591864556,NULL),(1862954935,3384796,1,2837532,1,1,1,'X',1,1,355,1102127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 355}}',164.473,159351719,403335,NULL,'2021-03-04 09:55:11',1614851711,NULL),(1837075111,3384796,1,253449,1,1,1,'X',1,1,455,917179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 455}}',164.476,119401683,623260,NULL,'2015-10-12 01:27:51',1444613271,NULL),(1842016786,3384796,1,855975,1,1,1,'X',1,1,277,1008976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 277}}',164.48,127410594,334164,NULL,'2016-11-14 06:42:40',1479105760,NULL),(1837933815,3384796,1,706728,1,1,1,'X',1,1,252,1104249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 252}}',164.49,120894581,317898,NULL,'2015-12-27 01:08:09',1451178489,NULL),(1834398725,3384796,1,477126,1,1,1,'X',1,1,289,1115175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',164.497,115042068,346436,NULL,'2015-03-09 05:08:38',1425877718,NULL),(1841737865,3384796,1,792581,1,1,1,'XH',1,1,497,973903,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 497}}',164.512,126932086,593592,NULL,'2016-10-17 07:11:49',1476688309,NULL),(1834480285,3384796,1,315776,1,1,1,'X',1,1,1010,1013504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1010, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1010}}',164.521,115078866,1485432,NULL,'2015-03-11 04:28:25',1426048105,NULL),(1878437575,3384796,1,4039946,1,1,1,'X',1,1,478,1014970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478}}',164.524,182255000,538356,NULL,'2024-01-04 05:49:26',1704347366,NULL),(1841664995,3384796,1,47884,1,1,1,'X',1,1,188,992790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 188}}',164.554,126754278,214440,NULL,'2016-10-07 08:26:09',1475828769,NULL),(1843719643,3384796,1,1216250,1,1,1,'X',1,1,664,1109726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 664}}',164.594,129981890,783705,NULL,'2017-04-08 01:22:04',1491614524,NULL),(1841769389,3384796,1,240107,1,1,1,'X',1,1,1082,951767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1082, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1082}}',164.596,126950535,1373380,NULL,'2016-10-18 13:49:35',1476798575,NULL),(1840552281,3384796,1,55517,1,1,1,'X',1,1,554,918097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 554}}',164.606,125187542,676520,NULL,'2016-07-15 01:47:56',1468547276,NULL),(1836130205,3384796,1,543244,1,1,1,'X',1,1,341,1114543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',164.607,117929631,436270,NULL,'2015-07-28 07:02:40',1438066960,NULL),(1875769915,3384796,1,494459,1,1,1,'X',1,1,397,1014976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 397}}',164.62,178812141,501840,NULL,'2023-05-10 12:10:29',1683720629,NULL),(1868972625,3384796,1,3348745,1,1,1,'X',1,1,312,1113003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 312}}',164.64,168553662,369682,NULL,'2021-12-27 06:29:27',1640586567,NULL),(1855267662,3384796,1,2155470,1,1,1,'X',1,1,347,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',164.646,147653549,360108,NULL,'2019-12-14 04:28:31',1576297711,NULL),(1860694816,3384796,1,2399772,1,1,1,'X',1,1,719,1102212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 719}}',164.653,156024850,824910,NULL,'2020-11-17 05:11:15',1605589875,NULL),(1870785819,3384796,1,3499583,1,1,1,'X',1,1,500,1115585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 500}}',164.656,171275291,644406,NULL,'2022-04-18 07:28:02',1650266882,NULL),(1842323003,3384796,1,1111586,1,1,1,'X',1,1,421,971354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 421}}',164.661,127692301,496428,NULL,'2016-12-01 11:22:55',1480591375,NULL),(1836428314,3384796,1,664472,1,1,1,'X',1,1,137,1039717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',164.67,118281240,129675,NULL,'2015-08-13 10:38:22',1439462302,NULL),(1841539030,3384796,1,982752,1,1,1,'X',1,1,335,1062074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 335}}',164.67,126463442,376905,NULL,'2016-09-20 00:55:20',1474332920,NULL),(1833696942,3384796,1,539318,1,1,1,'X',1,1,291,1033039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 291}}',164.679,113077673,389294,NULL,'2015-01-09 12:31:10',1420806670,NULL),(1859753703,3384796,1,2609731,1,1,1,'X',1,1,366,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',164.683,154543608,378600,NULL,'2020-09-22 03:04:57',1600743897,NULL),(1842671392,3384796,1,143219,1,1,1,'X',1,1,589,958850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 589}}',164.687,128288317,698240,NULL,'2017-01-04 12:05:52',1483531552,NULL),(1834608286,3384796,1,118343,1,1,1,'X',1,1,541,919331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 541}}',164.696,115357625,605680,NULL,'2015-03-24 11:31:23',1427196683,NULL),(1845421424,3384796,1,1092889,1,1,1,'X',1,1,451,1015300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 451}}',164.701,132621730,556908,NULL,'2017-08-26 13:11:43',1503753103,NULL),(1857585636,3384796,1,1623285,1,1,1,'X',1,1,248,974231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',164.704,151466745,268668,NULL,'2020-05-29 10:57:28',1590749848,NULL),(1838936778,3384796,1,517570,1,1,1,'X',1,1,526,915911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 526}}',164.746,122443441,624520,NULL,'2016-03-10 01:18:44',1457572724,NULL),(1860648119,3384796,1,2648600,1,1,1,'X',1,1,280,1114553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',164.771,155885938,337036,NULL,'2020-11-12 05:28:08',1605158888,NULL),(1854882878,3384796,1,2184186,1,1,1,'X',1,1,126,1020060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',164.773,147024081,117077,NULL,'2019-11-03 12:15:27',1572783327,NULL),(1839566459,3384796,1,846661,1,1,1,'X',1,1,446,1108621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 446}}',164.813,123561755,641428,NULL,'2016-04-29 04:52:44',1461905564,NULL),(1837050819,3384796,1,67270,1,1,1,'X',1,1,483,955616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 483}}',164.825,119393033,631980,NULL,'2015-10-11 14:30:36',1444573836,NULL),(1856690614,3384796,1,2323644,1,1,1,'X',1,1,438,1008773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 438}}',164.826,150018563,551844,NULL,'2020-04-11 12:48:19',1586609299,NULL),(1833964714,3384796,1,562109,1,1,1,'X',1,1,269,1109351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',164.848,113884469,320958,NULL,'2015-01-30 13:01:19',1422622879,NULL),(1844660582,3384796,1,873743,1,1,1,'X',1,1,330,1115086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 330}}',164.861,131392188,426942,NULL,'2017-06-23 10:06:32',1498212392,NULL),(1844389227,3384796,1,170544,1,1,1,'X',1,1,269,1096194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269}, \"maximum_statistics\": {\"great\": 269}}',164.868,131191079,305876,NULL,'2017-06-12 11:17:29',1497266249,NULL),(1871639840,3384796,1,3423677,1,1,1,'X',1,1,276,1101797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 276}}',164.933,172434987,336646,NULL,'2022-06-06 14:01:36',1654524096,NULL),(1842281036,3384796,1,1095534,1,1,1,'X',1,1,1509,959295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1509, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1509}}',164.963,127650923,1832680,NULL,'2016-11-28 12:51:43',1480337503,NULL),(1853729720,3384796,1,1992003,1,1,1,'X',1,1,588,1015067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 588}}',164.993,145346950,694368,NULL,'2019-07-14 23:30:40',1563147040,NULL),(1839338413,3384796,1,869677,1,1,1,'X',1,1,423,1015026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 423}}',165.004,123101497,488220,NULL,'2016-04-08 14:30:30',1460125830,NULL),(1837958821,3384796,1,714001,1,1,1,'X',1,1,371,973819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 371}}',165.014,120764251,416196,NULL,'2015-12-21 05:18:18',1450675098,NULL),(1858216744,3384796,1,2473353,1,1,1,'X',1,1,436,1008360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 436}}',165.014,152148560,563640,NULL,'2020-06-23 03:12:23',1592881943,NULL),(1829448016,3384796,1,140245,0,1,1,'A',1,0.941879,274,736948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 563}, \"maximum_statistics\": {\"great\": 628}}',165.016,105875475,503570,NULL,'2014-02-03 10:38:18',1391423898,NULL),(1834485490,3384796,1,206600,1,1,1,'X',1,1,1159,954777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1159, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 1159}}',165.019,115078756,1585100,NULL,'2015-03-11 04:15:55',1426047355,NULL),(1837894846,3384796,1,687859,1,1,1,'X',1,1,386,918676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 386}}',165.045,120764062,435060,NULL,'2015-12-21 05:00:37',1450674037,NULL),(1841920346,3384796,1,958227,1,1,1,'X',1,1,405,1014894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',165.046,127173426,457512,NULL,'2016-10-31 09:49:38',1477907378,NULL),(1836356383,3384796,1,52178,1,1,1,'X',1,1,577,916281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 577}}',165.052,118274121,667040,NULL,'2015-08-13 01:36:51',1439429811,NULL),(1841133508,3384796,1,1020084,1,1,1,'X',1,1,491,1009621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 491}}',165.062,125860010,603588,NULL,'2016-08-18 14:35:02',1471530902,NULL),(1854153362,3384796,1,2052284,1,1,1,'X',1,1,295,1115189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 295}}',165.071,146026393,379370,NULL,'2019-08-26 02:25:03',1566786303,NULL),(1842305043,3384796,1,1107545,1,1,1,'X',1,1,574,1009642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 574}}',165.116,127702273,739644,NULL,'2016-12-02 02:16:29',1480644989,NULL),(1833828773,3384796,1,469810,1,1,1,'X',1,1,311,1053614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 311}}',165.186,113463319,372854,NULL,'2015-01-19 08:41:57',1421656917,NULL),(1857690237,3384796,1,2360155,1,1,1,'X',1,1,446,1014930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 446}}',165.191,151311932,536280,NULL,'2020-05-24 02:21:30',1590286890,NULL),(1870742372,3384796,1,3401498,1,1,1,'X',1,1,265,1083645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265}}',165.217,171224796,303420,NULL,'2022-04-16 06:38:41',1650091121,NULL),(1842942780,3384796,1,50845,1,1,1,'X',1,1,709,908551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 709}}',165.221,128648071,850620,NULL,'2017-01-24 13:54:10',1485266050,NULL),(1842019154,3384796,1,1027134,1,1,1,'X',1,1,370,1014720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 370}}',165.24,127294488,433632,NULL,'2016-11-07 09:12:35',1478509955,NULL),(1857411580,3384796,1,2169773,1,1,1,'X',1,1,483,1090766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 483}}',165.253,150984647,551910,NULL,'2020-05-13 08:17:36',1589357856,NULL),(1842614841,3384796,1,1048622,1,1,1,'X',1,1,238,1039341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',165.26,128376169,278385,NULL,'2017-01-09 08:58:40',1483952320,NULL),(1834976446,3384796,1,248747,1,1,1,'X',1,1,557,958324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 557}}',165.306,116057106,659164,NULL,'2015-04-25 23:05:09',1430003109,NULL),(1842677338,3384796,1,1078676,1,1,1,'X',1,1,397,1104307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 397}}',165.344,128332384,477405,NULL,'2017-01-06 23:52:11',1483746731,NULL),(1836311165,3384796,1,42792,1,1,1,'X',1,1,454,1005579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 2}}',165.347,118294047,609852,NULL,'2015-08-14 00:58:21',1439513901,NULL),(1846794277,3384796,1,1399604,1,1,1,'X',1,1,340,1057316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 340}}',165.35,134545437,397830,NULL,'2017-12-10 06:40:17',1512888017,NULL),(2481549482,3384796,1,4401939,1,1,1,'X',1,1,511,1014664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511}, \"maximum_statistics\": {\"great\": 511}}',165.351,183097285,597365,NULL,'2024-03-10 06:30:06',1710052206,NULL),(1844644861,3384796,1,794746,1,1,1,'X',1,1,384,1102361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 384}}',165.352,131430181,493814,NULL,'2017-06-25 04:34:24',1498365264,NULL),(1844860839,3384796,1,1195034,1,1,1,'X',1,1,453,1015270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 453}}',165.357,131622665,503976,NULL,'2017-07-05 13:49:41',1499262581,NULL),(1834246185,3384796,1,598387,1,1,1,'X',1,1,395,1013088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 395}}',165.365,114657691,495000,NULL,'2015-02-18 13:05:36',1424264736,NULL),(1838827841,3384796,1,735357,1,1,1,'X',1,1,317,1116795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 317}}',165.37,122301945,417796,NULL,'2016-03-03 00:18:44',1456964324,NULL),(1841174949,3384796,1,1034889,1,1,1,'X',1,1,400,1017302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 400}}',165.372,125946754,473904,NULL,'2016-08-22 23:31:15',1471908675,NULL),(1828640571,3384796,1,289275,1,1,1,'S',1,0.972163,934,876541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 882}, \"maximum_statistics\": {\"great\": 934}}',165.378,101391762,1110900,NULL,'2013-12-13 12:32:38',1386937958,NULL),(1873713664,3384796,1,3852506,1,1,1,'X',1,1,416,1015101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 416}}',165.392,175502699,537156,NULL,'2022-11-05 14:01:31',1667656891,NULL),(1839080380,3384796,1,199461,1,1,1,'X',1,1,438,1012703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 438}}',165.393,122574284,547200,NULL,'2016-03-16 07:24:13',1458113053,NULL),(1830309728,3384796,1,246995,1,1,1,'S',1,0.994845,388,1017855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 384}, \"maximum_statistics\": {\"great\": 388}}',165.407,107449573,542153,NULL,'2014-04-19 04:06:22',1397880382,NULL),(1844490043,3384796,1,713790,1,1,1,'X',1,1,477,1011724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 477}}',165.42,131080345,597672,NULL,'2017-06-06 13:33:13',1496755993,NULL),(1838848880,3384796,1,840923,1,1,1,'X',1,1,397,1011059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',165.438,122206812,489384,NULL,'2016-02-27 10:21:31',1456568491,NULL),(1845635672,3384796,1,1265934,1,1,1,'X',1,1,518,1007004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 518}}',165.484,132900065,680124,NULL,'2017-09-10 12:48:57',1505047737,NULL),(1831026998,3384796,1,408522,1,1,1,'S',1,0.980655,336,984093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',165.486,108461736,394061,NULL,'2014-06-05 10:17:57',1401963477,NULL),(1841738810,3384796,1,988323,1,1,1,'X',1,1,438,1008212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 438}}',165.495,126949104,549408,NULL,'2016-10-18 12:15:32',1476792932,NULL),(1845429657,3384796,1,710169,1,1,1,'X',1,1,148,1096817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 148}}',165.499,132673658,169172,NULL,'2017-08-29 01:47:29',1503971249,NULL),(1859753695,3384796,1,2609733,1,1,1,'X',1,1,361,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',165.516,154543540,371760,NULL,'2020-09-22 03:01:11',1600743671,NULL),(1843110090,3384796,1,222304,1,1,1,'X',1,1,300,1096158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 300}}',165.542,129120815,370050,NULL,'2017-02-19 02:05:18',1487469918,NULL),(1834276339,3384796,1,96019,1,1,1,'X',1,1,439,1010656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 439}}',165.562,114939083,497760,NULL,'2015-03-04 13:20:02',1425475202,NULL),(1856381193,3384796,1,2294742,1,1,1,'X',1,1,299,1109837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',165.576,149483753,377249,NULL,'2020-03-25 08:53:33',1585126413,NULL),(1873711441,3384796,1,3684493,1,1,1,'X',1,1,788,1014059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 788, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 788}}',165.581,175456468,952561,NULL,'2022-11-03 05:32:32',1667453552,NULL),(1871277748,3384796,1,3519646,1,1,1,'X',1,1,296,1014584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',165.588,171879225,341672,NULL,'2022-05-14 09:24:57',1652520297,NULL),(1875430097,3384796,1,4002681,1,1,1,'X',1,1,572,1014929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 572}}',165.598,178086401,704796,NULL,'2023-03-28 08:05:43',1679990743,NULL),(1839815400,3384796,1,913347,1,1,1,'X',1,1,657,1111965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 657}}',165.6,123861782,750705,NULL,'2016-05-13 00:31:49',1463099509,NULL),(1842015121,3384796,1,1025467,1,1,1,'X',1,1,441,1014756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 441}}',165.631,127294570,539940,NULL,'2016-11-07 09:21:54',1478510514,NULL),(1838487582,3384796,1,872121,1,1,1,'X',1,1,709,1117385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 709}}',165.644,121699908,927810,NULL,'2016-02-02 22:57:04',1454453824,NULL),(1836783696,3384796,1,757160,1,1,1,'X',1,1,261,1109814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 261}}',165.679,118827593,308490,NULL,'2015-09-10 08:36:50',1441874210,NULL),(1861892602,3384796,1,2455778,1,1,1,'X',1,1,581,1014910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 581}}',165.693,157833807,707016,NULL,'2021-01-16 03:39:21',1610768361,NULL),(1832573504,3384796,1,484574,1,1,1,'X',1,1,225,1098884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',165.696,111052363,294662,NULL,'2014-10-02 13:19:01',1412255941,NULL),(1844379573,3384796,1,1286618,1,1,1,'X',1,1,340,1115586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 340}}',165.696,130963863,398370,NULL,'2017-05-31 07:34:43',1496216083,NULL),(1838197781,3384796,1,805030,1,1,1,'X',1,1,466,921713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 466}}',165.704,121124104,579000,NULL,'2016-01-07 02:46:18',1452134778,NULL),(1842421932,3384796,1,186766,1,1,1,'X',1,1,727,1001917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 727}}',165.723,128039233,1095419,NULL,'2016-12-21 13:24:41',1482326681,NULL),(1855099323,3384796,1,2114966,1,1,1,'X',1,1,261,1106843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 261}}',165.755,147460268,281400,NULL,'2019-12-01 02:56:02',1575168962,NULL),(1845034548,3384796,1,1282790,1,1,1,'X',1,1,510,1014901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 510}}',165.758,132075280,593388,NULL,'2017-07-29 09:28:52',1501320532,NULL),(1838363327,3384796,1,48049,1,1,1,'X',1,1,731,971439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 731}}',165.759,121720903,1013124,NULL,'2016-02-04 01:06:29',1454547989,NULL),(1853604334,3384796,1,2060308,1,1,1,'X',1,1,219,1060833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',165.775,145026434,205050,NULL,'2019-06-25 01:46:08',1561427168,NULL),(1836898038,3384796,1,190045,1,1,1,'XH',1,1,556,972797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 556}}',165.785,119045742,637260,NULL,'2015-09-22 06:42:29',1442904149,NULL),(1834280158,3384796,1,557360,1,1,1,'X',1,1,445,1009857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 445}}',165.798,114881701,657960,NULL,'2015-03-01 08:37:55',1425199075,NULL),(1859362975,3384796,1,2518839,1,1,1,'X',1,1,538,1006451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 538}}',165.807,153941988,685404,NULL,'2020-08-29 07:06:16',1598684776,NULL),(1859625579,3384796,1,2592587,1,1,1,'X',1,1,679,1107914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 679}}',165.811,154319522,749595,NULL,'2020-09-13 04:33:17',1599971597,NULL),(1842683556,3384796,1,1134821,1,1,1,'X',1,1,1077,1012014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1077, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1077}}',165.814,128286828,1345680,NULL,'2017-01-04 09:59:01',1483523941,NULL),(1838501006,3384796,1,646507,1,1,1,'X',1,1,421,1014903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 421}}',165.826,121935916,528996,NULL,'2016-02-14 00:56:31',1455411391,NULL),(1875894366,3384796,1,2503986,1,1,1,'X',1,1,410,1007141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 410}}',165.83,178977490,482220,NULL,'2023-05-20 14:58:03',1684594683,NULL),(1856291504,3384796,1,2302084,1,1,1,'X',1,1,555,1114971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 555}}',165.858,149162049,727380,NULL,'2020-03-12 02:26:17',1583979977,NULL),(1837442205,3384796,1,753632,1,1,1,'X',1,1,496,917024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 496}}',165.892,119948401,603040,NULL,'2015-11-08 23:04:50',1447023890,NULL),(1869543647,3384796,1,3122495,1,1,1,'X',1,1,417,1005275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 417}}',165.902,169414664,512436,NULL,'2022-01-30 08:16:22',1643530582,NULL),(1860137555,3384796,1,2639648,1,1,1,'X',1,1,315,1014933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 315}}',165.926,155139960,358428,NULL,'2020-10-14 12:49:55',1602679795,NULL),(1835591353,3384796,1,238439,1,1,1,'XH',1,1,433,1072424,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 433}}',165.942,117130711,519940,NULL,'2015-06-19 12:00:14',1434715214,NULL),(1842418927,3384796,1,984032,1,1,1,'X',1,1,952,1010870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 952, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 952}}',165.956,127983465,1273104,NULL,'2016-12-18 07:39:57',1482046797,NULL),(1845433925,3384796,1,804520,1,1,1,'X',1,1,143,1101499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',165.985,132673635,147442,NULL,'2017-08-29 01:45:51',1503971151,NULL),(1829592214,3384796,1,317422,1,1,1,'S',1,0.981221,426,941487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 410}, \"maximum_statistics\": {\"great\": 426}}',166.043,106092398,438747,NULL,'2014-02-14 09:31:28',1392370288,NULL),(1855536244,3384796,1,1065862,1,1,1,'X',1,1,522,1014590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 522}}',166.053,148106363,659424,NULL,'2020-01-11 04:29:02',1578716942,NULL),(1837241472,3384796,1,769361,1,1,1,'X',1,1,376,1007185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 376}}',166.067,119650406,477456,NULL,'2015-10-24 19:01:21',1445713281,NULL),(1860480824,3384796,1,2527382,1,1,1,'X',1,1,423,1015260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 423}}',166.112,155720645,491436,NULL,'2020-11-06 07:41:51',1604648511,NULL),(1833421768,3384796,1,404231,1,1,1,'X',1,1,295,1037441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 295}}',166.128,112461549,394093,NULL,'2014-12-19 12:25:14',1418991914,NULL),(1839944476,3384796,1,653779,1,1,1,'X',1,1,399,1013126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 399}}',166.128,124033347,512784,NULL,'2016-05-21 00:40:00',1463791200,NULL),(1844721503,3384796,1,1108918,1,1,1,'X',1,1,259,1109579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 259}}',166.153,131408118,333102,NULL,'2017-06-24 04:23:03',1498278183,NULL),(1860224994,3384796,1,2578578,1,1,1,'X',1,1,273,1014763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',166.161,155312235,295344,NULL,'2020-10-21 06:21:29',1603261289,NULL),(1856655542,3384796,1,2355347,1,1,1,'X',1,1,565,1013284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 565}}',166.191,149859203,721236,NULL,'2020-04-06 13:50:57',1586181057,NULL),(1871024134,3384796,1,3561072,1,1,1,'X',1,1,344,1115404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',166.193,171461727,405562,NULL,'2022-04-26 11:37:46',1650973066,NULL),(1842374095,3384796,1,226351,1,1,1,'X',1,1,1140,952687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1140, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1140}}',166.195,128048714,1415680,NULL,'2016-12-22 00:38:32',1482367112,NULL),(1838869005,3384796,1,875799,1,1,1,'X',1,1,477,921540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 477}}',166.201,122178277,551060,NULL,'2016-02-26 03:17:03',1456456623,NULL),(1838705367,3384796,1,672737,1,1,1,'X',1,1,218,1040251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 218}}',166.202,122137075,275146,NULL,'2016-02-24 00:09:08',1456272548,NULL),(1833380493,3384796,1,236781,1,1,1,'X',1,1,275,1098235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 275}}',166.206,112539271,339876,NULL,'2014-12-23 00:24:39',1419294279,NULL),(1838045558,3384796,1,737001,1,1,1,'X',1,1,424,1014926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 424}}',166.21,120958570,474492,NULL,'2015-12-30 00:12:13',1451434333,NULL),(1842579658,3384796,1,899103,1,1,1,'X',1,1,554,1014793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 554}}',166.26,128071519,681204,NULL,'2016-12-23 06:52:27',1482475947,NULL),(1841563155,3384796,1,950198,1,1,1,'X',1,1,542,1011115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 542}}',166.265,126724360,688740,NULL,'2016-10-05 08:36:59',1475656619,NULL),(1840365705,3384796,1,953394,1,1,1,'X',1,1,344,1015023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 344}}',166.287,124759452,395616,NULL,'2016-06-23 07:28:57',1466666937,NULL),(1872483853,3384796,1,3455229,1,1,1,'X',1,1,540,1014715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 540}}',166.311,173803631,651909,NULL,'2022-08-07 08:41:16',1659861676,NULL),(1829129752,3384796,1,314170,1,1,1,'S',1,0.991296,517,932811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 508}, \"maximum_statistics\": {\"great\": 517}}',166.342,104121240,575680,NULL,'2014-01-11 05:19:34',1389417574,NULL),(1844861320,3384796,1,1195035,1,1,1,'X',1,1,479,1012911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 479}}',166.355,131622926,534144,NULL,'2017-07-05 14:05:17',1499263517,NULL),(1842590144,3384796,1,965544,1,1,1,'X',1,1,412,1014340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 412}}',166.378,128271940,537864,NULL,'2017-01-03 12:25:02',1483446302,NULL),(1833475061,3384796,1,509358,1,1,1,'X',1,1,325,1046293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',166.387,112507902,344055,NULL,'2014-12-21 12:08:11',1419163691,NULL),(1854244270,3384796,1,2125004,1,1,1,'X',1,1,276,1058144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 276}}',166.393,146057401,296055,NULL,'2019-08-28 05:19:27',1566969567,NULL),(1871005306,3384796,1,3462264,1,1,1,'X',1,1,286,1115533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 286}}',166.401,171461625,358774,NULL,'2022-04-26 11:30:36',1650972636,NULL),(1832083391,3384796,1,157022,1,1,1,'X',1,1,464,954028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',166.445,110332731,540620,NULL,'2014-08-26 13:28:27',1409059707,NULL),(1842916228,3384796,1,1027412,1,1,1,'X',1,1,616,1009016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 616}}',166.446,128738581,717900,NULL,'2017-01-29 11:23:34',1485689014,NULL),(1834146748,3384796,1,3625,1,1,1,'X',1,1,506,1106762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',166.453,114800149,652680,NULL,'2015-02-25 10:47:57',1424861277,NULL),(1870986193,3384796,1,2656964,1,1,1,'X',1,1,434,1109522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 434}}',166.461,171479810,567468,NULL,'2022-04-27 07:34:04',1651044844,NULL),(1841703312,3384796,1,905521,1,1,1,'X',1,1,353,1034089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 353}}',166.465,126931829,422520,NULL,'2016-10-17 06:29:37',1476685777,NULL),(1855278770,3384796,1,1219827,1,1,1,'X',1,1,420,1059522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 198}, \"maximum_statistics\": {\"great\": 420}}',166.48,147759572,637605,NULL,'2019-12-21 01:30:56',1576891856,NULL),(1844915328,3384796,1,1290997,1,1,1,'X',1,1,235,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 235}}',166.51,131849669,231000,NULL,'2017-07-17 10:02:40',1500285760,NULL),(1842979965,3384796,1,167619,1,1,1,'X',1,1,259,1098797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 259}}',166.534,129035199,349058,NULL,'2017-02-14 13:45:40',1487079940,NULL),(1839958851,3384796,1,546705,1,1,1,'X',1,1,291,1103121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 291}}',166.536,124109863,412398,NULL,'2016-05-24 10:03:37',1464084217,NULL),(1843251273,3384796,1,832642,1,1,1,'X',1,1,812,1015155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 812}}',166.536,129428496,1010604,NULL,'2017-03-08 01:28:51',1488936531,NULL),(1870816198,3384796,1,530358,1,1,1,'X',1,1,482,1012093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 482}}',166.545,171371827,614208,NULL,'2022-04-22 16:51:15',1650646275,NULL),(1834757635,3384796,1,613237,1,1,1,'X',1,1,171,1014935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 171}}',166.547,115550387,175380,NULL,'2015-04-02 10:48:19',1427971699,NULL),(1857680708,3384796,1,1433528,1,1,1,'X',1,1,314,1105527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 314}}',166.548,151463580,389288,NULL,'2020-05-29 08:28:53',1590740933,NULL),(1836611728,3384796,1,632265,1,1,1,'X',1,1,201,1014831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',166.57,118601701,203196,NULL,'2015-08-28 21:51:41',1440798701,NULL),(1854691124,3384796,1,2057728,1,1,1,'X',1,1,129,1097336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',166.572,146913705,125496,NULL,'2019-10-27 11:27:43',1572175663,NULL),(1838842241,3384796,1,739684,1,1,1,'X',1,1,497,1014568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 497}}',166.579,122181876,640488,NULL,'2016-02-26 08:58:51',1456477131,NULL),(1836945301,3384796,1,766020,1,1,1,'X',1,1,559,1014917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 559}}',166.59,119155238,727308,NULL,'2015-09-27 23:35:15',1443396915,NULL),(1859622844,3384796,1,2552987,1,1,1,'X',1,1,318,1080743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 318}}',166.593,154319174,404920,NULL,'2020-09-13 04:13:04',1599970384,NULL),(1871918155,3384796,1,3429943,1,1,1,'X',1,1,147,1116483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 147}}',166.608,172897217,143016,NULL,'2022-06-26 11:57:08',1656244628,NULL),(1834512645,3384796,1,370810,1,1,1,'X',1,1,483,957175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 483}}',166.618,115146752,572180,NULL,'2015-03-14 14:13:35',1426342415,NULL),(1855002600,3384796,1,1983659,1,1,1,'X',1,1,766,1013118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 766}}',166.639,147205784,1032060,NULL,'2019-11-15 00:24:45',1573777485,NULL),(1843302584,3384796,1,647607,1,1,1,'X',1,1,665,1012441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 665}}',166.641,129307338,802584,NULL,'2017-03-01 06:46:51',1488350811,NULL),(1844873538,3384796,1,1028285,1,1,1,'X',1,1,617,1102744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 617}}',166.652,131714295,837986,NULL,'2017-07-10 08:59:09',1499677149,NULL),(1831826022,3384796,1,456620,1,1,1,'X',1,1,359,1001814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',166.653,109784201,360538,NULL,'2014-08-02 09:46:29',1406972789,NULL),(1865056697,3384796,1,2905823,1,1,1,'X',1,1,454,1014927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 454}}',166.661,162668512,520248,NULL,'2021-06-04 17:30:29',1622827829,NULL),(1860338653,3384796,1,1989400,1,1,1,'X',1,1,557,1015005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 557}}',166.687,155544787,641664,NULL,'2020-10-30 10:29:47',1604053787,NULL),(1842560941,3384796,1,1097393,1,1,1,'X',1,1,310,1114997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 310}}',166.69,128167011,394082,NULL,'2016-12-28 14:06:21',1482933981,NULL),(1859717689,3384796,1,2281609,1,1,1,'XH',1,1,120,1321388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',166.703,154545523,131883,NULL,'2020-09-22 05:30:25',1600752625,NULL),(1842316895,3384796,1,512188,1,1,1,'X',1,1,580,1015193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',166.71,127821205,618744,NULL,'2016-12-09 00:52:49',1481244769,NULL),(1841689743,3384796,1,1078509,1,1,1,'X',1,1,366,1013309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',166.756,126797748,447780,NULL,'2016-10-09 11:40:41',1476013241,NULL),(1838784414,3384796,1,25909,1,1,1,'X',1,1,188,1100021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',166.771,122320208,250656,NULL,'2016-03-04 01:10:22',1457053822,NULL),(1840417307,3384796,1,861896,1,1,1,'X',1,1,533,955043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 533}}',166.775,124935275,699568,NULL,'2016-07-02 01:05:25',1467421525,NULL),(1837171531,3384796,1,139275,1,1,1,'X',1,1,558,1099737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 558}}',166.778,119488692,766770,NULL,'2015-10-17 06:08:39',1445062119,NULL),(1838530049,3384796,1,824713,1,1,1,'X',1,1,613,1008930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 613}}',166.79,121935079,820308,NULL,'2016-02-13 23:48:23',1455407303,NULL),(1830531721,3384796,1,32718,1,1,1,'S',1,0.996769,619,907449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 615}, \"maximum_statistics\": {\"great\": 619}}',166.792,107597675,726240,NULL,'2014-04-26 10:53:40',1398509620,NULL),(1865009550,3384796,1,592123,1,1,1,'X',1,1,446,1013180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 446}}',166.794,162757665,531216,NULL,'2021-06-07 10:27:44',1623061664,NULL),(1837078514,3384796,1,781880,1,1,1,'X',1,1,552,1006481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 552}}',166.797,119346289,670404,NULL,'2015-10-09 11:45:13',1444391113,NULL),(1830254159,3384796,1,215895,0,1,1,'A',1,0.912773,321,853057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 265}, \"maximum_statistics\": {\"great\": 321}}',166.801,107233566,371462,NULL,'2014-04-08 06:42:50',1396939370,NULL),(1842822706,3384796,1,541375,1,1,1,'X',1,1,310,1047946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 310}}',166.816,128498244,398850,NULL,'2017-01-16 07:02:14',1484550134,NULL),(1833636173,3384796,1,406358,1,1,1,'X',1,1,609,958143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 609}}',166.857,113079245,758040,NULL,'2015-01-09 13:17:02',1420809422,NULL),(1860575044,3384796,1,2518345,1,1,1,'X',1,1,311,1116484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',166.877,155863034,338900,NULL,'2020-11-11 08:59:10',1605085150,NULL),(1843049809,3384796,1,661228,1,1,1,'X',1,1,383,1096204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 383}}',166.899,128989057,479100,NULL,'2017-02-12 00:59:39',1486861179,NULL),(1831930194,3384796,1,287175,1,1,1,'A',1,0.958333,498,821298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 614, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 660}}',166.905,109917821,690200,NULL,'2014-08-08 06:11:28',1407478288,NULL),(1831234579,3384796,1,281133,1,1,1,'XH',1,1,133,1115349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',166.934,108867117,133076,NULL,'2014-06-23 05:11:21',1403500281,NULL),(1854733742,3384796,1,1537559,1,1,1,'X',1,1,510,1118952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 510}}',166.94,146845021,726990,NULL,'2019-10-23 02:16:49',1571797009,NULL),(1829942548,3384796,1,140591,1,1,1,'S',1,0.98722,626,884120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 610}, \"maximum_statistics\": {\"great\": 626}}',166.953,106739569,829370,NULL,'2014-03-16 07:04:37',1394953477,NULL),(1842068193,3384796,1,1056579,1,1,1,'X',1,1,602,1062206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',166.955,127366444,647475,NULL,'2016-11-12 00:30:39',1478910639,NULL),(1859753625,3384796,1,2609730,1,1,1,'X',1,1,348,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',166.962,154543629,356940,NULL,'2020-09-22 03:06:30',1600743990,NULL),(1860392005,3384796,1,2641817,1,1,1,'X',1,1,534,1006515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 534}}',166.988,155464616,725172,NULL,'2020-10-27 02:01:15',1603764075,NULL),(1857800580,3384796,1,204350,1,1,1,'X',1,1,147,1117870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 147}}',166.997,151491208,143892,NULL,'2020-05-30 05:48:20',1590817700,NULL),(1836681100,3384796,1,747320,1,1,1,'X',1,1,399,974581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',167.023,118731562,474456,NULL,'2015-09-05 00:05:03',1441411503,NULL),(1864833271,3384796,1,2810077,1,1,1,'X',1,1,397,1014929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 397}}',167.073,162451498,462864,NULL,'2021-05-29 08:39:45',1622277585,NULL),(1842586630,3384796,1,1160132,1,1,1,'X',1,1,232,1102716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',167.077,128211329,245060,NULL,'2016-12-31 00:35:41',1483144541,NULL),(1857960212,3384796,1,2456675,1,1,1,'X',1,1,426,1009530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 426}}',167.086,151856591,511476,NULL,'2020-06-12 10:05:07',1591956307,NULL),(1833234479,3384796,1,534080,1,1,1,'X',1,1,814,1014848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 814}}',167.097,112165358,1059180,NULL,'2014-12-03 08:15:59',1417594559,NULL),(1836409906,3384796,1,658050,1,1,1,'X',1,1,450,1014840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 450}}',167.101,118209280,566400,NULL,'2015-08-09 23:23:43',1439162623,NULL),(1843401782,3384796,1,76658,1,1,1,'X',1,1,529,1039094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 529}}',167.132,129479174,587700,NULL,'2017-03-11 04:30:15',1489206615,NULL),(1842076385,3384796,1,57588,1,1,1,'X',1,1,571,1011982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 571}}',167.133,127565571,708215,NULL,'2016-11-23 12:56:59',1479905819,NULL),(1860647936,3384796,1,2644186,1,1,1,'X',1,1,116,1073567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',167.135,155917932,137382,NULL,'2020-11-13 10:59:27',1605265167,NULL),(1839387436,3384796,1,423986,1,1,1,'X',1,1,325,1044392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 325}}',167.139,123191357,388861,NULL,'2016-04-12 09:00:46',1460451646,NULL),(1842358333,3384796,1,1020302,1,1,1,'X',1,1,541,1051486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 541}}',167.144,127885754,620955,NULL,'2016-12-12 12:21:31',1481545291,NULL),(1829238065,3384796,1,99094,1,1,1,'A',1,0.942718,382,738474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 920}, \"maximum_statistics\": {\"great\": 1030}}',167.168,105082618,995006,NULL,'2014-01-21 11:33:08',1390303988,NULL),(1840055243,3384796,1,810827,1,1,1,'X',1,1,687,918009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 687}}',167.18,124219956,836060,NULL,'2016-05-28 22:36:58',1464475018,NULL),(1869697259,3384796,1,3010870,1,1,1,'X',1,1,653,1014947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 653}}',167.181,169633913,747672,NULL,'2022-02-08 05:46:29',1644299189,NULL),(1843318064,3384796,1,202134,1,1,1,'X',1,1,927,1007146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 927, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 927}}',167.183,129400621,1201584,NULL,'2017-03-06 09:15:18',1488791718,NULL),(1863333277,3384796,1,2860764,1,1,1,'XH',1,1,162,1160515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',167.186,160000916,165400,NULL,'2021-03-23 06:40:17',1616481617,NULL),(1842791774,3384796,1,1123661,1,1,1,'X',1,1,1051,1007690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1051}}',167.191,128566758,1453932,NULL,'2017-01-20 08:37:00',1484901420,NULL),(1830512283,3384796,1,171889,0,1,1,'S',1,0.996016,502,938922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 498}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',167.195,107603960,656662,NULL,'2014-04-26 15:07:24',1398524844,NULL),(1841567606,3384796,1,416643,1,1,1,'X',1,1,297,1039043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',167.211,126750517,373696,NULL,'2016-10-07 00:52:59',1475801579,NULL),(1842665858,3384796,1,1123757,1,1,1,'X',1,1,424,1007362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',167.211,128361049,520800,NULL,'2017-01-08 11:38:49',1483875529,NULL),(1857818538,3384796,1,2409661,1,1,1,'X',1,1,215,979570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 215}}',167.212,151636105,296784,NULL,'2020-06-04 08:38:06',1591259886,NULL),(1857818546,3384796,1,2409661,1,1,1,'X',1,1,215,979996,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 215}}',167.212,151636255,297084,NULL,'2020-06-04 08:45:44',1591260344,NULL),(1839823054,3384796,1,471665,1,1,1,'X',1,1,314,1111326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 314}}',167.228,123846536,407262,NULL,'2016-05-12 06:44:57',1463035497,NULL),(1843213885,3384796,1,1124030,1,1,1,'X',1,1,690,1113192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_bonus\": 229}, \"maximum_statistics\": {\"great\": 690}}',167.238,129061625,1036095,NULL,'2017-02-16 02:11:01',1487211061,NULL),(1858204869,3384796,1,2417245,1,1,1,'X',1,1,367,1014764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',167.245,152122190,417900,NULL,'2020-06-22 02:28:33',1592792913,NULL),(1842938208,3384796,1,1154917,1,1,1,'X',1,1,458,1009737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 458}}',167.26,128696771,590556,NULL,'2017-01-27 08:29:39',1485505779,NULL),(1830292992,3384796,1,242954,1,1,1,'S',1,0.982014,417,942948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 402}, \"maximum_statistics\": {\"great\": 417}}',167.273,107416040,436975,NULL,'2014-04-17 14:07:05',1397743625,NULL),(1843865056,3384796,1,1241100,1,1,1,'X',1,1,477,1014099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 477}}',167.282,130061856,562764,NULL,'2017-04-12 07:46:58',1491983218,NULL),(1840341451,3384796,1,943019,1,1,1,'X',1,1,350,1049659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 350}}',167.292,124779937,412520,NULL,'2016-06-24 08:16:52',1466756212,NULL),(1836565377,3384796,1,758461,1,1,1,'X',1,1,518,958718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 518}}',167.297,118509666,625680,NULL,'2015-08-24 05:11:47',1440393107,NULL),(1870636022,3384796,1,3403448,1,1,1,'X',1,1,414,1013495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 414}}',167.306,170995799,477168,NULL,'2022-04-06 09:56:53',1649239013,NULL),(1841247141,3384796,1,36793,1,1,1,'X',1,1,551,970266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 551}}',167.359,126053801,705996,NULL,'2016-08-28 09:03:46',1472375026,NULL),(1856081755,3384796,1,2020165,1,1,1,'X',1,1,515,1012245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 515}}',167.362,149019854,682764,NULL,'2020-03-04 13:12:42',1583327562,NULL),(2387852604,3384796,1,4439812,1,1,1,'X',1,1,181,974676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 181}}',167.394,182887608,199110,NULL,'2024-02-22 09:36:17',1708594577,NULL),(1839872903,3384796,1,882093,1,1,1,'XH',1,1,140,1224730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',167.415,123942305,149220,NULL,'2016-05-16 12:14:11',1463400851,NULL),(1837234541,3384796,1,356205,1,1,1,'X',1,1,510,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 510}}',167.416,119652323,548620,NULL,'2015-10-24 21:08:09',1445720889,NULL),(1842065359,3384796,1,409033,1,1,1,'X',1,1,397,969506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 397}}',167.421,127390539,504816,NULL,'2016-11-13 03:14:27',1479006867,NULL),(1872433165,3384796,1,3689487,1,1,1,'X',1,1,446,957529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 446}}',167.435,173628548,514800,NULL,'2022-07-30 02:27:23',1659148043,NULL),(1843662624,3384796,1,876429,1,1,1,'X',1,1,437,1013127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 437}}',167.449,129934596,621888,NULL,'2017-04-05 09:38:28',1491385108,NULL),(1843180572,3384796,1,1109359,1,1,1,'X',1,1,279,1109559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 279}}',167.508,129164566,339680,NULL,'2017-02-21 12:30:22',1487680222,NULL),(1836563771,3384796,1,669105,1,1,1,'X',1,1,409,974288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 409}}',167.51,118424893,482784,NULL,'2015-08-20 07:14:31',1440054871,NULL),(1841058330,3384796,1,860959,1,1,1,'X',1,1,446,1014646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 446}}',167.522,125833457,543576,NULL,'2016-08-17 05:36:46',1471412206,NULL),(1836002707,3384796,1,86585,1,1,1,'X',1,1,229,1074558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 229}}',167.55,117684716,344366,NULL,'2015-07-17 01:07:52',1437095272,NULL),(1834186989,3384796,1,52055,1,1,1,'X',1,1,471,960595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 471}}',167.56,114736849,579624,NULL,'2015-02-22 04:06:32',1424577992,NULL),(1859474842,3384796,1,1696178,1,1,1,'X',1,1,323,1115462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 323}}',167.57,154201080,418372,NULL,'2020-09-08 13:39:11',1599572351,NULL),(1834447562,3384796,1,78406,1,1,1,'X',1,1,296,973275,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',167.584,115061330,299784,NULL,'2015-03-10 05:18:41',1425964721,NULL),(1840789484,3384796,1,1025726,1,1,1,'X',1,1,424,1012048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 424}}',167.589,125417920,497496,NULL,'2016-07-27 06:07:40',1469599660,NULL),(1836255234,3384796,1,638059,1,1,1,'X',1,1,462,1014962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 462}}',167.597,118035200,582900,NULL,'2015-08-02 00:33:17',1438475597,NULL),(1844211190,3384796,1,95689,1,1,1,'X',1,1,400,1015237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 400}}',167.611,130741787,499752,NULL,'2017-05-19 13:05:50',1495199150,NULL),(1841762746,3384796,1,1003390,1,1,1,'X',1,1,332,1114921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 332}}',167.613,126978748,474702,NULL,'2016-10-20 12:20:11',1476966011,NULL),(1863083404,3384796,1,2862421,1,1,1,'X',1,1,971,1016840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 971, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 971}}',167.614,159727871,1091460,NULL,'2021-03-15 10:00:11',1615802411,NULL),(1845328723,3384796,1,1320856,1,1,1,'X',1,1,429,1014942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 429}}',167.635,132536573,500364,NULL,'2017-08-22 06:23:15',1503382995,NULL),(1842304322,3384796,1,1039165,1,1,1,'X',1,1,319,972606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 319}}',167.664,127747991,400368,NULL,'2016-12-04 11:32:28',1480851148,NULL),(1870813464,3384796,1,3405105,1,1,1,'X',1,1,560,1115320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 560}}',167.667,171299078,753660,NULL,'2022-04-19 10:00:58',1650362458,NULL),(1855374471,3384796,1,179232,1,1,1,'X',1,1,723,1040410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 723}}',167.702,147842956,792029,NULL,'2019-12-26 01:50:50',1577325050,NULL),(1838938806,3384796,1,784256,1,1,1,'X',1,1,436,1008160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 436}}',167.712,122389675,529644,NULL,'2016-03-07 02:21:14',1457317274,NULL),(1839530204,3384796,1,801730,1,1,1,'X',1,1,255,1107969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',167.722,123578911,307098,NULL,'2016-04-29 23:39:50',1461973190,NULL),(1842670502,3384796,1,1075125,1,1,1,'X',1,1,508,1012699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 508}}',167.748,128376006,628068,NULL,'2017-01-09 08:40:37',1483951237,NULL),(1840023181,3384796,1,955422,1,1,1,'X',1,1,400,1011149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 400}}',167.767,124090980,500016,NULL,'2016-05-23 10:30:14',1463999414,NULL),(1842505751,3384796,1,31642,1,1,1,'X',1,1,303,1021486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',167.768,128067993,368446,NULL,'2016-12-23 01:44:31',1482457471,NULL),(1840783963,3384796,1,756445,1,1,1,'X',1,1,448,1011234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 448}}',167.769,125267619,544368,NULL,'2016-07-19 06:08:59',1468908539,NULL),(1838233649,3384796,1,737284,1,1,1,'X',1,1,434,1012211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434}, \"maximum_statistics\": {\"great\": 434}}',167.826,121344100,472164,NULL,'2016-01-17 12:59:18',1453035558,NULL),(1842705663,3384796,1,1094889,1,1,1,'X',1,1,582,1015012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 582}}',167.891,128333456,687372,NULL,'2017-01-07 01:19:03',1483751943,NULL),(1841002864,3384796,1,997750,1,1,1,'X',1,1,518,1044746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 518}}',167.892,125792586,687965,NULL,'2016-08-15 01:06:20',1471223180,NULL),(1844806634,3384796,1,1170441,1,1,1,'X',1,1,850,1047044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 850}}',167.955,131678564,1147489,NULL,'2017-07-08 13:29:28',1499520568,NULL),(1839679272,3384796,1,915459,1,1,1,'X',1,1,475,953082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 475}}',167.956,123702481,570580,NULL,'2016-05-05 10:46:23',1462445183,NULL),(1839591041,3384796,1,862869,1,1,1,'X',1,1,829,1013177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 829, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 829}}',167.992,123461519,992796,NULL,'2016-04-24 08:13:36',1461485616,NULL),(1860598451,3384796,1,2531947,1,1,1,'X',1,1,875,1015263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 875}}',167.996,155889199,1088436,NULL,'2020-11-12 09:20:51',1605172851,NULL),(1844294134,3384796,1,1110688,1,1,1,'X',1,1,765,1110908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 765}}',168.006,130985768,1059392,NULL,'2017-06-01 13:53:24',1496325204,NULL),(1843537731,3384796,1,1179451,1,1,1,'X',1,1,687,1014823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 687}}',168.007,129654161,826032,NULL,'2017-03-20 11:45:58',1490010358,NULL),(1841569020,3384796,1,594005,1,1,1,'X',1,1,471,1011040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 471}}',168.03,126839919,566412,NULL,'2016-10-12 01:42:07',1476236527,NULL),(1840302056,3384796,1,813093,1,1,1,'X',1,1,445,973125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 445}}',168.054,124702546,557592,NULL,'2016-06-20 09:46:14',1466415974,NULL),(1841169351,3384796,1,976270,1,1,1,'X',1,1,625,1063062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 625}}',168.071,125910352,841800,NULL,'2016-08-21 02:47:11',1471747631,NULL),(1834987269,3384796,1,534950,1,1,1,'X',1,1,345,1056730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 345}}',168.143,115890543,425715,NULL,'2015-04-17 23:47:12',1429314432,NULL),(1857960147,3384796,1,2456673,1,1,1,'X',1,1,284,1104326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 284}}',168.147,151856737,363658,NULL,'2020-06-12 10:12:07',1591956727,NULL),(1838538237,3384796,1,827993,1,1,1,'X',1,1,345,1114473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345}, \"maximum_statistics\": {\"great\": 345}}',168.159,121837077,343680,NULL,'2016-02-09 08:50:51',1455007851,NULL),(1842826354,3384796,1,543973,1,1,1,'X',1,1,430,1012300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 430}}',168.176,128485123,547728,NULL,'2017-01-15 13:53:02',1484488382,NULL),(1858079210,3384796,1,2324616,1,1,1,'X',1,1,472,1014791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 472}}',168.187,152048700,571044,NULL,'2020-06-19 10:04:02',1592561042,NULL),(1855370040,3384796,1,2228741,1,1,1,'X',1,1,322,1101586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 322}}',168.203,147780614,418650,NULL,'2019-12-22 07:23:49',1576999429,NULL),(1834437979,3384796,1,565304,1,1,1,'X',1,1,819,1008429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 819}}',168.211,115123500,1038192,NULL,'2015-03-13 14:34:51',1426257291,NULL),(1838822159,3384796,1,37658,1,1,1,'X',1,1,730,956613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 730}}',168.223,122311353,815980,NULL,'2016-03-03 14:24:02',1457015042,NULL),(1855134337,3384796,1,2136685,1,1,1,'X',1,1,353,1114713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 353}}',168.242,147461812,376050,NULL,'2019-12-01 05:42:14',1575178934,NULL),(1854849346,3384796,1,2160815,1,1,1,'X',1,1,306,1098508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 306}}',168.255,146966730,392130,NULL,'2019-10-31 02:26:42',1572488802,NULL),(1837832496,3384796,1,815259,1,1,1,'X',1,1,322,1115338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 322}}',168.289,120641327,394590,NULL,'2015-12-15 07:55:50',1450166150,NULL),(1841945656,3384796,1,1102145,1,1,1,'X',1,1,468,1015739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 468}}',168.29,127148473,594192,NULL,'2016-10-30 00:09:58',1477786198,NULL),(1838937132,3384796,1,517963,1,1,1,'X',1,1,416,972393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',168.297,122374541,489696,NULL,'2016-03-06 10:18:33',1457259513,NULL),(1838807334,3384796,1,361158,1,1,1,'X',1,1,558,1010343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 558}}',168.302,122237140,724596,NULL,'2016-02-28 13:34:54',1456666494,NULL),(1834826236,3384796,1,170463,1,1,1,'X',1,1,459,1008580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 459}}',168.377,115770279,540204,NULL,'2015-04-12 00:31:17',1428798677,NULL),(1839123148,3384796,1,857532,1,1,1,'X',1,1,478,1013536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 478}}',168.431,122687160,602628,NULL,'2016-03-21 09:29:08',1458552548,NULL),(1840152179,3384796,1,972457,1,1,1,'X',1,1,460,957360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 460}}',168.432,124220054,543120,NULL,'2016-05-28 22:44:18',1464475458,NULL),(1837201698,3384796,1,646835,1,1,1,'X',1,1,296,1113212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296}}',168.435,119488765,366656,NULL,'2015-10-17 06:14:20',1445062460,NULL),(1834726423,3384796,1,593569,1,1,1,'X',1,1,470,1014573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 470}}',168.447,115564526,566544,NULL,'2015-04-02 23:59:21',1428019161,NULL),(1830934314,3384796,1,151750,1,1,1,'X',1,1,466,1011401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',168.474,108581699,555216,NULL,'2014-06-10 13:29:44',1402406984,NULL),(1859958778,3384796,1,2512567,1,1,1,'X',1,1,338,1106399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338}}',168.483,154943673,416618,NULL,'2020-10-06 14:44:57',1601995497,NULL),(1830317621,3384796,1,91064,1,1,1,'S',1,0.98972,535,889235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 524}, \"maximum_statistics\": {\"great\": 535}}',168.504,107472068,588010,NULL,'2014-04-20 00:53:51',1397955231,NULL),(1861929852,3384796,1,2750924,1,1,1,'X',1,1,289,1060902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',168.505,157924727,293505,NULL,'2021-01-19 06:08:12',1611036492,NULL),(1842376477,3384796,1,29075,1,1,1,'X',1,1,617,972706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 617}}',168.541,128033688,746316,NULL,'2016-12-21 05:20:33',1482297633,NULL),(1843398784,3384796,1,617991,1,1,1,'X',1,1,288,1105986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 288}}',168.55,129572648,399722,NULL,'2017-03-16 09:02:15',1489654935,NULL),(1840409089,3384796,1,994699,1,1,1,'X',1,1,480,1012895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 480}}',168.565,124720180,530148,NULL,'2016-06-21 07:54:17',1466495657,NULL),(1844837439,3384796,1,1255349,1,1,1,'X',1,1,497,973295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 497}}',168.572,131623516,585120,NULL,'2017-07-05 14:37:58',1499265478,NULL),(1860136994,3384796,1,2629645,1,1,1,'X',1,1,314,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',168.576,155083231,344348,NULL,'2020-10-12 02:08:04',1602468484,NULL),(1856246151,3384796,1,2241611,1,1,1,'X',1,1,525,1107819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 525}}',168.602,149275600,614775,NULL,'2020-03-17 02:46:02',1584413162,NULL),(1839949296,3384796,1,716755,1,1,1,'X',1,1,1035,1006577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1035, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1035}}',168.606,124108948,1390032,NULL,'2016-05-24 08:49:55',1464079795,NULL),(1842016273,3384796,1,855948,1,1,1,'X',1,1,288,970263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 288}}',168.652,127410565,347700,NULL,'2016-11-14 06:38:24',1479105504,NULL),(1871665231,3384796,1,3621952,1,1,1,'X',1,1,574,1113517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574}, \"maximum_statistics\": {\"great\": 574}}',168.653,172567670,713324,NULL,'2022-06-12 07:04:53',1655017493,NULL),(1855736599,3384796,1,2201169,1,1,1,'X',1,1,985,1014160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 985, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 985}}',168.654,148309917,1261632,NULL,'2020-01-24 03:20:36',1579836036,NULL),(1834386250,3384796,1,324456,1,1,1,'X',1,1,682,1012755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 682}}',168.663,114917786,948364,NULL,'2015-03-03 09:17:24',1425374244,NULL),(1843014364,3384796,1,853404,1,1,1,'X',1,1,1046,1012188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1046, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1046}}',168.705,128970713,1402080,NULL,'2017-02-11 04:49:11',1486788551,NULL),(1860649536,3384796,1,2657265,1,1,1,'X',1,1,322,1077206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 322}}',168.713,155915416,501902,NULL,'2020-11-13 08:37:45',1605256665,NULL),(1839167047,3384796,1,239265,1,1,1,'X',1,1,557,918542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 557}}',168.729,122955778,710540,NULL,'2016-04-02 06:40:17',1459579217,NULL),(1843864754,3384796,1,1232664,1,1,1,'X',1,1,169,1052706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 169}}',168.737,130212988,189489,NULL,'2017-04-20 13:46:19',1492695979,NULL),(1830090130,3384796,1,124664,1,1,1,'A',1,0.921518,203,660569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 851}, \"maximum_statistics\": {\"great\": 962}}',168.752,107015029,724982,NULL,'2014-03-29 05:29:56',1396070996,NULL),(1859322007,3384796,1,2433042,1,1,1,'X',1,1,420,1098315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',168.757,153894144,529396,NULL,'2020-08-27 13:22:07',1598534527,NULL),(1842532612,3384796,1,328890,1,1,1,'X',1,1,344,994848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 344}}',168.768,128053585,430439,NULL,'2016-12-22 08:22:56',1482394976,NULL),(1841542380,3384796,1,1034407,1,1,1,'X',1,1,444,1015023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 444}}',168.777,126589175,539304,NULL,'2016-09-27 08:19:16',1474964356,NULL),(1839921994,3384796,1,58716,1,1,1,'X',1,1,311,1118579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',168.797,124109697,367872,NULL,'2016-05-24 09:50:25',1464083425,NULL),(1842586299,3384796,1,1138584,1,1,1,'X',1,1,440,1011355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',168.799,128199723,501828,NULL,'2016-12-30 11:10:59',1483096259,NULL),(1855998254,3384796,1,571060,1,1,1,'X',1,1,283,1058433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 283}}',168.808,148817599,318060,NULL,'2020-02-22 03:35:59',1582342559,NULL),(1870650539,3384796,1,2467587,1,1,1,'X',1,1,573,1014964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573}}',168.824,171156727,652236,NULL,'2022-04-13 08:16:10',1649837770,NULL),(1832466478,3384796,1,492864,1,1,1,'S',1,0.998914,921,1004623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 919, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 921}}',168.85,110823950,1293918,NULL,'2014-09-20 04:46:08',1411188368,NULL),(1845036173,3384796,1,1284126,1,1,1,'X',1,1,426,1014977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 426}}',168.868,132167524,492720,NULL,'2017-08-03 03:31:04',1501731064,NULL),(1871902679,3384796,1,3618153,1,1,1,'X',1,1,803,1008826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 803}}',168.87,172898617,1028304,NULL,'2022-06-26 13:08:01',1656248881,NULL),(1830972944,3384796,1,349993,1,1,1,'S',1,0.975225,888,963618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 844, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 888}}',168.913,108399923,1244140,NULL,'2014-06-02 09:12:59',1401700379,NULL),(1844726935,3384796,1,833079,1,1,1,'X',1,1,444,1013488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 444}}',168.964,131563922,545844,NULL,'2017-07-02 08:15:01',1498983301,NULL),(1842998972,3384796,1,124004,1,1,1,'X',1,1,488,1015003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 488}}',168.985,128918267,586380,NULL,'2017-02-08 05:00:24',1486530024,NULL),(1834335391,3384796,1,314455,1,1,1,'X',1,1,512,919047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 512}}',168.991,114899579,565380,NULL,'2015-03-02 06:12:23',1425276743,NULL),(1840018271,3384796,1,951304,1,1,1,'X',1,1,501,920693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 501}}',169.025,124091640,578980,NULL,'2016-05-23 11:15:40',1464002140,NULL),(1845052659,3384796,1,1256873,1,1,1,'X',1,1,137,1101455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 137}}',169.032,132030443,146532,NULL,'2017-07-27 00:45:16',1501116316,NULL),(1838263344,3384796,1,644573,1,1,1,'X',1,1,357,1006527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 357}}',169.04,121359757,418212,NULL,'2016-01-18 06:37:14',1453099034,NULL),(1831048709,3384796,1,261486,1,1,1,'S',1,0.995247,526,940993,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',169.058,108505777,622630,NULL,'2014-06-07 07:15:22',1402125322,NULL),(1841647200,3384796,1,848345,1,1,1,'X',1,1,528,920899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 528}}',169.063,126754678,623100,NULL,'2016-10-07 09:06:36',1475831196,NULL),(1854215336,3384796,1,2016051,1,1,1,'X',1,1,337,1112075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 337}}',169.08,146010646,397785,NULL,'2019-08-25 04:56:09',1566708969,NULL),(1836051761,3384796,1,741992,1,1,1,'X',1,1,302,1061047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 302}}',169.082,117726581,333300,NULL,'2015-07-18 22:46:04',1437259564,NULL),(1839381555,3384796,1,905199,1,1,1,'X',1,1,429,1055053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 429}}',169.122,123073799,470430,NULL,'2016-04-07 06:50:54',1460011854,NULL),(1842758285,3384796,1,919981,1,1,1,'X',1,1,848,1014961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_bonus\": 192}, \"maximum_statistics\": {\"great\": 848}}',169.129,128627312,1224828,NULL,'2017-01-23 08:53:27',1485161607,NULL),(1843012410,3384796,1,1140045,1,1,1,'X',1,1,1290,1014923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1290, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1290}}',169.138,128908841,1567860,NULL,'2017-02-07 14:38:14',1486478294,NULL),(1842913255,3384796,1,1025572,1,1,1,'X',1,1,408,1055803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 408}}',169.157,128700883,455475,NULL,'2017-01-27 13:45:18',1485524718,NULL),(1857374526,3384796,1,2245033,1,1,1,'X',1,1,389,1110715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 389}}',169.17,150982270,534296,NULL,'2020-05-13 05:45:18',1589348718,NULL),(1857704272,3384796,1,2444151,1,1,1,'X',1,1,438,1011478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 438}}',169.187,151379399,530364,NULL,'2020-05-26 10:19:05',1590488345,NULL),(1829884221,3384796,1,286054,1,1,1,'S',1,0.981862,827,1053287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 797}, \"maximum_statistics\": {\"great\": 827}}',169.198,106469138,1085440,NULL,'2014-03-03 11:01:45',1393844505,NULL),(1860263949,3384796,1,2648930,1,1,1,'X',1,1,434,1015947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 434}}',169.199,155261680,487512,NULL,'2020-10-19 02:16:41',1603073801,NULL),(1834561690,3384796,1,136825,1,1,1,'X',1,1,429,1013037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 429}}',169.211,115338265,542856,NULL,'2015-03-23 11:08:25',1427108905,NULL),(1845597160,3384796,1,1161044,1,1,1,'X',1,1,442,1015060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 442}}',169.278,132840454,540624,NULL,'2017-09-07 13:19:19',1504790359,NULL),(1841471259,3384796,1,892726,1,1,1,'X',1,1,645,1100504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 645}}',169.284,126514003,861900,NULL,'2016-09-23 09:15:44',1474622144,NULL),(1842914974,3384796,1,1142122,1,1,1,'X',1,1,297,1020651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 297}}',169.285,128811983,346956,NULL,'2017-02-02 13:45:10',1486043110,NULL),(1837320526,3384796,1,793373,1,1,1,'X',1,1,337,1009826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 337}}',169.299,119794104,480660,NULL,'2015-10-31 23:25:06',1446333906,NULL),(1837589194,3384796,1,803783,1,1,1,'XH',1,1,172,1098886,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',169.349,120198588,178768,NULL,'2015-11-22 03:06:38',1448161598,NULL),(1845665374,3384796,1,1113834,1,1,1,'X',1,1,422,1014900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 422}}',169.368,133049617,515436,NULL,'2017-09-19 05:30:22',1505799022,NULL),(1842349629,3384796,1,538575,1,1,1,'X',1,1,244,1090872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',169.373,127870880,336448,NULL,'2016-12-11 14:22:14',1481466134,NULL),(1838758264,3384796,1,87898,1,1,1,'X',1,1,519,945873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 519}}',169.383,122237904,606200,NULL,'2016-02-28 14:08:59',1456668539,NULL),(1842820334,3384796,1,1088962,1,1,1,'X',1,1,553,1015214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 553}}',169.401,128552562,626196,NULL,'2017-01-19 12:37:30',1484829450,NULL),(1843215860,3384796,1,1164044,1,1,1,'X',1,1,446,1011349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 446}}',169.41,129177158,540192,NULL,'2017-02-22 04:58:27',1487739507,NULL),(1834714223,3384796,1,587271,1,1,1,'X',1,1,439,1014916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 439}}',169.445,115615998,530784,NULL,'2015-04-04 23:50:04',1428191404,NULL),(1873437419,3384796,1,1826885,1,1,1,'X',1,1,427,1013367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 427}}',169.449,175230215,542687,NULL,'2022-10-22 09:10:38',1666429838,NULL),(1845450490,3384796,1,1342424,1,1,1,'X',1,1,270,1110154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 270}}',169.481,132713548,340284,NULL,'2017-08-31 08:01:27',1504166487,NULL),(1878434931,3384796,1,4039944,1,1,1,'X',1,1,346,1115674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 346}}',169.498,182255024,411608,NULL,'2024-01-04 05:53:04',1704347584,NULL),(1832663001,3384796,1,365487,1,1,1,'S',1,0.970065,618,963666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 581, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 618}}',169.518,111227608,801984,NULL,'2014-10-11 14:49:17',1413038957,NULL),(1842985663,3384796,1,1128446,1,1,1,'X',1,1,451,1007036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 451}}',169.531,128909068,563916,NULL,'2017-02-07 14:51:25',1486479085,NULL),(1844154085,3384796,1,653967,1,1,1,'X',1,1,671,1106203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 671}}',169.55,130786385,830355,NULL,'2017-05-21 11:54:10',1495367650,NULL),(1843864869,3384796,1,1233540,1,1,1,'X',1,1,226,1014532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 226}}',169.573,130212936,262484,NULL,'2017-04-20 13:43:46',1492695826,NULL),(1878156909,3384796,1,3004318,1,1,1,'XH',1,1,324,1179772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 324}}',169.579,181897990,424000,NULL,'2023-12-08 10:23:44',1702031024,NULL),(1837964872,3384796,1,798703,1,1,1,'X',1,1,327,1100764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 327}}',169.58,120786657,417830,NULL,'2015-12-22 05:29:22',1450762162,NULL),(1841234411,3384796,1,960740,1,1,1,'X',1,1,835,1009899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 835}}',169.633,126093281,1269732,NULL,'2016-08-30 12:24:56',1472559896,NULL),(1838792848,3384796,1,228549,1,1,1,'X',1,1,545,954870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 545}}',169.645,122284725,641780,NULL,'2016-03-02 01:36:42',1456882602,NULL),(1863076526,3384796,1,2817327,1,1,1,'X',1,1,335,956151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',169.666,159575388,351480,NULL,'2021-03-11 03:29:57',1615433397,NULL),(1856652323,3384796,1,2311021,1,1,1,'X',1,1,475,1000468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',169.673,149751269,595020,NULL,'2020-04-03 06:31:19',1585895479,NULL),(1842303930,3384796,1,1039164,1,1,1,'X',1,1,277,971882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 277}}',169.691,127747972,346608,NULL,'2016-12-04 11:30:52',1480851052,NULL),(1845566955,3384796,1,1220803,1,1,1,'X',1,1,704,1014530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 704}}',169.712,132804459,887380,NULL,'2017-09-05 00:26:58',1504571218,NULL),(1841909579,3384796,1,954128,1,1,1,'X',1,1,763,1096895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 763}}',169.779,127132659,937170,NULL,'2016-10-29 08:20:38',1477729238,NULL),(1830241767,3384796,1,166515,1,1,1,'A',1,0.982456,670,881972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 775}, \"maximum_statistics\": {\"great\": 798}}',169.803,107286867,851684,NULL,'2014-04-11 09:09:53',1397207393,NULL),(1855100386,3384796,1,2179364,1,1,1,'X',1,1,470,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 470}}',169.84,147443091,532720,NULL,'2019-11-30 04:16:21',1575087381,NULL),(1842329631,3384796,1,1120320,1,1,1,'X',1,1,492,1014945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 492}}',169.865,127829017,573612,NULL,'2016-12-09 13:45:59',1481291159,NULL),(1837527631,3384796,1,669222,1,1,1,'X',1,1,500,1053801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',169.879,120216374,547410,NULL,'2015-11-22 20:16:59',1448223419,NULL),(1836935237,3384796,1,43868,1,1,1,'X',1,1,544,917094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 544}}',169.88,119045838,667000,NULL,'2015-09-22 06:53:12',1442904792,NULL),(1871715189,3384796,1,50526,1,1,1,'X',1,1,503,1047338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 503}}',169.881,172727732,641385,NULL,'2022-06-19 02:59:28',1655607568,NULL),(1842641075,3384796,1,322744,1,1,1,'X',1,1,333,1045210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 333}}',169.882,128421750,400412,NULL,'2017-01-12 09:26:51',1484213211,NULL),(1836595114,3384796,1,430840,1,1,1,'X',1,1,287,1053538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 287}}',169.913,118723070,358479,NULL,'2015-09-04 14:14:53',1441376093,NULL),(1864985962,3384796,1,2747067,1,1,1,'X',1,1,563,1014930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 563}}',169.918,162622716,682932,NULL,'2021-06-03 10:45:03',1622717103,NULL),(1842932184,3384796,1,1093095,1,1,1,'X',1,1,477,1011685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 477}}',169.922,128717862,548400,NULL,'2017-01-28 11:16:22',1485602182,NULL),(1841003172,3384796,1,997751,1,1,1,'X',1,1,376,1048880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 376}}',169.925,125784320,446100,NULL,'2016-08-14 15:17:12',1471187832,NULL),(1841302287,3384796,1,984755,1,1,1,'X',1,1,1087,1011240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1087, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1087}}',169.942,126054311,1406952,NULL,'2016-08-28 09:34:11',1472376851,NULL),(1836151033,3384796,1,94805,1,1,1,'X',1,1,359,1055232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',169.959,117869373,346050,NULL,'2015-07-25 13:30:14',1437831014,NULL),(1855850811,3384796,1,2204340,1,1,1,'X',1,1,506,1015040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 506}}',169.984,148514713,594540,NULL,'2020-02-05 12:20:30',1580905230,NULL),(1855626870,3384796,1,2192459,1,1,1,'X',1,1,1071,1013126,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1071, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1071}}',169.992,148279419,1235904,NULL,'2020-01-22 02:44:06',1579661046,NULL),(1839479783,3384796,1,860750,1,1,1,'X',1,1,330,1097513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 330}}',170.032,123389224,467746,NULL,'2016-04-21 09:43:27',1461231807,NULL),(1833544170,3384796,1,218268,1,1,1,'S',1,0.992495,1066,931897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1050, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1066}}',170.033,112669072,1431210,NULL,'2014-12-29 11:37:35',1419853055,NULL),(1865026066,3384796,1,2604326,1,1,1,'X',1,1,430,1109260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 430}}',170.051,162757242,524430,NULL,'2021-06-07 10:02:38',1623060158,NULL),(1841604414,3384796,1,1031420,1,1,1,'X',1,1,381,971174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 381}}',170.069,126797964,464904,NULL,'2016-10-09 11:53:55',1476014035,NULL),(1842368394,3384796,1,298632,1,1,1,'X',1,1,297,1105772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',170.116,127958242,371464,NULL,'2016-12-17 01:40:44',1481938844,NULL),(1839863134,3384796,1,931795,1,1,1,'X',1,1,510,1014838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 510}}',170.12,123998341,579372,NULL,'2016-05-19 11:11:19',1463656279,NULL),(1832317745,3384796,1,153002,0,1,1,'A',1,0.983485,461,951229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 853, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 878}}',170.156,110606151,1031280,NULL,'2014-09-08 12:48:32',1410180512,NULL),(1853633492,3384796,1,1840093,1,1,1,'X',1,1,479,973712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 479}}',170.161,145204254,559020,NULL,'2019-07-06 02:20:47',1562379647,NULL),(1863426175,3384796,1,2895076,1,1,1,'X',1,1,127,1114240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',170.173,160193201,120572,NULL,'2021-03-28 05:49:54',1616910594,NULL),(1842930976,3384796,1,1092240,1,1,1,'X',1,1,410,1006805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 410}}',170.174,128755421,525336,NULL,'2017-01-30 08:16:11',1485764171,NULL),(1834329455,3384796,1,492885,1,1,1,'X',1,1,442,1010109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 442}}',170.227,114956458,532572,NULL,'2015-03-05 13:16:07',1425561367,NULL),(1853732051,3384796,1,2062325,1,1,1,'X',1,1,453,1014948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 453}}',170.232,145203502,528216,NULL,'2019-07-06 00:59:46',1562374786,NULL),(1845226920,3384796,1,400610,1,1,1,'X',1,1,640,1014098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 640}}',170.258,132186904,780216,NULL,'2017-08-04 04:01:51',1501819311,NULL),(1875701689,3384796,1,3951388,1,1,1,'X',1,1,368,1115747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 368}}',170.269,178589288,363225,NULL,'2023-04-26 12:12:59',1682511179,NULL),(1837920303,3384796,1,783399,1,1,1,'X',1,1,391,1014891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',170.297,120700673,475740,NULL,'2015-12-18 13:16:39',1450444599,NULL),(1837703154,3384796,1,769831,1,1,1,'X',1,1,1529,958324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1529, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1529}}',170.3,120461030,1825100,NULL,'2015-12-06 00:39:42',1449362382,NULL),(1868973099,3384796,1,3293279,1,1,1,'X',1,1,289,1106600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',170.307,168469892,360498,NULL,'2021-12-24 01:17:12',1640308632,NULL),(1859622460,3384796,1,2550446,1,1,1,'X',1,1,566,1014982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 566}}',170.318,154394468,794100,NULL,'2020-09-16 11:05:34',1600254334,NULL),(1831250337,3384796,1,413053,1,1,1,'X',1,1,399,957813,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',170.328,108955127,458780,NULL,'2014-06-27 13:47:39',1403876859,NULL),(1855782193,3384796,1,2293105,1,1,1,'X',1,1,279,1116484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',170.333,148462617,295500,NULL,'2020-02-02 09:20:47',1580635247,NULL),(1841809422,3384796,1,697897,1,1,1,'X',1,1,1145,1013756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1145, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1145}}',170.338,126846703,1443420,NULL,'2016-10-12 13:40:13',1476279613,NULL),(1842876573,3384796,1,1070326,1,1,1,'X',1,1,664,1112805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 664}}',170.34,128758488,863407,NULL,'2017-01-30 12:30:45',1485779445,NULL),(1834160102,3384796,1,131499,1,1,1,'X',1,1,534,1009743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 534}}',170.349,114678463,684348,NULL,'2015-02-19 13:21:37',1424352097,NULL),(1837647704,3384796,1,260355,1,1,1,'X',1,1,460,1012615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 460}}',170.37,120330862,626867,NULL,'2015-11-28 23:14:39',1448752479,NULL),(1842692255,3384796,1,1021349,1,1,1,'X',1,1,636,1008644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 636}}',170.371,128338731,825673,NULL,'2017-01-07 08:49:56',1483778996,NULL),(1855860654,3384796,1,2269171,1,1,1,'X',1,1,426,1014840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 426}}',170.372,148550447,516564,NULL,'2020-02-07 10:55:04',1581072904,NULL),(1837985860,3384796,1,715144,1,1,1,'X',1,1,1130,1014828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1130, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1130}}',170.382,120980532,1351068,NULL,'2015-12-31 00:03:11',1451520191,NULL),(1842233061,3384796,1,222728,1,1,1,'X',1,1,380,1013329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 380}}',170.396,127692864,468372,NULL,'2016-12-01 12:16:55',1480594615,NULL),(1842446486,3384796,1,635861,1,1,1,'X',1,1,442,972397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 442}}',170.409,127984359,559032,NULL,'2016-12-18 08:51:21',1482051081,NULL),(1837658508,3384796,1,752313,1,1,1,'X',1,1,516,1013417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 516}}',170.425,120450265,597204,NULL,'2015-12-05 13:45:21',1449323121,NULL),(1834175051,3384796,1,49534,1,1,1,'X',1,1,717,947652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 717}}',170.443,114763809,857400,NULL,'2015-02-23 09:53:51',1424685231,NULL),(1845637573,3384796,1,1373905,1,1,1,'X',1,1,258,1061974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 258}}',170.456,132866111,306360,NULL,'2017-09-08 23:54:50',1504914890,NULL),(1842201937,3384796,1,1119208,1,1,1,'X',1,1,146,1094031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',170.458,127546234,167205,NULL,'2016-11-22 08:38:22',1479803902,NULL),(1839587882,3384796,1,664665,1,1,1,'X',1,1,337,1111327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',170.466,123546396,413240,NULL,'2016-04-28 12:32:09',1461846729,NULL),(1841417406,3384796,1,982909,1,1,1,'X',1,1,281,1105026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',170.473,126373529,340748,NULL,'2016-09-15 12:41:21',1473943281,NULL),(1831943271,3384796,1,418630,1,1,1,'S',1,0.973615,379,966644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',170.496,109878042,455399,NULL,'2014-08-06 11:11:36',1407323496,NULL),(1838820781,3384796,1,732225,1,1,1,'X',1,1,390,1052372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 390}}',170.503,122178742,464446,NULL,'2016-02-26 04:01:38',1456459298,NULL),(1845417246,3384796,1,1316758,1,1,1,'X',1,1,502,972898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 502}}',170.536,132574480,648024,NULL,'2017-08-24 05:41:58',1503553318,NULL),(1856436193,3384796,1,2027288,1,1,1,'X',1,1,483,1013568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 483}}',170.541,149505343,648504,NULL,'2020-03-26 02:25:28',1585189528,NULL),(1844379031,3384796,1,1273954,1,1,1,'X',1,1,296,1111451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 296}}',170.583,130891254,388686,NULL,'2017-05-27 11:41:18',1495885278,NULL),(1843353616,3384796,1,1182213,1,1,1,'X',1,1,181,1012422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 181}}',170.595,129380776,204522,NULL,'2017-03-05 07:00:12',1488697212,NULL),(1834504501,3384796,1,90489,1,1,1,'X',1,1,436,975188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',170.606,115044201,468069,NULL,'2015-03-09 08:18:19',1425889099,NULL),(1843014400,3384796,1,853405,1,1,1,'X',1,1,734,1054909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 734}}',170.621,128970612,929790,NULL,'2017-02-11 04:41:16',1486788076,NULL),(1832338663,3384796,1,492285,1,1,1,'S',1,0.990024,1253,927310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1253}}',170.654,110708677,1591700,NULL,'2014-09-14 00:30:16',1410654616,NULL),(1860420734,3384796,1,2492256,1,1,1,'X',1,1,270,1104349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 270}}',170.681,155618306,336212,NULL,'2020-11-02 05:43:02',1604295782,NULL),(1870879444,3384796,1,3525491,1,1,1,'X',1,1,748,1014843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 748}}',170.682,171276107,936528,NULL,'2022-04-18 08:36:50',1650271010,NULL),(1857469564,3384796,1,1932095,1,1,1,'X',1,1,291,1093936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 291}}',170.705,151171043,364302,NULL,'2020-05-19 09:54:16',1589882056,NULL),(1829467305,3384796,1,198171,1,1,1,'A',1,0.952119,399,754363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1274}}',170.738,105980352,1296754,NULL,'2014-02-08 11:26:48',1391858808,NULL),(1837958335,3384796,1,713935,1,1,1,'X',1,1,437,1014954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',170.746,120764331,494076,NULL,'2015-12-21 05:25:15',1450675515,NULL),(1871525842,3384796,1,131708,1,1,1,'X',1,1,429,915677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 429}}',170.776,172379146,527560,NULL,'2022-06-04 07:53:54',1654329234,NULL),(1837536880,3384796,1,784893,1,1,1,'X',1,1,375,966920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 375}}',170.777,120274775,451560,NULL,'2015-11-26 05:15:21',1448514921,NULL),(1841940137,3384796,1,1056891,1,1,1,'X',1,1,383,1001002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',170.783,127113922,474780,NULL,'2016-10-28 08:08:45',1477642125,NULL),(1842970663,3384796,1,104687,1,1,1,'X',1,1,252,1114927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 252}}',170.791,128785827,322944,NULL,'2017-02-01 00:41:32',1485909692,NULL),(1834255720,3384796,1,383790,1,1,1,'X',1,1,534,1115700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 534}}',170.861,114658409,669288,NULL,'2015-02-18 13:38:40',1424266720,NULL),(1836309402,3384796,1,751103,1,1,1,'X',1,1,439,1014982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 439}}',170.911,118083934,529128,NULL,'2015-08-04 08:00:10',1438675210,NULL),(1836388767,3384796,1,680441,1,1,1,'X',1,1,417,973411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 417}}',170.969,118254210,490464,NULL,'2015-08-12 03:14:37',1439349277,NULL),(1843053304,3384796,1,147907,1,1,1,'X',1,1,313,1004751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',170.984,128997466,405793,NULL,'2017-02-12 11:35:00',1486899300,NULL),(1856013495,3384796,1,199828,1,1,1,'X',1,1,293,1060556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 293}}',170.99,148839482,334635,NULL,'2020-02-23 05:06:07',1582434367,NULL),(1842410002,3384796,1,1098527,1,1,1,'X',1,1,565,919536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 565}}',170.991,128036037,651140,NULL,'2016-12-21 09:31:09',1482312669,NULL),(1839767511,3384796,1,950956,1,1,1,'X',1,1,445,1011575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 445}}',170.994,123640168,558252,NULL,'2016-05-02 09:46:20',1462182380,NULL),(1836505124,3384796,1,648339,1,1,1,'X',1,1,522,921162,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 522}}',171.004,118425183,608564,NULL,'2015-08-20 07:38:57',1440056337,NULL),(1834424554,3384796,1,343319,1,1,1,'X',1,1,272,1110383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 272}}',171.023,115203024,329458,NULL,'2015-03-17 04:01:10',1426564870,NULL),(1841944331,3384796,1,1085913,1,1,1,'X',1,1,308,1110279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 308}}',171.063,127079913,371884,NULL,'2016-10-26 00:38:19',1477442299,NULL),(1859620469,3384796,1,2498978,1,1,1,'X',1,1,594,1003718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 594}}',171.068,154291751,749652,NULL,'2020-09-12 04:01:06',1599883266,NULL),(1845085601,3384796,1,1207312,1,1,1,'X',1,1,277,1107427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 277}}',171.088,132075479,361118,NULL,'2017-07-29 09:42:21',1501321341,NULL),(1830050403,3384796,1,56361,0,1,1,'S',1,0.972509,291,953922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 275}, \"maximum_statistics\": {\"great\": 291}}',171.096,106934060,384688,NULL,'2014-03-25 08:15:08',1395735308,NULL),(1842208399,3384796,1,930215,1,1,1,'X',1,1,174,1103505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 174}}',171.12,127747762,229292,NULL,'2016-12-04 11:20:07',1480850407,NULL),(1842625727,3384796,1,1112375,1,1,1,'X',1,1,494,1013046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 494}}',171.12,128323212,573696,NULL,'2017-01-06 13:40:37',1483710037,NULL),(1838363336,3384796,1,48050,1,1,1,'X',1,1,518,1048888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 518}}',171.122,121720824,685290,NULL,'2016-02-04 00:58:55',1454547535,NULL),(1829272025,3384796,1,169846,0,1,1,'S',1,0.953094,501,912111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 454}, \"maximum_statistics\": {\"great\": 501}}',171.148,105441699,588041,NULL,'2014-01-25 13:40:37',1390657237,NULL),(1832876119,3384796,1,87013,1,1,1,'X',1,1,507,973807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',171.16,111648857,617052,NULL,'2014-11-03 10:42:33',1415011353,NULL),(1843295646,3384796,1,1147077,1,1,1,'X',1,1,1015,1011594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1015, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1015}}',171.188,129381400,1305120,NULL,'2017-03-05 07:42:28',1488699748,NULL),(1855092539,3384796,1,1939222,1,1,1,'X',1,1,185,1053667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',171.218,147358658,182778,NULL,'2019-11-24 07:42:50',1574581370,NULL),(1859880154,3384796,1,2617770,1,1,1,'X',1,1,348,1034195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 348}}',171.223,154782589,387270,NULL,'2020-09-30 10:39:37',1601462377,NULL),(1843572811,3384796,1,1132688,1,1,1,'X',1,1,586,1014847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 586}}',171.268,129699119,700100,NULL,'2017-03-23 05:42:56',1490247776,NULL),(1841433159,3384796,1,1042578,1,1,1,'X',1,1,1006,1014806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1006, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1006}}',171.278,126354180,1331568,NULL,'2016-09-14 10:08:26',1473847706,NULL),(1837899221,3384796,1,137111,1,1,1,'X',1,1,289,1049185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',171.283,120787805,334856,NULL,'2015-12-22 06:52:35',1450767155,NULL),(1864591441,3384796,1,2925427,1,1,1,'X',1,1,594,1008623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 594}}',171.33,161948973,723996,NULL,'2021-05-15 06:10:09',1621059009,NULL),(1842622437,3384796,1,984864,1,1,1,'X',1,1,535,1051595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 535}}',171.332,128406111,644820,NULL,'2017-01-11 09:01:31',1484125291,NULL),(1878414086,3384796,1,3704787,1,1,1,'XH',1,1,276,1313237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 276}}',171.366,182245182,416496,NULL,'2024-01-03 11:47:16',1704282436,NULL),(1831043801,3384796,1,302339,1,1,1,'S',1,0.988216,297,1015204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',171.404,108540910,362165,NULL,'2014-06-08 12:09:41',1402229381,NULL),(1841888727,3384796,1,941455,1,1,1,'X',1,1,963,1014435,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 963}}',171.417,127072744,1369740,NULL,'2016-10-25 14:18:09',1477405089,NULL),(1840762742,3384796,1,352453,1,1,1,'X',1,1,284,1092935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 284}}',171.434,125270373,371884,NULL,'2016-07-19 09:53:02',1468921982,NULL),(1829615506,3384796,1,182261,1,1,1,'S',1,0.978,500,973376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 478}, \"maximum_statistics\": {\"great\": 500}}',171.439,106204015,596681,NULL,'2014-02-19 11:16:53',1392808613,NULL),(1834187510,3384796,1,137038,1,1,1,'X',1,1,816,957925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 816}}',171.443,114657116,956320,NULL,'2015-02-18 12:38:06',1424263086,NULL),(1838157970,3384796,1,645765,1,1,1,'X',1,1,577,1015052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 577}}',171.464,121141126,795048,NULL,'2016-01-08 00:27:36',1452212856,NULL),(1842710062,3384796,1,178732,1,1,1,'X',1,1,510,1093706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 510}}',171.514,128394309,648915,NULL,'2017-01-10 13:43:48',1484055828,NULL),(1837949273,3384796,1,712376,1,1,1,'X',1,1,473,1014965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 473}}',171.552,120764401,536196,NULL,'2015-12-21 05:32:00',1450675920,NULL),(1845641047,3384796,1,1320359,1,1,1,'X',1,1,586,1010552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 586}}',171.556,132913728,712356,NULL,'2017-09-11 08:27:51',1505118471,NULL),(1843647554,3384796,1,128644,1,1,1,'X',1,1,409,968894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 409}}',171.558,129857228,500724,NULL,'2017-04-01 01:00:14',1491008414,NULL),(1844130178,3384796,1,231018,1,1,1,'X',1,1,457,1013963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 457}}',171.562,130634095,542190,NULL,'2017-05-13 09:33:27',1494668007,NULL),(1835264010,3384796,1,675241,1,1,1,'X',1,1,307,1011325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 307}}',171.602,116406818,362475,NULL,'2015-05-13 05:26:49',1431494809,NULL),(1859574662,3384796,1,2063782,1,1,1,'X',1,1,772,1014841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 772}}',171.632,154292425,1069404,NULL,'2020-09-12 04:43:28',1599885808,NULL),(1831331969,3384796,1,369345,1,1,1,'SH',1,0.975,400,1025462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 380}, \"maximum_statistics\": {\"great\": 400}}',171.642,109047865,496437,NULL,'2014-07-01 13:13:17',1404220397,NULL),(1865001544,3384796,1,3015749,1,1,1,'X',1,1,491,953245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 491}}',171.646,162480699,568520,NULL,'2021-05-30 03:04:04',1622343844,NULL),(1843352670,3384796,1,1125981,1,1,1,'X',1,1,1118,1014890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1118, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1118}}',171.65,129328505,1502892,NULL,'2017-03-02 14:32:15',1488465135,NULL),(1841235056,3384796,1,1013629,1,1,1,'X',1,1,393,1012801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 393}}',171.682,126211332,476532,NULL,'2016-09-06 00:21:46',1473121306,NULL),(1861930883,3384796,1,2780562,1,1,1,'X',1,1,403,1014878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 403}}',171.69,157934895,475596,NULL,'2021-01-19 15:00:22',1611068422,NULL),(1833899993,3384796,1,257297,1,1,1,'X',1,1,326,1040842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 326}}',171.722,114195349,392753,NULL,'2015-02-07 05:45:31',1423287931,NULL),(1838736658,3384796,1,864381,1,1,1,'X',1,1,621,1015515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 621}}',171.733,122064400,726180,NULL,'2016-02-20 14:17:58',1455977878,NULL),(1838261109,3384796,1,19118,1,1,1,'X',1,1,147,999250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',171.735,121345584,164850,NULL,'2016-01-17 14:04:21',1453039461,NULL),(1831916026,3384796,1,96103,1,1,1,'A',1,0.984848,514,887608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 515, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',171.744,109923722,677170,NULL,'2014-08-08 11:28:54',1407497334,NULL),(1840788510,3384796,1,192258,1,1,1,'X',1,1,287,1110069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 287}}',171.757,125290071,359344,NULL,'2016-07-20 11:55:22',1469015722,NULL),(1873091160,3384796,1,3711691,1,1,1,'XH',1,1,261,1323924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 261}}',171.757,174689665,382596,NULL,'2022-09-23 15:45:35',1663947935,NULL),(1845086436,3384796,1,1209039,1,1,1,'X',1,1,436,1013352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 436}}',171.773,132167439,506208,NULL,'2017-08-03 03:22:52',1501730572,NULL),(1856420054,3384796,1,2320819,1,1,1,'X',1,1,398,1015046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 398}}',171.823,149488327,444768,NULL,'2020-03-25 12:46:50',1585140410,NULL),(1859288248,3384796,1,1155857,1,1,1,'X',1,1,370,1023312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 370}}',171.868,153974282,390945,NULL,'2020-08-30 11:24:54',1598786694,NULL),(1869142738,3384796,1,3261934,1,1,1,'X',1,1,564,1012331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 564}}',171.868,168811112,634080,NULL,'2022-01-06 07:55:24',1641455724,NULL),(1841202293,3384796,1,1002996,1,1,1,'X',1,1,264,1100762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264}}',171.874,126139332,312448,NULL,'2016-09-02 08:40:55',1472805655,NULL),(1875997501,3384796,1,408355,1,1,1,'XH',1,1,184,1322715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 184}}',171.907,178848089,243502,NULL,'2023-05-12 17:11:38',1683911498,NULL),(1877953993,3384796,1,1617177,1,1,1,'X',1,1,435,1014888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 435}}',171.912,181837612,514440,NULL,'2023-12-03 12:46:34',1701607594,NULL),(1860164151,3384796,1,2354516,1,1,1,'X',1,1,372,999447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 372}}',171.921,155243176,483684,NULL,'2020-10-18 10:36:32',1603017392,NULL),(1840918784,3384796,1,1015606,1,1,1,'X',1,1,497,1014948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 497}}',171.924,125538765,609300,NULL,'2016-08-02 09:18:14',1470129494,NULL),(1873681820,3384796,1,1279292,1,1,1,'X',1,1,854,1014892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 854}}',171.94,175457625,1057944,NULL,'2022-11-03 07:24:35',1667460275,NULL),(1843632510,3384796,1,1181883,1,1,1,'X',1,1,724,1102769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 724, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 724}}',171.965,129890410,963600,NULL,'2017-04-02 15:40:21',1491147621,NULL),(1845085784,3384796,1,1114030,1,1,1,'X',1,1,456,1015017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 456}}',171.972,132167490,525000,NULL,'2017-08-03 03:27:28',1501730848,NULL),(1860442754,3384796,1,2590277,1,1,1,'XH',1,1,137,1180226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',171.981,155758198,139820,NULL,'2020-11-07 14:44:41',1604760281,NULL),(1830925108,3384796,1,148859,0,1,1,'A',1,0.985153,386,873735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 1020, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',171.985,108353284,1104058,NULL,'2014-05-31 13:50:53',1401544253,NULL),(1836641862,3384796,1,742346,1,1,1,'X',1,1,432,973638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',171.991,118731397,507816,NULL,'2015-09-04 23:47:32',1441410452,NULL),(1843826786,3384796,1,463135,1,1,1,'X',1,1,461,1010768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 461}}',172.043,130030911,662220,NULL,'2017-04-10 11:51:55',1491825115,NULL),(1843741791,3384796,1,59583,1,1,1,'X',1,1,504,1098118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 504}}',172.052,130062851,649488,NULL,'2017-04-12 09:20:14',1491988814,NULL),(1836332327,3384796,1,252921,1,1,1,'X',1,1,593,1049408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 593}}',172.062,118295032,782583,NULL,'2015-08-14 02:22:43',1439518963,NULL),(1856722836,3384796,1,2268690,1,1,1,'X',1,1,436,1009359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 436}}',172.076,149980548,536496,NULL,'2020-04-10 10:05:51',1586513151,NULL),(1842679437,3384796,1,46975,1,1,1,'X',1,1,359,1009028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 359}}',172.105,128422139,462264,NULL,'2017-01-12 10:08:42',1484215722,NULL),(1843162175,3384796,1,1024212,1,1,1,'X',1,1,419,1009495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 419}}',172.105,129063322,507828,NULL,'2017-02-16 05:10:10',1487221810,NULL),(1829223910,3384796,1,142309,0,1,1,'A',1,0.972564,619,852631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 851}, \"maximum_statistics\": {\"great\": 893}}',172.108,104852538,966422,NULL,'2014-01-19 02:26:14',1390098374,NULL),(1873531247,3384796,1,1197361,1,1,1,'X',1,1,422,1014935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 422}}',172.132,175389621,483240,NULL,'2022-10-30 12:51:51',1667134311,NULL),(1842338030,3384796,1,156509,1,1,1,'X',1,1,513,916897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 513}}',172.136,127912760,602280,NULL,'2016-12-14 06:33:34',1481697214,NULL),(1857629022,3384796,1,1692784,1,1,1,'X',1,1,520,1013873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 520}}',172.163,151377968,645132,NULL,'2020-05-26 09:05:19',1590483919,NULL),(1836198848,3384796,1,171193,1,1,1,'X',1,1,262,1049851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',172.168,118180071,295350,NULL,'2015-08-08 15:47:13',1439048833,NULL),(1857958443,3384796,1,2433143,1,1,1,'X',1,1,361,1115258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',172.213,151856353,437102,NULL,'2020-06-12 09:54:30',1591955670,NULL),(1855813525,3384796,1,1656165,1,1,1,'X',1,1,358,1116485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',172.227,148568992,407006,NULL,'2020-02-08 08:09:17',1581149357,NULL),(1842534771,3384796,1,1038228,1,1,1,'X',1,1,737,1112476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 737}}',172.234,128145289,1013430,NULL,'2016-12-27 09:20:17',1482830417,NULL),(1840687521,3384796,1,649492,1,1,1,'X',1,1,454,1013138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 454}}',172.245,125361857,560906,NULL,'2016-07-24 07:05:57',1469343957,NULL),(1829022341,3384796,1,103020,1,1,1,'A',1,0.953718,566,802503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 609}, \"maximum_statistics\": {\"great\": 659}}',172.249,103890096,696884,NULL,'2014-01-08 12:56:29',1389185789,NULL),(1836950394,3384796,1,784240,1,1,1,'X',1,1,481,912838,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 481}}',172.263,119057529,617300,NULL,'2015-09-22 22:15:06',1442960106,NULL),(1869690370,3384796,1,3000644,1,1,1,'X',1,1,696,1114986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 696}}',172.265,169614102,1104273,NULL,'2022-02-07 10:06:54',1644228414,NULL),(1842375335,3384796,1,28521,1,1,1,'X',1,1,480,1041027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 480}}',172.273,128033430,603704,NULL,'2016-12-21 04:57:22',1482296242,NULL),(1832605748,3384796,1,137166,1,1,1,'S',1,0.992248,516,1023179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 508, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 516}}',172.291,111135976,754111,NULL,'2014-10-06 13:22:35',1412601755,NULL),(1843222856,3384796,1,1171819,1,1,1,'X',1,1,382,1107789,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 382}}',172.305,129193130,494814,NULL,'2017-02-23 02:04:30',1487815470,NULL),(1839789352,3384796,1,59559,1,1,1,'X',1,1,461,959891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 461}}',172.34,123814299,630200,NULL,'2016-05-10 14:11:49',1462889509,NULL),(1833886326,3384796,1,538313,1,1,1,'X',1,1,120,1116486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',172.349,114088339,97100,NULL,'2015-02-04 13:19:15',1423055955,NULL),(1838944668,3384796,1,522773,1,1,1,'X',1,1,462,1013171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 462}}',172.365,122374355,549276,NULL,'2016-03-06 10:07:37',1457258857,NULL),(1873193133,3384796,1,3697856,1,1,1,'XH',1,1,123,1326677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',172.373,174840675,113060,NULL,'2022-10-01 05:36:04',1664602564,NULL),(1859368492,3384796,1,2577690,1,1,1,'X',1,1,467,1012275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 467}}',172.378,153893036,578412,NULL,'2020-08-27 12:29:42',1598531382,NULL),(1871748081,3384796,1,283190,1,1,1,'X',1,1,511,915705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 511}}',172.403,172726924,588200,NULL,'2022-06-19 02:09:33',1655604573,NULL),(1829996264,3384796,1,150344,0,1,1,'S',1,0.997076,513,952092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 510}, \"maximum_statistics\": {\"great\": 513}}',172.404,106694628,575150,NULL,'2014-03-14 12:30:25',1394800225,NULL),(1869234083,3384796,1,3012033,1,1,1,'X',1,1,406,1107307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 406}}',172.424,169147993,527244,NULL,'2022-01-20 02:29:38',1642645778,NULL),(1842586315,3384796,1,1134724,1,1,1,'X',1,1,441,970884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',172.427,128199772,507072,NULL,'2016-12-30 11:16:16',1483096576,NULL),(1842996896,3384796,1,1071722,1,1,1,'X',1,1,729,1017058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 729}}',172.429,128932846,954648,NULL,'2017-02-09 00:55:02',1486601702,NULL),(1834044622,3384796,1,404824,1,1,1,'X',1,1,723,1004984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 723}}',172.511,114260031,945588,NULL,'2015-02-08 13:07:33',1423400853,NULL),(1843671381,3384796,1,968739,1,1,1,'X',1,1,474,1014975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 474}}',172.522,129883946,559008,NULL,'2017-04-02 09:36:41',1491125801,NULL),(1835635211,3384796,1,639653,1,1,1,'X',1,1,345,1010881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 345}}',172.539,117009206,404280,NULL,'2015-06-13 02:25:23',1434162323,NULL),(1856678600,3384796,1,2325460,1,1,1,'X',1,1,307,1014906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 307}}',172.556,149724632,348321,NULL,'2020-04-02 10:37:57',1585823877,NULL),(1842198416,3384796,1,491220,1,1,1,'X',1,1,171,1106277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',172.558,127508962,187398,NULL,'2016-11-20 01:38:34',1479605914,NULL),(1836945520,3384796,1,766749,1,1,1,'X',1,1,343,1107973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',172.612,119154904,425940,NULL,'2015-09-27 22:48:44',1443394124,NULL),(1830189108,3384796,1,57779,0,1,1,'S',1,0.986328,512,920918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 498}, \"maximum_statistics\": {\"great\": 512}}',172.623,107121225,551730,NULL,'2014-04-03 02:36:09',1396492569,NULL),(1842202033,3384796,1,1116528,1,1,1,'X',1,1,498,1009703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 498}}',172.697,127532685,608304,NULL,'2016-11-21 10:52:41',1479725561,NULL),(1836143754,3384796,1,92713,1,1,1,'X',1,1,231,1098505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 231}}',172.715,117840340,292594,NULL,'2015-07-24 08:24:18',1437726258,NULL),(1829977928,3384796,1,100534,0,1,1,'S',1,0.995994,624,947283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 619}, \"maximum_statistics\": {\"great\": 624}}',172.719,106696278,735930,NULL,'2014-03-14 13:45:09',1394804709,NULL),(1860342224,3384796,1,2598547,1,1,1,'X',1,1,463,1015352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 463}}',172.726,155567014,585300,NULL,'2020-10-31 04:43:08',1604119388,NULL),(1839533262,3384796,1,891250,1,1,1,'X',1,1,810,1006666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 810, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 810}}',172.771,123434834,1068060,NULL,'2016-04-23 09:10:36',1461402636,NULL),(1843051182,3384796,1,1163297,1,1,1,'X',1,1,920,1014306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 920}}',172.775,128868978,1199652,NULL,'2017-02-05 09:24:10',1486286650,NULL),(1837915072,3384796,1,780914,1,1,1,'X',1,1,410,975038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',172.788,120701019,495468,NULL,'2015-12-18 13:33:02',1450445582,NULL),(1860349876,3384796,1,2505956,1,1,1,'X',1,1,462,975599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 462}}',172.829,155566962,586176,NULL,'2020-10-31 04:39:41',1604119181,NULL),(1872684871,3384796,1,3639407,1,1,1,'X',1,1,449,1013054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 449}}',172.865,174058653,541812,NULL,'2022-08-20 03:04:01',1660964641,NULL),(1831661819,3384796,1,143885,1,1,1,'A',1,0.986111,473,863537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 666}, \"maximum_statistics\": {\"great\": 684}}',172.867,109576122,676590,NULL,'2014-07-24 10:14:47',1406196887,NULL),(1869462123,3384796,1,3366478,1,1,1,'X',1,1,274,1101526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',172.88,169258579,297960,NULL,'2022-01-24 06:00:39',1643004039,NULL),(1873733186,3384796,1,3777422,1,1,1,'X',1,1,426,1009003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 426}}',172.882,175647500,510636,NULL,'2022-11-13 02:46:30',1668307590,NULL),(1834035482,3384796,1,163548,1,1,1,'X',1,1,494,951357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 494}}',172.889,114257129,546760,NULL,'2015-02-08 11:56:47',1423396607,NULL),(1842768928,3384796,1,1114240,1,1,1,'S',1,0.998322,298,1056608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 298}}',172.893,128527667,375144,NULL,'2017-01-18 00:40:59',1484700059,NULL),(1840418245,3384796,1,862566,1,1,1,'X',1,1,481,970658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 481}}',172.898,124860808,583980,NULL,'2016-06-28 07:27:37',1467098857,NULL),(1829689015,3384796,1,243510,0,1,1,'S',1,0.99802,505,954273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 503}, \"maximum_statistics\": {\"great\": 505}}',172.901,106307520,553540,NULL,'2014-02-24 00:47:53',1393202873,NULL),(1836150970,3384796,1,94804,1,1,1,'X',1,1,390,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',172.908,117869518,428062,NULL,'2015-07-25 13:37:58',1437831478,NULL),(1856038424,3384796,1,2313526,1,1,1,'X',1,1,352,1016261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',172.908,148768127,391044,NULL,'2020-02-19 09:44:49',1582105489,NULL),(1836813430,3384796,1,724134,1,1,1,'X',1,1,330,1009674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 330}}',172.91,118880655,388560,NULL,'2015-09-13 00:00:55',1442102455,NULL),(1841518637,3384796,1,1025946,1,1,1,'X',1,1,429,1013541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 429}}',172.933,126601295,516996,NULL,'2016-09-28 01:04:58',1475024698,NULL),(1838675209,3384796,1,356638,1,1,1,'X',1,1,417,973857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 417}}',172.94,122106783,495876,NULL,'2016-02-22 12:24:36',1456143876,NULL),(1862815834,3384796,1,2709735,1,1,1,'X',1,1,485,1014048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 485}}',172.96,159202785,605712,NULL,'2021-02-27 10:40:04',1614422404,NULL),(1872454495,3384796,1,1605346,1,1,1,'X',1,1,416,1010546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 416}}',172.965,173783062,517968,NULL,'2022-08-06 10:13:31',1659780811,NULL),(1864618876,3384796,1,2838149,1,1,1,'X',1,1,419,1013882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 419}}',172.983,161991905,502500,NULL,'2021-05-16 08:11:34',1621152694,NULL),(1840024316,3384796,1,963441,1,1,1,'X',1,1,304,1108026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',173,124090688,375694,NULL,'2016-05-23 10:08:45',1463998125,NULL),(1845324319,3384796,1,1266405,1,1,1,'X',1,1,403,972375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 403}}',173,132459141,500676,NULL,'2017-08-18 06:48:10',1503038890,NULL),(1837331024,3384796,1,756324,1,1,1,'X',1,1,491,1006428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 491}}',173.004,119831700,606708,NULL,'2015-11-02 23:14:37',1446506077,NULL),(1860123390,3384796,1,2613054,1,1,1,'X',1,1,487,1114573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 487}}',173.01,155154849,527505,NULL,'2020-10-15 01:26:42',1602725202,NULL),(1845365474,3384796,1,1360357,1,1,1,'X',1,1,476,1013522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 476}}',173.012,132385134,570624,NULL,'2017-08-14 07:13:03',1502694783,NULL),(1855960870,3384796,1,2267168,1,1,1,'X',1,1,263,1094893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 263}}',173.022,148773239,333748,NULL,'2020-02-19 15:43:01',1582126981,NULL),(1842070721,3384796,1,84142,1,1,1,'X',1,1,370,1006990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',173.026,127410883,448236,NULL,'2016-11-14 07:25:08',1479108308,NULL),(1843354049,3384796,1,1186378,1,1,1,'X',1,1,455,973117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 455}}',173.03,129352630,580404,NULL,'2017-03-03 23:40:22',1488584422,NULL),(1838998044,3384796,1,877003,1,1,1,'X',1,1,405,1014966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 405}}',173.056,122516856,478260,NULL,'2016-03-13 09:39:06',1457861946,NULL),(1840409052,3384796,1,989232,1,1,1,'X',1,1,515,972096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 515}}',173.065,124720211,571644,NULL,'2016-06-21 07:58:10',1466495890,NULL),(1859186865,3384796,1,1991827,1,1,1,'X',1,1,430,1011335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 430}}',173.077,153837469,523764,NULL,'2020-08-25 12:03:26',1598357006,NULL),(1837078062,3384796,1,777327,1,1,1,'X',1,1,493,1007247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 493}}',173.094,119269761,630912,NULL,'2015-10-04 12:40:17',1443962417,NULL),(1870802584,3384796,1,3504279,1,1,1,'X',1,1,557,1014879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',173.106,171386200,645436,NULL,'2022-04-23 06:08:43',1650694123,NULL),(1842456111,3384796,1,56261,1,1,1,'X',1,1,284,1042276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 284}}',173.11,127964832,333060,NULL,'2016-12-17 10:13:09',1481969589,NULL),(1839785198,3384796,1,456267,1,1,1,'X',1,1,570,1014942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 570}}',173.114,123810951,726120,NULL,'2016-05-10 11:05:34',1462878334,NULL),(1857281589,3384796,1,2134074,1,1,1,'X',1,1,349,1060816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 349}}',173.121,150868463,423945,NULL,'2020-05-09 12:17:37',1589026657,NULL),(1843295118,3384796,1,258464,1,1,1,'X',1,1,311,1115433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311}, \"maximum_statistics\": {\"great\": 311}}',173.126,129427911,357748,NULL,'2017-03-08 00:23:54',1488932634,NULL),(1855675097,3384796,1,1985347,1,1,1,'X',1,1,842,1010905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 842}}',173.128,148406400,1067328,NULL,'2020-01-30 03:57:44',1580356664,NULL),(1865196723,3384796,1,812040,1,1,1,'X',1,1,304,1095787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 304}}',173.155,162856223,404060,NULL,'2021-06-10 13:56:17',1623333377,NULL),(1839062081,3384796,1,596173,1,1,1,'X',1,1,715,1111527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 715}}',173.158,122690778,840900,NULL,'2016-03-21 13:19:39',1458566379,NULL),(1870986482,3384796,1,87532,1,1,1,'X',1,1,804,963536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',173.162,171521655,847786,NULL,'2022-04-29 04:46:12',1651207572,NULL),(1856196526,3384796,1,1897334,1,1,1,'X',1,1,292,1112472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 292}}',173.201,149278545,380718,NULL,'2020-03-17 06:45:48',1584427548,NULL),(1860383884,3384796,1,2635140,1,1,1,'X',1,1,260,1110225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',173.214,155488605,282546,NULL,'2020-10-28 01:17:03',1603847823,NULL),(1840989724,3384796,1,940177,1,1,1,'X',1,1,744,1104169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 744}}',173.217,125676919,990480,NULL,'2016-08-09 05:52:35',1470721955,NULL),(1855141706,3384796,1,2224721,1,1,1,'X',1,1,400,1113164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 400}}',173.22,147429179,480104,NULL,'2019-11-29 09:24:50',1575019490,NULL),(1845434611,3384796,1,127619,1,1,1,'X',1,1,467,1111823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 467}}',173.261,132659117,691496,NULL,'2017-08-28 09:15:11',1503911711,NULL),(1842748817,3384796,1,26270,1,1,1,'X',1,1,459,974081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 4}}',173.294,128602861,549744,NULL,'2017-01-22 02:15:36',1485051336,NULL),(1855736291,3384796,1,807617,1,1,1,'X',1,1,237,1115808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 237}}',173.295,148407054,273934,NULL,'2020-01-30 05:14:44',1580361284,NULL),(1842939669,3384796,1,667983,1,1,1,'X',1,1,804,1009434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 804}}',173.319,128648633,1089876,NULL,'2017-01-24 14:24:37',1485267877,NULL),(1843863488,3384796,1,1218926,1,1,1,'X',1,1,497,1016257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 497}}',173.32,130061887,626316,NULL,'2017-04-12 07:49:49',1491983389,NULL),(1828930981,3384796,1,155855,1,1,1,'A',1,0.958042,521,796398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 918}, \"maximum_statistics\": {\"great\": 1001}}',173.334,102569504,1133956,NULL,'2013-12-25 09:56:31',1387965391,NULL),(1835156079,3384796,1,676948,1,1,1,'X',1,1,461,970050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 461}}',173.341,116214528,558960,NULL,'2015-05-03 12:17:40',1430655460,NULL),(1843195052,3384796,1,1115856,1,1,1,'X',1,1,458,1015109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 458}}',173.341,129159146,596268,NULL,'2017-02-21 03:27:48',1487647668,NULL),(1829975241,3384796,1,260348,1,1,1,'S',1,0.987075,735,916357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 716}, \"maximum_statistics\": {\"great\": 735}}',173.355,106718040,872970,NULL,'2014-03-15 11:15:15',1394882115,NULL),(1857984678,3384796,1,2086097,1,1,1,'X',1,1,1113,1015012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1113, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1113}}',173.368,151991536,1318896,NULL,'2020-06-17 07:20:05',1592378405,NULL),(1841678911,3384796,1,53100,1,1,1,'X',1,1,402,1011690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 402}}',173.38,126709655,478296,NULL,'2016-10-04 08:35:49',1475570149,NULL),(1870767589,3384796,1,3420783,1,1,1,'X',1,1,265,1106602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',173.411,171200586,329720,NULL,'2022-04-15 07:44:49',1650008689,NULL),(1833454688,3384796,1,380236,1,1,1,'X',1,1,293,993672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',173.428,112509058,287980,NULL,'2014-12-21 13:05:32',1419167132,NULL),(1844995009,3384796,1,953582,1,1,1,'X',1,1,503,1044052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 503}}',173.478,131843661,682185,NULL,'2017-07-17 01:50:53',1500256253,NULL),(1830648846,3384796,1,136123,1,1,1,'X',1,1,716,958492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716}, \"maximum_statistics\": {\"great\": 716}}',173.49,107800964,855000,NULL,'2014-05-06 02:21:28',1399342888,NULL),(1836874607,3384796,1,84921,1,1,1,'X',1,1,479,1014960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 479}}',173.524,119061425,562224,NULL,'2015-09-23 05:13:58',1442985238,NULL),(1842598524,3384796,1,968632,1,1,1,'X',1,1,430,972409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 430}}',173.54,128268937,540096,NULL,'2017-01-03 07:21:40',1483428100,NULL),(1833538971,3384796,1,456217,1,1,1,'X',1,1,484,1014881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 484}}',173.544,112707311,579948,NULL,'2014-12-30 11:09:11',1419937751,NULL),(1869481134,3384796,1,3277906,1,1,1,'X',1,1,420,1015219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 420}}',173.554,169309173,471156,NULL,'2022-01-26 07:19:24',1643181564,NULL),(1844550110,3384796,1,1204111,1,1,1,'X',1,1,387,1053782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 387}}',173.56,131276443,441225,NULL,'2017-06-17 05:12:31',1497676351,NULL),(1860623594,3384796,1,73122,1,1,1,'X',1,1,790,1007329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 790}}',173.562,155913320,1079112,NULL,'2020-11-13 06:03:39',1605247419,NULL),(1856608513,3384796,1,2288651,1,1,1,'X',1,1,252,1108667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 252}}',173.575,149814720,338822,NULL,'2020-04-05 04:40:26',1586061626,NULL),(1843845244,3384796,1,1187864,1,1,1,'X',1,1,483,1013937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 483}}',173.583,130032549,615048,NULL,'2017-04-10 13:27:22',1491830842,NULL),(1843333366,3384796,1,53877,1,1,1,'X',1,1,355,962016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 355}}',173.597,129338547,439848,NULL,'2017-03-03 05:13:30',1488518010,NULL),(1854826240,3384796,1,2014168,1,1,1,'X',1,1,1183,1012116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1183, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1183}}',173.604,146966582,1571076,NULL,'2019-10-31 02:05:44',1572487544,NULL),(1843033687,3384796,1,138257,1,1,1,'X',1,1,274,1104990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 274}}',173.611,129000138,361044,NULL,'2017-02-12 14:15:13',1486908913,NULL),(1833922655,3384796,1,552287,1,1,1,'X',1,1,522,1014272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 522}}',173.63,114165405,652524,NULL,'2015-02-06 13:10:22',1423228222,NULL),(1834386097,3384796,1,635041,1,1,1,'X',1,1,305,1108664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 305}}',173.651,114973037,352380,NULL,'2015-03-06 11:59:48',1425643188,NULL),(1836838805,3384796,1,76661,1,1,1,'X',1,1,439,1050357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 439}}',173.655,119124122,537067,NULL,'2015-09-26 13:38:36',1443274716,NULL),(1838996018,3384796,1,870565,1,1,1,'X',1,1,167,1040053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',173.675,122392387,185644,NULL,'2016-03-07 07:07:28',1457334448,NULL),(1829708208,3384796,1,317467,1,1,1,'SH',1,0.966216,370,952083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 345}, \"maximum_statistics\": {\"great\": 370}}',173.684,106332184,409323,NULL,'2014-02-25 11:28:16',1393327696,NULL),(1839798611,3384796,1,907626,1,1,1,'X',1,1,481,916716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 481}}',173.699,123960892,615500,NULL,'2016-05-17 11:47:56',1463485676,NULL),(1838676178,3384796,1,357601,1,1,1,'X',1,1,425,1014881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 425}}',173.704,122106953,510228,NULL,'2016-02-22 12:33:42',1456144422,NULL),(1836374211,3384796,1,56345,1,1,1,'X',1,1,501,919557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 501}}',173.715,118228741,561860,NULL,'2015-08-10 22:24:30',1439245470,NULL),(1859965144,3384796,1,2602571,1,1,1,'X',1,1,978,1012871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 978, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 978}}',173.722,154940282,1347420,NULL,'2020-10-06 11:49:09',1601984949,NULL),(1854942730,3384796,1,2011503,1,1,1,'X',1,1,500,953435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',173.725,147192592,582080,NULL,'2019-11-14 02:59:18',1573700358,NULL),(1845364539,3384796,1,1359564,1,1,1,'X',1,1,446,1014925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 446}}',173.738,132385100,532104,NULL,'2017-08-14 07:10:26',1502694626,NULL),(1842210365,3384796,1,835262,1,1,1,'X',1,1,510,1009900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 510}}',173.808,127844282,656728,NULL,'2016-12-10 08:31:41',1481358701,NULL),(1834175228,3384796,1,49604,1,1,1,'X',1,1,752,1014785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 752}}',173.825,114628856,905316,NULL,'2015-02-17 06:48:06',1424155686,NULL),(1840725932,3384796,1,33110,1,1,1,'X',1,1,340,1002120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 340}}',173.848,125384874,403800,NULL,'2016-07-25 12:24:41',1469449481,NULL),(1843041235,3384796,1,274078,1,1,1,'X',1,1,323,1002807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 323}}',173.931,128883642,389339,NULL,'2017-02-06 01:57:48',1486346268,NULL),(1837474098,3384796,1,689314,1,1,1,'X',1,1,468,1013011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 468}}',173.948,120275266,558376,NULL,'2015-11-26 06:13:41',1448518421,NULL),(1843133829,3384796,1,124028,1,1,1,'X',1,1,366,1043641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 366}}',174.02,129193439,465827,NULL,'2017-02-23 02:36:00',1487817360,NULL),(1841077407,3384796,1,685821,1,1,1,'X',1,1,514,919514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 514}}',174.034,126006305,624340,NULL,'2016-08-26 03:58:03',1472183883,NULL),(1837970272,3384796,1,801054,1,1,1,'X',1,1,391,975021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 391}}',174.034,120700803,483348,NULL,'2015-12-18 13:22:22',1450444942,NULL),(1844378603,3384796,1,1266392,1,1,1,'X',1,1,500,1014865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',174.059,130998580,576084,NULL,'2017-06-02 08:01:20',1496390480,NULL),(1841426556,3384796,1,807618,1,1,1,'X',1,1,352,1015005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 352}}',174.093,126350119,394020,NULL,'2016-09-14 02:05:09',1473818709,NULL),(1872476796,3384796,1,1394381,1,1,1,'X',1,1,507,1010557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 507}}',174.101,173783542,598020,NULL,'2022-08-06 10:43:20',1659782600,NULL),(1836048250,3384796,1,132523,1,1,1,'X',1,1,535,957997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 535}}',174.104,117626052,604820,NULL,'2015-07-14 05:25:39',1436851539,NULL),(1845497216,3384796,1,1370970,1,1,1,'X',1,1,1030,1015080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1030}}',174.16,132726729,1320520,NULL,'2017-08-31 23:16:37',1504221397,NULL),(1832864098,3384796,1,84813,1,1,1,'X',1,1,606,950793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',174.163,111648594,708020,NULL,'2014-11-03 10:20:07',1415010007,NULL),(1834185565,3384796,1,560082,1,1,1,'X',1,1,374,1014894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',174.189,114678048,412056,NULL,'2015-02-19 13:00:42',1424350842,NULL),(1843736727,3384796,1,1078194,1,1,1,'X',1,1,448,1008525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 448}}',174.227,130012002,594961,NULL,'2017-04-09 10:52:20',1491735140,NULL),(1842235061,3384796,1,1080030,1,1,1,'X',1,1,471,972991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 471}}',174.252,127821371,576688,NULL,'2016-12-09 01:11:52',1481245912,NULL),(1841070122,3384796,1,98452,1,1,1,'X',1,1,842,917409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 842}}',174.253,125896419,915280,NULL,'2016-08-20 11:34:19',1471692859,NULL),(1830391585,3384796,1,216523,1,1,1,'S',1,0.994604,278,1010154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 278}}',174.259,107434851,372640,NULL,'2014-04-18 12:49:27',1397825367,NULL),(1860453818,3384796,1,2593612,1,1,1,'X',1,1,797,1014885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 797}}',174.273,155807487,951191,NULL,'2020-11-09 07:13:41',1604906021,NULL),(1860492566,3384796,1,2612155,1,1,1,'X',1,1,400,1116101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 400}}',174.277,155674146,472616,NULL,'2020-11-04 13:23:45',1604496225,NULL),(1833800357,3384796,1,224813,1,1,1,'X',1,1,338,1036362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 338}}',174.283,113727959,419864,NULL,'2015-01-26 06:36:15',1422254175,NULL),(1834909656,3384796,1,606113,1,1,1,'X',1,1,684,1015915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 684}}',174.304,115916892,942984,NULL,'2015-04-19 00:28:45',1429403325,NULL),(1834982701,3384796,1,250660,1,1,1,'X',1,1,519,1013381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 519}}',174.31,116057272,640122,NULL,'2015-04-25 23:20:17',1430004017,NULL),(1842480864,3384796,1,947711,1,1,1,'X',1,1,306,1114791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 306}}',174.338,128093265,385264,NULL,'2016-12-24 08:29:15',1482568155,NULL),(1828707018,3384796,1,76638,0,1,1,'S',1,0.963072,853,860657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 790}, \"maximum_statistics\": {\"great\": 853}}',174.356,101391283,881390,NULL,'2013-12-13 12:27:51',1386937671,NULL),(1842768939,3384796,1,1114240,1,1,1,'X',1,1,298,1062046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 298}}',174.369,128527713,375780,NULL,'2017-01-18 00:45:45',1484700345,NULL),(1841555267,3384796,1,937654,1,1,1,'X',1,1,335,1107744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',174.371,126512118,392712,NULL,'2016-09-23 04:57:24',1474606644,NULL),(1842193182,3384796,1,1093690,1,1,1,'X',1,1,477,1011073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 477}}',174.429,127558669,593844,NULL,'2016-11-23 01:15:13',1479863713,NULL),(1841395639,3384796,1,233434,1,1,1,'X',1,1,319,1049807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',174.477,126322541,383688,NULL,'2016-09-12 09:03:51',1473671031,NULL),(1858816170,3384796,1,1964296,1,1,1,'X',1,1,481,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 481}}',174.479,153160339,583300,NULL,'2020-07-31 11:08:33',1596193713,NULL),(1831053672,3384796,1,274155,1,1,1,'X',1,1,348,960259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',174.488,108405347,403540,NULL,'2014-06-02 13:21:20',1401715280,NULL),(1853954494,3384796,1,2061485,1,1,1,'X',1,1,527,1013512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',174.509,145646429,629400,NULL,'2019-08-02 11:40:56',1564746056,NULL),(1834491969,3384796,1,208848,1,1,1,'X',1,1,368,1107352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 368}}',174.535,115170442,458932,NULL,'2015-03-15 12:10:17',1426421417,NULL),(1840423657,3384796,1,864975,1,1,1,'X',1,1,388,1051383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 388}}',174.539,124860629,431085,NULL,'2016-06-28 07:10:28',1467097828,NULL),(1842643781,3384796,1,497454,1,1,1,'X',1,1,308,1049192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',174.601,128372577,375537,NULL,'2017-01-09 02:03:18',1483927398,NULL),(1842971245,3384796,1,61050,1,1,1,'X',1,1,320,1042541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 320}}',174.603,128956668,418238,NULL,'2017-02-10 12:25:25',1486729525,NULL),(1860293308,3384796,1,2456926,1,1,1,'X',1,1,510,1012234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 510}}',174.656,155493105,646908,NULL,'2020-10-28 06:52:54',1603867974,NULL),(1845336029,3384796,1,1328841,1,1,1,'X',1,1,158,1092536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 158}}',174.686,132478222,199889,NULL,'2017-08-19 05:07:59',1503119279,NULL),(1865245024,3384796,1,2555551,1,1,1,'X',1,1,597,1008588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 597}}',174.691,163011422,720120,NULL,'2021-06-15 13:14:55',1623762895,NULL),(1870810170,3384796,1,3404778,1,1,1,'X',1,1,786,1014873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 786}}',174.692,171298876,968136,NULL,'2022-04-19 09:45:20',1650361520,NULL),(1873623914,3384796,1,3471044,1,1,1,'X',1,1,189,1003850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',174.713,175501812,197196,NULL,'2022-11-05 13:20:26',1667654426,NULL),(1834390457,3384796,1,42098,1,1,1,'X',1,1,650,973153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650}, \"maximum_statistics\": {\"great\": 650}}',174.717,115041822,713248,NULL,'2015-03-09 04:44:05',1425876245,NULL),(1842197248,3384796,1,1094366,1,1,1,'X',1,1,208,1100350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',174.733,127590008,237546,NULL,'2016-11-25 01:31:41',1480037501,NULL),(1843062008,3384796,1,359217,1,1,1,'X',1,1,269,1097801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 269}}',174.737,129035544,344120,NULL,'2017-02-14 14:07:28',1487081248,NULL),(1856292002,3384796,1,2304203,1,1,1,'X',1,1,165,1100214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',174.757,149281297,178090,NULL,'2020-03-17 09:55:38',1584438938,NULL),(1841844637,3384796,1,828093,1,1,1,'X',1,1,291,1044534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 291}}',174.783,127079966,343415,NULL,'2016-10-26 00:44:18',1477442658,NULL),(1843442803,3384796,1,365746,1,1,1,'X',1,1,454,1007048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 454}}',174.809,129467109,573024,NULL,'2017-03-10 13:18:46',1489151926,NULL),(1877888808,3384796,1,1395963,1,1,1,'X',1,1,420,1014879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 420}}',174.817,181709008,496524,NULL,'2023-11-23 14:29:02',1700749742,NULL),(1833603175,3384796,1,307285,1,1,1,'X',1,1,764,960169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 764}}',174.823,112652540,909580,NULL,'2014-12-28 14:11:59',1419775919,NULL),(1838507283,3384796,1,820944,1,1,1,'X',1,1,505,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 505}}',174.858,121851230,550080,NULL,'2016-02-10 00:13:43',1455063223,NULL),(1843925130,3384796,1,1080178,1,1,1,'X',1,1,845,1056640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 845}}',174.858,130394113,1036065,NULL,'2017-04-30 07:14:51',1493536491,NULL),(1843095001,3384796,1,456667,1,1,1,'X',1,1,464,1013825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 464}}',174.883,128885808,543876,NULL,'2017-02-06 05:50:00',1486360200,NULL),(1840412664,3384796,1,222621,1,1,1,'X',1,1,441,967066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 441}}',174.896,124864266,541043,NULL,'2016-06-28 11:46:05',1467114365,NULL),(1862826451,3384796,1,2807823,1,1,1,'X',1,1,447,1061063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 447}}',174.901,159342754,497160,NULL,'2021-03-04 00:58:57',1614819537,NULL),(1855725251,3384796,1,2194602,1,1,1,'X',1,1,444,1002985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 444}}',174.903,148445488,556164,NULL,'2020-02-01 13:04:30',1580562270,NULL),(1828878662,3384796,1,308979,0,1,1,'S',1,0.992561,941,936468,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 927}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',174.92,102054108,1169812,NULL,'2013-12-20 10:07:42',1387534062,NULL),(1842674015,3384796,1,1128882,1,1,1,'X',1,1,601,1110565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 601}}',174.931,128401951,744900,NULL,'2017-01-11 00:39:38',1484095178,NULL),(1861821214,3384796,1,2500704,1,1,1,'X',1,1,826,949811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',174.951,157895749,990260,NULL,'2021-01-18 06:12:04',1610950324,NULL),(1864993917,3384796,1,2997737,1,1,1,'X',1,1,228,1115153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 228}}',174.958,162623054,262550,NULL,'2021-06-03 11:02:07',1622718127,NULL),(1870985086,3384796,1,3441904,1,1,1,'X',1,1,583,1114973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 583}}',174.967,171479121,760570,NULL,'2022-04-27 06:24:50',1651040690,NULL),(1860631741,3384796,1,2562325,1,1,1,'X',1,1,429,1008938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 429}}',174.98,155860424,520092,NULL,'2020-11-11 05:53:28',1605074008,NULL),(1840664846,3384796,1,1005036,1,1,1,'X',1,1,463,1011521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 463}}',174.981,125038316,573732,NULL,'2016-07-07 06:47:33',1467874053,NULL),(1842956699,3384796,1,1162069,1,1,1,'X',1,1,678,1106027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 678}}',175.061,128803148,873045,NULL,'2017-02-02 00:20:22',1485994822,NULL),(1839929007,3384796,1,376752,1,1,1,'X',1,1,464,1007379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 464}}',175.071,124109404,558372,NULL,'2016-05-24 09:28:03',1464082083,NULL),(1841668040,3384796,1,865973,1,1,1,'X',1,1,487,1014648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 487}}',175.076,126724040,614652,NULL,'2016-10-05 08:00:38',1475654438,NULL),(1834044066,3384796,1,529872,1,1,1,'X',1,1,243,1083284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 243}}',175.089,114441845,313526,NULL,'2015-02-13 05:18:31',1423804711,NULL),(1843909007,3384796,1,892877,1,1,1,'X',1,1,462,1013444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 462}}',175.158,130288020,561924,NULL,'2017-04-24 03:56:14',1493006174,NULL),(1834612115,3384796,1,87119,1,1,1,'X',1,1,737,920312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 737}}',175.159,115429134,842700,NULL,'2015-03-28 01:39:04',1427506744,NULL),(1859495574,3384796,1,2497296,1,1,1,'X',1,1,275,1112079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',175.19,154047942,331448,NULL,'2020-09-02 10:31:18',1599042678,NULL),(1841019719,3384796,1,275991,1,1,1,'X',1,1,262,1007096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 262}}',175.211,125798380,282708,NULL,'2016-08-15 09:19:33',1471252773,NULL),(1840024677,3384796,1,966136,1,1,1,'X',1,1,355,1045341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',175.231,124197344,432336,NULL,'2016-05-28 03:39:00',1464406740,NULL),(1871592225,3384796,1,3383981,1,1,1,'X',1,1,1186,1011229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1186, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1186}}',175.293,172568380,1513092,NULL,'2022-06-12 07:54:38',1655020478,NULL),(1834205238,3384796,1,55732,1,1,1,'X',1,1,384,1080162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',175.301,114785312,505950,NULL,'2015-02-24 13:29:15',1424784555,NULL),(1842658786,3384796,1,137325,1,1,1,'X',1,1,295,1016444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 295}}',175.302,128405676,361017,NULL,'2017-01-11 07:59:03',1484121543,NULL),(1841491149,3384796,1,777798,1,1,1,'X',1,1,555,1013784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',175.304,126512269,773049,NULL,'2016-09-23 05:18:48',1474607928,NULL),(1833483990,3384796,1,348605,1,1,1,'A',1,0.978363,409,816230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 826, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 855}}',175.331,112550183,844370,NULL,'2014-12-23 13:26:38',1419341198,NULL),(1840858575,3384796,1,865002,1,1,1,'X',1,1,474,1012212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 474}}',175.387,125439833,589356,NULL,'2016-07-28 09:53:00',1469699580,NULL),(1856844292,3384796,1,2349469,1,1,1,'X',1,1,543,1015215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 543}}',175.388,150151505,604956,NULL,'2020-04-15 16:49:10',1586969350,NULL),(1855317448,3384796,1,231155,1,1,1,'X',1,1,282,1107062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 282}}',175.392,147864855,383370,NULL,'2019-12-27 12:04:51',1577448291,NULL),(1837590255,3384796,1,809226,1,1,1,'X',1,1,208,1101040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 208}}',175.409,120275070,254090,NULL,'2015-11-26 05:48:49',1448516929,NULL),(1839436888,3384796,1,380750,1,1,1,'X',1,1,603,1012132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 603}}',175.412,123391154,810216,NULL,'2016-04-21 11:31:04',1461238264,NULL),(1837232890,3384796,1,532386,1,1,1,'X',1,1,111,1103002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',175.435,119794041,100992,NULL,'2015-10-31 23:19:36',1446333576,NULL),(1838615155,3384796,1,886694,1,1,1,'X',1,1,429,1015175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 429}}',175.448,121776313,503892,NULL,'2016-02-06 14:05:51',1454767551,NULL),(1837578773,3384796,1,625223,1,1,1,'X',1,1,726,1095018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 726}}',175.506,120239421,991080,NULL,'2015-11-24 04:15:13',1448338513,NULL),(1840420736,3384796,1,863402,1,1,1,'X',1,1,717,1014880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 717}}',175.51,124896400,885864,NULL,'2016-06-30 04:12:33',1467259953,NULL),(1829618550,3384796,1,183116,1,1,1,'SH',1,0.961538,325,979653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 300}, \"maximum_statistics\": {\"great\": 325}}',175.518,106186074,392128,NULL,'2014-02-18 11:54:28',1392724468,NULL),(1860769681,3384796,1,2577741,1,1,1,'X',1,1,726,954719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 726}}',175.518,156056686,871940,NULL,'2020-11-18 11:30:21',1605699021,NULL),(1836738797,3384796,1,82029,1,1,1,'X',1,1,403,1086335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 403}}',175.533,118892293,596634,NULL,'2015-09-13 12:47:37',1442148457,NULL),(1844349688,3384796,1,707947,1,1,1,'X',1,1,677,1056218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 677}}',175.548,130904589,957345,NULL,'2017-05-28 01:50:27',1495936227,NULL),(1842264932,3384796,1,79269,1,1,1,'X',1,1,306,1093086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 306, \"legacy_combo_increase\": 1}}',175.549,127693674,436190,NULL,'2016-12-01 13:18:21',1480598301,NULL),(1840405512,3384796,1,973229,1,1,1,'X',1,1,462,973518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 462}}',175.553,124738698,515736,NULL,'2016-06-22 06:10:07',1466575807,NULL),(1832082904,3384796,1,324762,1,1,1,'S',1,0.996753,308,1034317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',175.556,110482165,373017,NULL,'2014-09-02 10:38:29',1409654309,NULL),(1862574708,3384796,1,2341874,1,1,1,'X',1,1,589,1064440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589}, \"maximum_statistics\": {\"great\": 589}}',175.579,159009536,648150,NULL,'2021-02-21 08:38:30',1613896710,NULL),(1833803024,3384796,1,531960,1,1,1,'X',1,1,556,1014908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 556}}',175.597,113675043,717588,NULL,'2015-01-24 22:40:36',1422139236,NULL),(1865238222,3384796,1,2836834,1,1,1,'X',1,1,201,1115322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',175.613,162943815,215396,NULL,'2021-06-13 07:16:53',1623568613,NULL),(1841314425,3384796,1,561749,1,1,1,'X',1,1,493,952502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 493}}',175.622,126334452,596200,NULL,'2016-09-13 01:56:16',1473731776,NULL),(1842763174,3384796,1,76222,1,1,1,'X',1,1,384,1015244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 384}}',175.624,128515944,473880,NULL,'2017-01-17 08:23:04',1484641384,NULL),(1833799116,3384796,1,499354,1,1,1,'X',1,1,702,1115570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 702}}',175.729,113464013,982044,NULL,'2015-01-19 09:07:49',1421658469,NULL),(1835584587,3384796,1,165532,1,1,1,'X',1,1,935,959721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 935, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 935}}',175.792,117029595,1055080,NULL,'2015-06-13 23:25:57',1434237957,NULL),(1840018772,3384796,1,951722,1,1,1,'X',1,1,432,1015957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 432}}',175.796,124091613,535524,NULL,'2016-05-23 11:13:23',1464002003,NULL),(1834203704,3384796,1,235581,1,1,1,'X',1,1,566,955457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 566}}',175.845,114763223,718340,NULL,'2015-02-23 09:17:18',1424683038,NULL),(1844908834,3384796,1,1287025,1,1,1,'X',1,1,231,1015674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231}}',175.85,131849565,236352,NULL,'2017-07-17 09:55:42',1500285342,NULL),(1837833221,3384796,1,780138,1,1,1,'X',1,1,1139,1014890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1139, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1139}}',175.928,120693750,1461096,NULL,'2015-12-18 04:26:28',1450412788,NULL),(1831590058,3384796,1,387735,1,1,1,'A',1,0.986868,799,959188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1002, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1028}}',175.974,109617593,1133202,NULL,'2014-07-26 04:13:20',1406348000,NULL),(1877954014,3384796,1,1911731,1,1,1,'X',1,1,285,1115351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 285}}',175.983,181837462,353166,NULL,'2023-12-03 12:33:51',1701606831,NULL),(1844550549,3384796,1,1204198,1,1,1,'X',1,1,519,1010233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 519}}',176.004,131276522,629496,NULL,'2017-06-17 05:17:43',1497676663,NULL),(1831667627,3384796,1,274096,1,1,1,'S',1,0.998802,835,954629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 833, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 835}}',176.012,109576539,1029510,NULL,'2014-07-24 10:34:20',1406198060,NULL),(1839872086,3384796,1,882092,1,1,1,'XH',1,1,141,1229658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',176.021,123942518,151480,NULL,'2016-05-16 12:25:00',1463401500,NULL),(1842207028,3384796,1,834459,1,1,1,'X',1,1,530,1010612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 530}}',176.035,127847032,645627,NULL,'2016-12-10 11:48:30',1481370510,NULL),(1843095050,3384796,1,1183889,1,1,1,'X',1,1,360,1053890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 360}}',176.06,129030376,388380,NULL,'2017-02-14 06:41:34',1487054494,NULL),(1844494263,3384796,1,979901,1,1,1,'X',1,1,538,1115249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 538}}',176.07,131063998,714231,NULL,'2017-06-05 14:20:12',1496672412,NULL),(1830613334,3384796,1,104255,0,1,1,'S',1,0.998127,267,1036145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 267}}',176.072,107803589,350942,NULL,'2014-05-06 06:15:07',1399356907,NULL),(1845422076,3384796,1,1318195,1,1,1,'X',1,1,490,973302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 490}}',176.087,132574419,605676,NULL,'2017-08-24 05:35:01',1503552901,NULL),(1842619927,3384796,1,73250,1,1,1,'X',1,1,507,1064028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 507}}',176.109,128288113,545625,NULL,'2017-01-04 11:49:44',1483530584,NULL),(1857704472,3384796,1,2444149,1,1,1,'X',1,1,461,971746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 461}}',176.177,151433950,550788,NULL,'2020-05-28 08:52:34',1590655954,NULL),(1860221199,3384796,1,2400193,1,1,1,'X',1,1,680,1002859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 1}}',176.19,155290461,911468,NULL,'2020-10-20 09:09:09',1603184949,NULL),(1833362255,3384796,1,539909,1,1,1,'A',1,0.902959,508,649026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 730, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 845}}',176.198,112348080,709916,NULL,'2014-12-13 11:38:06',1418470686,NULL),(1829368332,3384796,1,227772,1,1,1,'A',1,0.968413,447,812753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 610}, \"maximum_statistics\": {\"great\": 649}}',176.205,105259127,689056,NULL,'2014-01-23 13:47:28',1390484848,NULL),(1836727459,3384796,1,694737,1,1,1,'X',1,1,515,1013297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 515}}',176.242,118901203,655044,NULL,'2015-09-13 23:16:23',1442186183,NULL),(1843453752,3384796,1,550462,1,1,1,'X',1,1,328,1107513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 328}}',176.245,129479440,412074,NULL,'2017-03-11 04:49:33',1489207773,NULL),(1829800139,3384796,1,178408,1,1,1,'S',1,0.971715,548,967124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 517}, \"maximum_statistics\": {\"great\": 548}}',176.248,106587803,651601,NULL,'2014-03-09 00:31:50',1394325110,NULL),(1841814639,3384796,1,1071754,1,1,1,'X',1,1,426,1007765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',176.251,126963773,521136,NULL,'2016-10-19 12:27:30',1476880050,NULL),(1857344427,3384796,1,2363807,1,1,1,'X',1,1,637,1011934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 637}}',176.294,150953313,789276,NULL,'2020-05-12 07:21:42',1589268102,NULL),(1842937591,3384796,1,1154822,1,1,1,'X',1,1,464,1009543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 464}}',176.307,128755487,568296,NULL,'2017-01-30 08:22:57',1485764577,NULL),(1856844536,3384796,1,2349470,1,1,1,'X',1,1,538,1015215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 538}}',176.318,150152269,598836,NULL,'2020-04-15 17:18:31',1586971111,NULL),(1838611665,3384796,1,874975,1,1,1,'X',1,1,558,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 558}}',176.331,121891727,626600,NULL,'2016-02-12 02:35:42',1455244542,NULL),(1828685268,3384796,1,74365,0,1,1,'A',1,0.93375,383,741664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 24, \"great\": 1412}, \"maximum_statistics\": {\"great\": 1600}}',176.338,100554309,1342740,NULL,'2013-12-04 13:59:54',1386165594,NULL),(1829180178,3384796,1,218341,1,1,1,'S',1,0.98583,741,957087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 720}, \"maximum_statistics\": {\"great\": 741}}',176.355,104848043,794913,NULL,'2014-01-19 01:18:26',1390094306,NULL),(1842842192,3384796,1,1158633,1,1,1,'X',1,1,336,1115065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 336}}',176.387,128499845,465008,NULL,'2017-01-16 09:41:07',1484559667,NULL),(1860387906,3384796,1,2526689,1,1,1,'X',1,1,459,1015533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 459}}',176.404,155566892,584964,NULL,'2020-10-31 04:35:17',1604118917,NULL),(1831199219,3384796,1,150143,1,1,1,'A',1,0.978618,475,840430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 589, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 608}}',176.41,108867874,627434,NULL,'2014-06-23 06:20:52',1403504452,NULL),(1842121921,3384796,1,121650,1,1,1,'X',1,1,401,1006170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 401}}',176.417,127530996,538524,NULL,'2016-11-21 07:26:25',1479713185,NULL),(1836818887,3384796,1,677126,1,1,1,'X',1,1,527,918444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 527}}',176.429,118902728,601000,NULL,'2015-09-14 02:22:07',1442197327,NULL),(1870623060,3384796,1,3277147,1,1,1,'X',1,1,819,1109566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 819}}',176.454,170997803,964650,NULL,'2022-04-06 12:16:02',1649247362,NULL),(1875890675,3384796,1,4098826,1,1,1,'X',1,1,973,1013780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 973, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 973}}',176.456,178759824,1192788,NULL,'2023-05-07 03:23:28',1683429808,NULL),(1836425724,3384796,1,76367,1,1,1,'X',1,1,550,1055684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 550}}',176.478,118212186,662153,NULL,'2015-08-10 03:28:57',1439177337,NULL),(1838731114,3384796,1,679205,1,1,1,'X',1,1,475,1013129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 475}}',176.482,121977391,518520,NULL,'2016-02-16 02:57:16',1455591436,NULL),(1838166298,3384796,1,793319,1,1,1,'X',1,1,359,1009099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 359}}',176.505,121213842,468372,NULL,'2016-01-11 05:15:19',1452489319,NULL),(1838709160,3384796,1,673532,1,1,1,'X',1,1,532,918632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 532}}',176.506,121977370,563480,NULL,'2016-02-16 02:55:32',1455591332,NULL),(1836697984,3384796,1,170385,1,1,1,'X',1,1,452,1013149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 452}}',176.515,118994948,557016,NULL,'2015-09-19 14:23:34',1442672614,NULL),(1870799450,3384796,1,3504277,1,1,1,'X',1,1,438,1115424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',176.521,171362184,526399,NULL,'2022-04-22 08:19:10',1650615550,NULL),(1841566853,3384796,1,1014418,1,1,1,'X',1,1,472,1013505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 472}}',176.547,126832574,554448,NULL,'2016-10-11 14:02:58',1476194578,NULL),(1832570566,3384796,1,342846,1,1,1,'X',1,1,647,1010766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 647}}',176.567,111081381,757584,NULL,'2014-10-04 01:56:31',1412387791,NULL),(1840605652,3384796,1,957931,1,1,1,'X',1,1,518,1014877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 518}}',176.585,125172078,611412,NULL,'2016-07-14 07:09:47',1468480187,NULL),(1840639953,3384796,1,975601,1,1,1,'X',1,1,817,1014760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 817}}',176.617,125140460,1091064,NULL,'2016-07-12 13:10:53',1468329053,NULL),(1857319247,3384796,1,2399036,1,1,1,'X',1,1,441,1013135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 441}}',176.623,150743067,507660,NULL,'2020-05-05 08:10:21',1588666221,NULL),(1844182949,3384796,1,672566,1,1,1,'X',1,1,525,1010606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 525}}',176.633,130759145,702572,NULL,'2017-05-20 08:20:21',1495268421,NULL),(1830710764,3384796,1,41646,1,1,1,'S',1,0.994388,891,927599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 881}, \"maximum_statistics\": {\"great\": 891}}',176.645,108058804,1078080,NULL,'2014-05-18 10:18:48',1400408328,NULL),(1864993628,3384796,1,2747767,1,1,1,'X',1,1,353,1115454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 353}}',176.647,162622806,461176,NULL,'2021-06-03 10:49:49',1622717389,NULL),(1855747309,3384796,1,2268886,1,1,1,'X',1,1,506,1008502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 506}}',176.701,148346397,604560,NULL,'2020-01-26 06:53:45',1580021625,NULL),(1838850203,3384796,1,794735,1,1,1,'X',1,1,622,1006717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 622}}',176.706,122272644,817452,NULL,'2016-03-01 10:29:11',1456828151,NULL),(1830003633,3384796,1,288561,1,1,1,'S',1,0.998317,594,955579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 592}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',176.707,106823352,759670,NULL,'2014-03-20 08:59:27',1395305967,NULL),(1839623560,3384796,1,742890,1,1,1,'X',1,1,510,916749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 510}}',176.748,123578852,598780,NULL,'2016-04-29 23:35:42',1461972942,NULL),(1841438483,3384796,1,96160,1,1,1,'X',1,1,396,972757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',176.755,126606829,414468,NULL,'2016-09-28 10:26:40',1475058400,NULL),(1856033401,3384796,1,2232573,1,1,1,'X',1,1,1004,1014166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1004, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1004}}',176.76,148820229,1308012,NULL,'2020-02-22 07:17:51',1582355871,NULL),(1834650891,3384796,1,540256,1,1,1,'X',1,1,666,1015547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',176.783,115668434,829272,NULL,'2015-04-07 06:05:52',1428386752,NULL),(1831751742,3384796,1,368845,1,1,1,'A',1,0.980723,668,264737,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 830}}',176.785,109713696,437181,NULL,'2014-07-30 09:56:20',1406714180,NULL),(1830018994,3384796,1,110732,1,1,1,'SH',1,0.980392,459,1010377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 441}, \"maximum_statistics\": {\"great\": 459}}',176.795,106840460,562464,NULL,'2014-03-21 04:56:05',1395377765,NULL),(1844403380,3384796,1,250177,1,1,1,'X',1,1,1092,1004442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1092}}',176.821,131061518,1599180,NULL,'2017-06-05 12:04:17',1496664257,NULL),(1838083834,3384796,1,795988,1,1,1,'X',1,1,463,972639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 463}}',176.827,120957906,601524,NULL,'2015-12-29 23:08:11',1451430491,NULL),(1840644699,3384796,1,518331,1,1,1,'X',1,1,459,972308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 459}}',176.833,125118815,530904,NULL,'2016-07-11 09:25:43',1468229143,NULL),(1869458387,3384796,1,3258018,1,1,1,'X',1,1,298,1115334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 298}}',176.919,169258713,377342,NULL,'2022-01-24 06:09:35',1643004575,NULL),(1845070578,3384796,1,1102963,1,1,1,'X',1,1,464,973736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',176.972,132167670,538656,NULL,'2017-08-03 03:45:32',1501731932,NULL),(1857960602,3384796,1,2468860,1,1,1,'X',1,1,442,1012789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 442}}',176.973,151801690,507420,NULL,'2020-06-10 10:05:04',1591783504,NULL),(1842610328,3384796,1,1111093,1,1,1,'X',1,1,729,1113726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 729}}',176.976,128372160,884610,NULL,'2017-01-09 01:20:26',1483924826,NULL),(1858111428,3384796,1,2344809,1,1,1,'X',1,1,392,1014874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 392}}',177.024,152227202,515676,NULL,'2020-06-26 05:47:08',1593150428,NULL),(1834407966,3384796,1,334576,1,1,1,'X',1,1,373,970385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 373}}',177.027,115204585,456792,NULL,'2015-03-17 06:35:14',1426574114,NULL),(1837395330,3384796,1,90874,1,1,1,'X',1,1,357,1116864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',177.039,119951041,520817,NULL,'2015-11-09 03:20:15',1447039215,NULL),(1841810308,3384796,1,1019465,1,1,1,'X',1,1,572,1009086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 572}}',177.046,127016356,703032,NULL,'2016-10-22 12:41:49',1477140109,NULL),(1855394011,3384796,1,2236133,1,1,1,'X',1,1,552,1014217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 552}}',177.081,147730361,699576,NULL,'2019-12-19 04:48:37',1576730917,NULL),(1860429529,3384796,1,2387668,1,1,1,'X',1,1,491,1107925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 491}}',177.106,155720849,669442,NULL,'2020-11-06 07:55:08',1604649308,NULL),(1832829062,3384796,1,178505,1,1,1,'S',1,0.99184,674,926021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 663, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 674, \"legacy_combo_increase\": 1}}',177.126,111535575,811000,NULL,'2014-10-28 11:14:24',1414494864,NULL),(1844536833,3384796,1,1264343,1,1,1,'X',1,1,411,1013769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 411}}',177.132,131321590,521772,NULL,'2017-06-19 10:46:19',1497869179,NULL),(1865077031,3384796,1,2796519,1,1,1,'X',1,1,652,956604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 652}}',177.134,162756535,764160,NULL,'2021-06-07 09:20:32',1623057632,NULL),(1843866356,3384796,1,1252441,1,1,1,'X',1,1,168,1052810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 168}}',177.184,130061554,190389,NULL,'2017-04-12 07:12:53',1491981173,NULL),(1832698644,3384796,1,378270,1,1,1,'S',1,0.989056,731,981512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 715, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 731}}',177.2,111310597,1029672,NULL,'2014-10-16 08:47:15',1413449235,NULL),(1860339937,3384796,1,2597590,1,1,1,'X',1,1,768,1111086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 768}}',177.24,155496270,860595,NULL,'2020-10-28 10:49:05',1603882145,NULL),(1838188844,3384796,1,822681,1,1,1,'X',1,1,510,1097014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 510}}',177.273,121141055,721348,NULL,'2016-01-08 00:20:17',1452212417,NULL),(1844120951,3384796,1,1252342,1,1,1,'X',1,1,438,1011283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 438}}',177.293,130580714,553740,NULL,'2017-05-10 13:32:58',1494423178,NULL),(1843826038,3384796,1,279632,1,1,1,'X',1,1,299,1100079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 299}}',177.306,130049097,405570,NULL,'2017-04-11 13:01:12',1491915672,NULL),(1859686796,3384796,1,321574,1,1,1,'X',1,1,529,950285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 529}}',177.314,154544495,618240,NULL,'2020-09-22 04:09:40',1600747780,NULL),(1841858260,3384796,1,792409,1,1,1,'X',1,1,365,917271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 365}}',177.321,127055980,395960,NULL,'2016-10-24 13:19:32',1477315172,NULL),(1859429420,3384796,1,1869069,1,1,1,'X',1,1,230,956430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 230}}',177.321,154047744,269456,NULL,'2020-09-02 10:17:46',1599041866,NULL),(1842982861,3384796,1,231475,1,1,1,'X',1,1,1132,959085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1132, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1132}}',177.327,128970110,1329060,NULL,'2017-02-11 04:02:42',1486785762,NULL),(1841049012,3384796,1,1035900,1,1,1,'X',1,1,404,1012804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',177.33,125712175,459360,NULL,'2016-08-11 00:00:32',1470873632,NULL),(1841507150,3384796,1,124934,1,1,1,'X',1,1,506,1013655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 506}}',177.332,126574559,630264,NULL,'2016-09-26 09:49:01',1474883341,NULL),(1831442032,3384796,1,438865,1,1,1,'S',1,0.970899,189,885932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',177.361,109133897,185973,NULL,'2014-07-05 09:57:49',1404554269,NULL),(1842202116,3384796,1,1120090,1,1,1,'X',1,1,503,1001975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 503}}',177.369,127577176,622917,NULL,'2016-11-24 06:05:28',1479967528,NULL),(1830790228,3384796,1,166314,1,1,1,'S',1,0.988487,304,984269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 304}}',177.394,108163694,335980,NULL,'2014-05-23 14:39:42',1400855982,NULL),(1839254440,3384796,1,923724,1,1,1,'X',1,1,348,1049231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 348}}',177.398,122905924,421728,NULL,'2016-03-31 01:42:34',1459388554,NULL),(1860433990,3384796,1,302489,1,1,1,'X',1,1,450,1014842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 450}}',177.407,155619545,525624,NULL,'2020-11-02 07:30:02',1604302202,NULL),(1835544107,3384796,1,310380,1,1,1,'X',1,1,428,1010621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 428}}',177.453,117130805,506232,NULL,'2015-06-19 12:04:33',1434715473,NULL),(1873435387,3384796,1,3004346,1,1,1,'X',1,1,527,1014846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 527}}',177.468,175100412,626736,NULL,'2022-10-15 05:29:52',1665811792,NULL),(1829626305,3384796,1,169840,0,1,1,'A',1,0.93674,822,867221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 718}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',177.472,106134721,1161721,NULL,'2014-02-16 01:33:53',1392514433,NULL),(1841844608,3384796,1,977197,1,1,1,'X',1,1,474,974051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 474}}',177.479,127187962,637056,NULL,'2016-11-01 08:47:02',1477990022,NULL),(1840712471,3384796,1,28364,1,1,1,'X',1,1,652,917809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 652}}',177.495,125226329,877400,NULL,'2016-07-17 01:19:13',1468718353,NULL),(1842121908,3384796,1,121649,1,1,1,'X',1,1,457,1003760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 457}}',177.498,127531020,608340,NULL,'2016-11-21 07:29:36',1479713376,NULL),(1858059987,3384796,1,1946494,1,1,1,'X',1,1,397,1007956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 397}}',177.536,151963086,485424,NULL,'2020-06-16 06:00:17',1592287217,NULL),(1857295414,3384796,1,2156298,1,1,1,'X',1,1,422,1012290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 422}}',177.546,150714297,503088,NULL,'2020-05-04 08:09:02',1588579742,NULL),(1829686200,3384796,1,288471,1,1,1,'S',1,0.978873,355,980725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 340}, \"maximum_statistics\": {\"great\": 355}}',177.548,106435035,409123,NULL,'2014-03-02 00:44:10',1393721050,NULL),(1861929679,3384796,1,2750922,1,1,1,'X',1,1,426,1014904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 426}}',177.565,157924785,483240,NULL,'2021-01-19 06:12:08',1611036728,NULL),(1869996651,3384796,1,3416699,1,1,1,'X',1,1,278,1111642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',177.612,170030485,333476,NULL,'2022-02-24 07:15:41',1645686941,NULL),(1855370670,3384796,1,2144574,1,1,1,'X',1,1,770,1013620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 770}}',177.626,147760593,979272,NULL,'2019-12-21 03:19:54',1576898394,NULL),(1845915296,3384796,1,1415002,1,1,1,'XH',1,1,116,1326677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 116}}',177.634,133256372,119012,NULL,'2017-10-01 05:40:45',1506836445,NULL),(1853520719,3384796,1,1992110,1,1,1,'X',1,1,360,1095291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 360}}',177.674,145140432,494046,NULL,'2019-07-02 00:43:50',1562028230,NULL),(1845087871,3384796,1,1210956,1,1,1,'X',1,1,479,1014810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 479}}',177.719,132167347,548628,NULL,'2017-08-03 03:14:37',1501730077,NULL),(1838532428,3384796,1,827051,1,1,1,'X',1,1,498,1013340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 498}}',177.725,121878919,618900,NULL,'2016-02-11 11:38:25',1455190705,NULL),(1842663697,3384796,1,1123046,1,1,1,'X',1,1,432,1015000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 432}}',177.732,128353308,516976,NULL,'2017-01-08 01:08:17',1483837697,NULL),(1856583420,3384796,1,2204073,1,1,1,'X',1,1,464,1012112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 464}}',177.754,149814931,569724,NULL,'2020-04-05 04:51:16',1586062276,NULL),(1860352133,3384796,1,2603107,1,1,1,'X',1,1,476,975148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 476}}',177.77,155567131,598416,NULL,'2020-10-31 04:49:04',1604119744,NULL),(1841497880,3384796,1,715551,1,1,1,'X',1,1,595,1059463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 595}}',177.788,126513948,734100,NULL,'2016-09-23 09:09:40',1474621780,NULL),(1836788927,3384796,1,129185,1,1,1,'X',1,1,359,1051453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 359}}',177.799,118902796,407664,NULL,'2015-09-14 02:29:59',1442197799,NULL),(1830985502,3384796,1,208085,1,1,1,'S',1,0.985801,493,1009854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',177.815,108540426,577630,NULL,'2014-06-08 11:49:01',1402228141,NULL),(1841172347,3384796,1,742963,1,1,1,'X',1,1,451,1013930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 451}}',177.828,125918976,561336,NULL,'2016-08-21 13:04:16',1471784656,NULL),(1860563580,3384796,1,2390455,1,1,1,'X',1,1,387,1007580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',177.841,155889402,449556,NULL,'2020-11-12 09:32:17',1605173537,NULL),(1844997434,3384796,1,1317709,1,1,1,'X',1,1,420,972616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 420}}',177.889,131869984,498252,NULL,'2017-07-18 12:27:54',1500380874,NULL),(1837059381,3384796,1,651244,1,1,1,'X',1,1,542,918871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',177.899,119228630,604240,NULL,'2015-10-02 13:33:42',1443792822,NULL),(1843679821,3384796,1,1200450,1,1,1,'XH',1,1,110,1301796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 110}}',177.929,129838091,112556,NULL,'2017-03-30 23:48:19',1490917699,NULL),(1839756482,3384796,1,742084,1,1,1,'X',1,1,611,1015723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',177.934,123640490,804064,NULL,'2016-05-02 10:04:36',1462183476,NULL),(1831343706,3384796,1,373028,1,1,1,'X',1,1,280,1115447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',177.942,109222866,319788,NULL,'2014-07-09 08:30:02',1404894602,NULL),(1841759390,3384796,1,1028485,1,1,1,'X',1,1,404,1013144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 404}}',177.997,126857857,531942,NULL,'2016-10-13 08:19:08',1476346748,NULL),(1830754401,3384796,1,361688,1,1,1,'S',1,0.998457,648,938500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 646}, \"maximum_statistics\": {\"great\": 648}}',178.01,108002765,798046,NULL,'2014-05-16 10:30:03',1400236203,NULL),(1838355300,3384796,1,822682,1,1,1,'X',1,1,544,1034694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 544}}',178.059,121344323,725668,NULL,'2016-01-17 13:09:57',1453036197,NULL),(1860329296,3384796,1,2492701,1,1,1,'X',1,1,436,1014992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',178.061,155445492,477696,NULL,'2020-10-26 08:53:20',1603702400,NULL),(1845818422,3384796,1,1296195,1,1,1,'X',1,1,300,1110219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',178.071,133293677,380192,NULL,'2017-10-03 08:17:10',1507018630,NULL),(1859923935,3384796,1,2566131,1,1,1,'X',1,1,479,1012865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 479}}',178.086,154916143,608376,NULL,'2020-10-05 11:06:19',1601895979,NULL),(1840827101,3384796,1,148878,1,1,1,'X',1,1,460,1015151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',178.091,125602954,572208,NULL,'2016-08-05 13:32:09',1470403929,NULL),(1841123779,3384796,1,1017930,1,1,1,'X',1,1,1219,1013446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1219, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1219}}',178.094,126006538,1571928,NULL,'2016-08-26 04:15:13',1472184913,NULL),(1860519741,3384796,1,2642982,1,1,1,'X',1,1,178,1115462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',178.141,155689798,189186,NULL,'2020-11-05 02:05:40',1604541940,NULL),(1843421629,3384796,1,137451,1,1,1,'X',1,1,423,1015232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',178.15,129521279,545328,NULL,'2017-03-13 02:32:50',1489372370,NULL),(1860522155,3384796,1,2666361,1,1,1,'X',1,1,523,1011961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',178.154,155641996,613956,NULL,'2020-11-03 05:25:29',1604381129,NULL),(1857414929,3384796,1,2393992,1,1,1,'X',1,1,374,1011412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 374}}',178.19,150888573,453624,NULL,'2020-05-10 02:58:15',1589079495,NULL),(1868849303,3384796,1,3039670,1,1,1,'X',1,1,886,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 886}}',178.192,168474283,1040780,NULL,'2021-12-24 05:21:13',1640323273,NULL),(1875769884,3384796,1,494458,1,1,1,'X',1,1,284,1115310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 284}}',178.195,178812117,405746,NULL,'2023-05-10 12:08:34',1683720514,NULL),(1859904269,3384796,1,2471648,1,1,1,'X',1,1,399,1009036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 399}}',178.201,154833800,498264,NULL,'2020-10-02 10:34:32',1601634872,NULL),(1840919515,3384796,1,1019417,1,1,1,'X',1,1,572,960086,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 572}}',178.228,125477506,658480,NULL,'2016-07-30 07:25:44',1469863544,NULL),(1860777284,3384796,1,2661970,1,1,1,'X',1,1,552,1013973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 552}}',178.252,156033211,604560,NULL,'2020-11-17 14:00:25',1605621625,NULL),(1846857965,3384796,1,1165781,1,1,1,'X',1,1,537,1011020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 537}}',178.271,134828540,672216,NULL,'2017-12-24 06:46:05',1514097965,NULL),(1840749571,3384796,1,918340,1,1,1,'X',1,1,440,1012568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 440}}',178.297,125246880,528228,NULL,'2016-07-18 02:47:02',1468810022,NULL),(1857704463,3384796,1,2444148,1,1,1,'X',1,1,467,971508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 467}}',178.299,151434054,557208,NULL,'2020-05-28 08:57:41',1590656261,NULL),(1842543752,3384796,1,1087569,1,1,1,'X',1,1,1366,957693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1366, \"large_bonus\": 206}, \"maximum_statistics\": {\"great\": 1366}}',178.305,128113318,1862240,NULL,'2016-12-25 10:26:49',1482661609,NULL),(1858815866,3384796,1,1962420,1,1,1,'X',1,1,518,919897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 518}}',178.313,153191408,674920,NULL,'2020-08-01 11:36:53',1596281813,NULL),(1863261353,3384796,1,2800850,1,1,1,'X',1,1,463,1015359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 463}}',178.377,160115025,511356,NULL,'2021-03-26 09:05:09',1616749509,NULL),(1863261472,3384796,1,2800850,1,1,1,'X',1,1,463,1015574,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 463}}',178.377,160115231,511656,NULL,'2021-03-26 09:13:51',1616750031,NULL),(1838701526,3384796,1,841308,1,1,1,'X',1,1,428,1011909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',178.391,122030240,508920,NULL,'2016-02-19 00:35:18',1455842118,NULL),(1829544760,3384796,1,285122,1,1,1,'SH',1,0.976489,319,988680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 304}, \"maximum_statistics\": {\"great\": 319}}',178.433,106149901,338900,NULL,'2014-02-16 13:56:22',1392558982,NULL),(1843591599,3384796,1,1201585,1,1,1,'X',1,1,427,1015273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 427}}',178.434,129761553,509928,NULL,'2017-03-26 10:26:48',1490524008,NULL),(1829903503,3384796,1,366164,1,1,1,'SH',1,0.985047,535,928133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 519}, \"maximum_statistics\": {\"great\": 535}}',178.442,106614884,616740,NULL,'2014-03-10 04:57:53',1394427473,NULL),(1859724000,3384796,1,2491930,1,1,1,'X',1,1,1126,1013435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1126, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1126}}',178.461,154543249,1334664,NULL,'2020-09-22 02:42:14',1600742534,NULL),(1843382581,3384796,1,1021802,1,1,1,'X',1,1,793,1064617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 793, \"large_bonus\": 282}, \"maximum_statistics\": {\"great\": 793}}',178.462,129520529,1259775,NULL,'2017-03-13 00:58:20',1489366700,NULL),(1841114689,3384796,1,355620,1,1,1,'X',1,1,304,1114095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',178.482,126004730,363086,NULL,'2016-08-26 01:47:45',1472176065,NULL),(1860093176,3384796,1,2514436,1,1,1,'X',1,1,1089,956932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1089, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1089}}',178.497,155131718,1368460,NULL,'2020-10-14 02:50:39',1602643839,NULL),(1862931415,3384796,1,2769473,1,1,1,'X',1,1,1140,953074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1140, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1140}}',178.502,159377715,1458560,NULL,'2021-03-05 04:43:21',1614919401,NULL),(1843974075,3384796,1,841145,1,1,1,'X',1,1,484,1099545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484}}',178.529,130243251,648666,NULL,'2017-04-22 02:08:29',1492826909,NULL),(1833044492,3384796,1,229666,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',178.536,111755257,338940,NULL,'2014-11-09 11:15:20',1415531720,NULL),(1836379475,3384796,1,229069,1,1,1,'X',1,1,785,1014043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 785, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 785}}',178.552,118187501,926484,NULL,'2015-08-09 00:15:20',1439079320,NULL),(1835033432,3384796,1,407203,1,1,1,'X',1,1,287,1115344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 287}}',178.576,116156576,357982,NULL,'2015-05-01 03:28:35',1430450915,NULL),(1856618893,3384796,1,2296968,1,1,1,'X',1,1,328,1115120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 328}}',178.581,149819840,437078,NULL,'2020-04-05 09:22:22',1586078542,NULL),(1836313927,3384796,1,705091,1,1,1,'XH',1,1,399,973854,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',178.598,118364738,451668,NULL,'2015-08-17 07:14:31',1439795671,NULL),(1864569439,3384796,1,2917421,1,1,1,'X',1,1,789,1014838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 789}}',178.598,161990817,959424,NULL,'2021-05-16 07:27:00',1621150020,NULL),(1857404445,3384796,1,2344807,1,1,1,'X',1,1,442,1010472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 442}}',178.608,150953390,548196,NULL,'2020-05-12 07:26:14',1589268374,NULL),(1841559433,3384796,1,1057278,1,1,1,'X',1,1,435,1040896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 435}}',178.739,126635205,545289,NULL,'2016-09-30 07:13:20',1475219600,NULL),(1832957338,3384796,1,179535,1,1,1,'X',1,1,335,1052404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',178.768,111744337,337680,NULL,'2014-11-09 00:03:19',1415491399,NULL),(1840518280,3384796,1,964680,1,1,1,'X',1,1,295,1116532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',178.773,124860515,360883,NULL,'2016-06-28 06:58:34',1467097114,NULL),(1843631814,3384796,1,399042,1,1,1,'X',1,1,716,1113412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 716}}',178.779,129931861,911232,NULL,'2017-04-05 04:34:18',1491366858,NULL),(1856651530,3384796,1,2353797,1,1,1,'X',1,1,237,1014883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',178.8,149815510,240168,NULL,'2020-04-05 05:22:03',1586064123,NULL),(1857424821,3384796,1,2396235,1,1,1,'X',1,1,298,1092086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 298}}',178.819,150896455,413730,NULL,'2020-05-10 10:05:52',1589105152,NULL),(1863253505,3384796,1,2794354,1,1,1,'X',1,1,475,974473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 475}}',178.849,160115494,522636,NULL,'2021-03-26 09:24:29',1616750669,NULL),(1830992744,3384796,1,288096,1,1,1,'X',1,1,305,1041760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 305}}',178.85,108405446,360112,NULL,'2014-06-02 13:25:53',1401715553,NULL),(1872448059,3384796,1,3214449,1,1,1,'X',1,1,495,1014869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 495}}',178.854,173781806,629532,NULL,'2022-08-06 08:42:15',1659775335,NULL),(1836801105,3384796,1,41667,1,1,1,'X',1,1,349,1072372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',178.858,118842672,542092,NULL,'2015-09-11 05:52:53',1441950773,NULL),(1840604068,3384796,1,956904,1,1,1,'X',1,1,344,1038517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344}}',178.858,125058849,406430,NULL,'2016-07-08 08:31:14',1467966674,NULL),(1873695073,3384796,1,3848158,1,1,1,'X',1,1,320,1115529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 320}}',178.88,175456249,393350,NULL,'2022-11-03 05:10:34',1667452234,NULL),(1845627508,3384796,1,1369868,1,1,1,'X',1,1,451,1007195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 451}}',178.907,132804537,572724,NULL,'2017-09-05 00:35:31',1504571731,NULL),(1844884645,3384796,1,1318206,1,1,1,'X',1,1,774,1017356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 774}}',178.989,131666941,995364,NULL,'2017-07-07 23:48:41',1499471321,NULL),(1836565025,3384796,1,747094,1,1,1,'X',1,1,167,1115269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',178.991,118525785,170502,NULL,'2015-08-24 23:43:42',1440459822,NULL),(1841105092,3384796,1,1008444,1,1,1,'X',1,1,502,973775,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 502}}',178.997,125889882,586104,NULL,'2016-08-20 03:42:44',1471664564,NULL),(1857324451,3384796,1,2209730,1,1,1,'X',1,1,299,1115367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 299}}',179.108,150895943,401424,NULL,'2020-05-10 09:40:26',1589103626,NULL),(1843635414,3384796,1,123151,1,1,1,'X',1,1,422,1013415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',179.167,129862896,512568,NULL,'2017-04-01 08:48:19',1491036499,NULL),(1832688150,3384796,1,457009,1,1,1,'S',1,0.985969,392,1009926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',179.18,111310938,472904,NULL,'2014-10-16 09:13:46',1413450826,NULL),(1831028147,3384796,1,243500,1,1,1,'X',1,1,515,1010304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 515}}',179.181,108579861,662952,NULL,'2014-06-10 12:05:19',1402401919,NULL),(1838538308,3384796,1,498644,1,1,1,'X',1,1,504,973112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 504}}',179.219,121935518,596508,NULL,'2016-02-14 00:23:41',1455409421,NULL),(1843341430,3384796,1,1104552,1,1,1,'X',1,1,460,1006857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 460}}',179.264,129384511,566640,NULL,'2017-03-05 11:09:52',1488712192,NULL),(1829268412,3384796,1,252000,1,1,1,'S',1,0.970347,1096,866799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1096}}',179.298,105260896,1299010,NULL,'2014-01-23 14:02:27',1390485747,NULL),(1833466558,3384796,1,295356,1,1,1,'X',1,1,458,949084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 458}}',179.323,112478314,555640,NULL,'2014-12-20 06:22:22',1419056542,NULL),(1870816964,3384796,1,3506445,1,1,1,'X',1,1,440,1007515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 440}}',179.33,171275739,589956,NULL,'2022-04-18 08:07:24',1650269244,NULL),(1842245760,3384796,1,1018869,1,1,1,'X',1,1,318,1037218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 318}}',179.332,127691805,413903,NULL,'2016-12-01 10:33:19',1480588399,NULL),(1871024654,3384796,1,3573124,1,1,1,'X',1,1,317,1115227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 317}}',179.342,171519009,390718,NULL,'2022-04-29 01:32:31',1651195951,NULL),(1829405320,3384796,1,328411,1,1,1,'S',1,0.977383,619,978906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 591}, \"maximum_statistics\": {\"great\": 619}}',179.347,105868326,746706,NULL,'2014-02-03 02:31:24',1391394684,NULL),(1844388988,3384796,1,902521,1,1,1,'X',1,1,469,1014915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 469}}',179.353,131094181,543780,NULL,'2017-06-07 09:10:08',1496826608,NULL),(1836370677,3384796,1,55432,1,1,1,'X',1,1,222,1111310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 222}}',179.358,118215690,292728,NULL,'2015-08-10 08:22:33',1439194953,NULL),(1841914966,3384796,1,315739,1,1,1,'X',1,1,732,1090003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 732}}',179.372,127175829,984735,NULL,'2016-10-31 12:59:59',1477918799,NULL),(1839921528,3384796,1,851612,1,1,1,'X',1,1,475,1015060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 475}}',179.381,124039583,610776,NULL,'2016-05-21 07:34:11',1463816051,NULL),(1830126440,3384796,1,152240,1,1,1,'S',1,0.976027,292,1033537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 278}, \"maximum_statistics\": {\"great\": 292}}',179.393,106994583,354893,NULL,'2014-03-28 09:42:09',1395999729,NULL),(1844194037,3384796,1,677443,1,1,1,'X',1,1,296,1049862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 296}}',179.419,130777366,347816,NULL,'2017-05-21 02:23:33',1495333413,NULL),(1836676912,3384796,1,39748,1,1,1,'X',1,1,564,916827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 564}}',179.43,118626193,641720,NULL,'2015-08-30 00:27:19',1440894439,NULL),(1856508856,3384796,1,2332215,1,1,1,'X',1,1,139,1116483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',179.456,149621208,121900,NULL,'2020-03-30 03:25:24',1585538724,NULL),(1872510526,3384796,1,2820236,1,1,1,'X',1,1,467,1015299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 467}}',179.46,173803919,506856,NULL,'2022-08-07 09:01:31',1659862891,NULL),(1830035509,3384796,1,176110,0,1,1,'S',1,0.995876,485,948147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 481}, \"maximum_statistics\": {\"great\": 485}}',179.478,106916136,539430,NULL,'2014-03-24 09:16:28',1395652588,NULL),(1839127974,3384796,1,918247,1,1,1,'X',1,1,278,1103239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 278}}',179.482,122611383,313632,NULL,'2016-03-18 05:43:07',1458279787,NULL),(1845119470,3384796,1,1158878,1,1,1,'X',1,1,438,1014754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 438}}',179.515,132167562,516012,NULL,'2017-08-03 03:34:45',1501731285,NULL),(1871860443,3384796,1,3600636,1,1,1,'X',1,1,629,1009940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 629}}',179.539,172897581,759660,NULL,'2022-06-26 12:13:30',1656245610,NULL),(1839950266,3384796,1,927999,1,1,1,'X',1,1,668,1053532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 668}}',179.551,124177134,823080,NULL,'2016-05-27 09:31:16',1464341476,NULL),(1853683100,3384796,1,2033950,1,1,1,'X',1,1,223,1081508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',179.605,145299695,273819,NULL,'2019-07-12 03:30:48',1562902248,NULL),(1873595306,3384796,1,3582348,1,1,1,'X',1,1,280,1014969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 280}}',179.611,175603760,304056,NULL,'2022-11-11 02:50:19',1668135019,NULL),(1842199968,3384796,1,1101627,1,1,1,'X',1,1,222,1037774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',179.62,127596678,243726,NULL,'2016-11-25 13:36:59',1480081019,NULL),(1868903538,3384796,1,2727481,1,1,1,'X',1,1,267,1108888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',179.65,168500094,288088,NULL,'2021-12-25 05:08:25',1640408905,NULL),(1832288854,3384796,1,284763,1,1,1,'S',1,0.997015,670,951191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 666, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 670}}',179.715,110518761,793200,NULL,'2014-09-04 13:31:57',1409837517,NULL),(1836344227,3384796,1,366622,1,1,1,'X',1,1,1273,1013227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1273, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',179.721,118186243,1721544,NULL,'2015-08-08 22:23:14',1439072594,NULL),(1832109102,3384796,1,137998,1,1,1,'S',1,0.994469,452,1067489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',179.732,110287117,616828,NULL,'2014-08-24 12:17:48',1408882668,NULL),(1843093439,3384796,1,1121944,1,1,1,'X',1,1,806,1014793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 806}}',179.734,128932803,1007748,NULL,'2017-02-09 00:51:15',1486601475,NULL),(1855176476,3384796,1,2093539,1,1,1,'X',1,1,444,1011049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 444}}',179.745,147687148,564252,NULL,'2019-12-16 02:34:56',1576463696,NULL),(1836769921,3384796,1,752878,1,1,1,'X',1,1,331,1115546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 331}}',179.747,118968286,397422,NULL,'2015-09-18 10:46:27',1442573187,NULL),(1830487321,3384796,1,100178,0,1,1,'S',1,0.995684,811,947602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 804}, \"maximum_statistics\": {\"great\": 811}}',179.79,107659454,1018930,NULL,'2014-04-29 10:05:21',1398765921,NULL),(1837216838,3384796,1,523997,1,1,1,'X',1,1,412,1009850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 412}}',179.809,119650367,515784,NULL,'2015-10-24 18:59:25',1445713165,NULL),(1841175633,3384796,1,982390,1,1,1,'X',1,1,496,916121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 496}}',179.815,126006240,597660,NULL,'2016-08-26 03:51:41',1472183501,NULL),(1828717783,3384796,1,322054,1,1,1,'S',1,0.985009,567,915428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 550}, \"maximum_statistics\": {\"great\": 567}}',179.823,100907060,623110,NULL,'2013-12-08 04:14:08',1386476048,NULL),(1860318197,3384796,1,2480918,1,1,1,'X',1,1,467,1011979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 467}}',179.832,155495880,599904,NULL,'2020-10-28 10:26:43',1603880803,NULL),(1855242208,3384796,1,727436,1,1,1,'X',1,1,493,1008153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 493}}',179.895,147599460,600204,NULL,'2019-12-10 11:53:41',1575978821,NULL),(1841395685,3384796,1,968504,1,1,1,'X',1,1,458,917529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 458}}',179.897,126242179,540020,NULL,'2016-09-08 02:44:55',1473302695,NULL),(1843483084,3384796,1,1224677,1,1,1,'X',1,1,279,1007328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 279}}',179.897,129524606,314004,NULL,'2017-03-13 10:04:04',1489399444,NULL),(1841554630,3384796,1,53926,1,1,1,'X',1,1,690,918886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 690}}',179.924,126635333,736600,NULL,'2016-09-30 07:29:45',1475220585,NULL),(1836006828,3384796,1,87340,1,1,1,'X',1,1,239,1067792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',179.931,117696931,339730,NULL,'2015-07-17 14:22:11',1437142931,NULL),(1845367476,3384796,1,1363685,1,1,1,'X',1,1,270,1115124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 270}}',179.936,132477337,319514,NULL,'2017-08-19 03:56:01',1503114961,NULL),(1854370016,3384796,1,2033350,1,1,1,'X',1,1,245,1014559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 245}}',179.96,146237797,288790,NULL,'2019-09-09 00:46:54',1567990014,NULL),(1873341507,3384796,1,155290,1,1,1,'X',1,1,506,1013227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 506}}',179.996,175230863,611532,NULL,'2022-10-22 09:52:55',1666432375,NULL),(1844403442,3384796,1,250179,1,1,1,'X',1,1,740,1090506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 740}}',179.998,131061380,1038555,NULL,'2017-06-05 11:55:12',1496663712,NULL),(1844323247,3384796,1,88104,1,1,1,'X',1,1,434,1012191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 434}}',180.005,130949926,572256,NULL,'2017-05-30 11:38:12',1496144292,NULL),(1834264767,3384796,1,41819,1,1,1,'X',1,1,282,1085162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',180.006,115027975,362162,NULL,'2015-03-08 13:03:51',1425819831,NULL),(1829551559,3384796,1,115376,1,1,1,'S',1,0.97619,378,973817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 360}, \"maximum_statistics\": {\"great\": 378}}',180.032,106088967,502439,NULL,'2014-02-14 05:19:19',1392355159,NULL),(1855398661,3384796,1,1258186,1,1,1,'X',1,1,321,1039913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',180.045,147964972,393622,NULL,'2020-01-02 07:47:05',1577951225,NULL),(1870814353,3384796,1,523822,1,1,1,'X',1,1,488,971590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 488}}',180.069,171372300,614868,NULL,'2022-04-22 17:10:56',1650647456,NULL),(1838552193,3384796,1,31832,1,1,1,'X',1,1,424,1115994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 424}}',180.074,121870517,514779,NULL,'2016-02-10 23:49:06',1455148146,NULL),(1869366252,3384796,1,3185812,1,1,1,'X',1,1,316,1111612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 316}}',180.082,169258790,417808,NULL,'2022-01-24 06:15:45',1643004945,NULL),(1841683152,3384796,1,401004,1,1,1,'X',1,1,384,1042670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 384}}',180.087,126750414,466942,NULL,'2016-10-07 00:40:43',1475800843,NULL),(1831274084,3384796,1,118068,1,1,1,'A',1,0.970339,434,251620,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 1803, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1888}}',180.141,108931316,1113411,NULL,'2014-06-26 10:33:41',1403778821,NULL),(1856294274,3384796,1,2324393,1,1,1,'X',1,1,571,1014624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 571}}',180.167,149162376,697104,NULL,'2020-03-12 03:00:13',1583982013,NULL),(1843141963,3384796,1,318690,1,1,1,'X',1,1,321,1002034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 321}}',180.172,129103442,353502,NULL,'2017-02-18 08:20:42',1487406042,NULL),(1840912285,3384796,1,898514,1,1,1,'X',1,1,1014,1010842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1014}}',180.191,125552143,1400760,NULL,'2016-08-02 23:39:44',1470181184,NULL),(1857700976,3384796,1,2403235,1,1,1,'X',1,1,371,1107017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',180.228,151312919,453076,NULL,'2020-05-24 03:18:06',1590290286,NULL),(1870894793,3384796,1,3530127,1,1,1,'X',1,1,834,1012518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 834}}',180.24,171386427,1122804,NULL,'2022-04-23 06:20:45',1650694845,NULL),(1873798621,3384796,1,3604363,1,1,1,'X',1,1,292,1115400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 292}}',180.247,175647267,362026,NULL,'2022-11-13 02:30:56',1668306656,NULL),(1869997959,3384796,1,3431706,1,1,1,'X',1,1,296,1115449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 296}}',180.258,170029449,380416,NULL,'2022-02-24 05:44:36',1645681476,NULL),(1862952593,3384796,1,2799277,1,1,1,'X',1,1,617,1115610,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 617}}',180.279,159494036,890150,NULL,'2021-03-08 15:36:48',1615217808,NULL),(1837378912,3384796,1,202964,1,1,1,'X',1,1,984,919915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 984}}',180.29,119886724,1101620,NULL,'2015-11-06 07:43:36',1446795816,NULL),(1836139331,3384796,1,678133,1,1,1,'X',1,1,442,975112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 442}}',180.293,117930272,548651,NULL,'2015-07-28 07:48:14',1438069694,NULL),(1857664788,3384796,1,2210204,1,1,1,'X',1,1,478,1009144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 478}}',180.293,151312004,579060,NULL,'2020-05-24 02:26:06',1590287166,NULL),(1842104213,3384796,1,288508,1,1,1,'X',1,1,447,1012723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 447}}',180.315,127590145,540804,NULL,'2016-11-25 01:51:10',1480038670,NULL),(1834824835,3384796,1,280832,1,1,1,'X',1,1,433,1009960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',180.318,115758099,596496,NULL,'2015-04-11 13:27:57',1428758877,NULL),(1831012509,3384796,1,216747,1,1,1,'A',1,0.949843,196,720876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 883, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 957}}',180.331,108443512,741594,NULL,'2014-06-04 12:16:10',1401884170,NULL),(1838902430,3384796,1,281523,1,1,1,'X',1,1,148,1000000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',180.359,122559341,132850,NULL,'2016-03-15 12:35:14',1458045314,NULL),(1839213072,3384796,1,119031,1,1,1,'X',1,1,482,1015011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 482}}',180.403,122909005,592524,NULL,'2016-03-31 06:25:28',1459405528,NULL),(1860076938,3384796,1,2582146,1,1,1,'X',1,1,429,1009198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 429}}',180.519,155132155,515256,NULL,'2020-10-14 03:18:58',1602645538,NULL),(1857600962,3384796,1,997490,1,1,1,'X',1,1,394,1009367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 4}}',180.523,151316368,561624,NULL,'2020-05-24 06:36:38',1590302198,NULL),(1842553533,3384796,1,144887,1,1,1,'X',1,1,489,1096883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 489}}',180.569,128194114,748019,NULL,'2016-12-30 02:06:27',1483063587,NULL),(1834441657,3384796,1,307798,1,1,1,'S',1,0.992548,671,1026788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 661, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 671}}',180.575,115058989,885877,NULL,'2015-03-10 01:19:52',1425950392,NULL),(1836759187,3384796,1,746298,1,1,1,'X',1,1,449,1013149,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 449}}',180.627,118968619,523704,NULL,'2015-09-18 11:08:40',1442574520,NULL),(1872945000,3384796,1,3736419,1,1,1,'X',1,1,1096,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1096, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1096}}',180.66,174469761,1453260,NULL,'2022-09-11 03:57:25',1662868645,NULL),(1843618211,3384796,1,484543,1,1,1,'X',1,1,762,1015031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 762}}',180.698,129840919,915672,NULL,'2017-03-31 04:55:22',1490936122,NULL),(1842425159,3384796,1,1106780,1,1,1,'X',1,1,453,1015411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 453}}',180.738,128034433,579528,NULL,'2016-12-21 06:32:11',1482301931,NULL),(1829436078,3384796,1,117642,0,1,1,'A',1,0.947666,458,779473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 648}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',180.775,106027250,686980,NULL,'2014-02-10 14:29:45',1392042585,NULL),(1838487843,3384796,1,874745,1,1,1,'X',1,1,507,1014075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 507}}',180.775,121554564,594624,NULL,'2016-01-27 05:53:54',1453874034,NULL),(1844761594,3384796,1,1296809,1,1,1,'X',1,1,415,1107988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 415}}',180.798,131417417,537380,NULL,'2017-06-24 14:00:24',1498312824,NULL),(1854945398,3384796,1,2011541,1,1,1,'X',1,1,500,954608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',180.852,147192609,586220,NULL,'2019-11-14 03:01:06',1573700466,NULL),(1840659152,3384796,1,984498,1,1,1,'X',1,1,447,972738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 447}}',180.857,125119632,568560,NULL,'2016-07-11 10:20:56',1468232456,NULL),(1869780993,3384796,1,3116856,1,1,1,'X',1,1,656,1014873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 656}}',180.895,169787548,858480,NULL,'2022-02-14 10:23:19',1644834199,NULL),(1858087463,3384796,1,2437954,1,1,1,'X',1,1,481,1005128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 481}}',180.924,152020463,595344,NULL,'2020-06-18 09:01:34',1592470894,NULL),(1834760750,3384796,1,454925,1,1,1,'X',1,1,306,1041577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 306}}',180.933,115616354,384909,NULL,'2015-04-05 00:21:15',1428193275,NULL),(1836417860,3384796,1,40017,1,1,1,'S',1,0.977927,521,864372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 498, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',180.947,118272643,657980,NULL,'2015-08-12 23:32:35',1439422355,NULL),(1841163293,3384796,1,973744,1,1,1,'X',1,1,488,920062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 488}}',180.991,126006192,586620,NULL,'2016-08-26 03:47:33',1472183253,NULL),(1859629851,3384796,1,1673759,1,1,1,'X',1,1,301,1115351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 301}}',181.012,154547360,384478,NULL,'2020-09-22 07:59:27',1600761567,NULL),(1842544379,3384796,1,782315,1,1,1,'X',1,1,887,1012939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 887, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 887}}',181.015,128176931,1086960,NULL,'2016-12-29 02:34:30',1482978870,NULL),(1840722577,3384796,1,905461,1,1,1,'X',1,1,130,1115332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',181.018,125417817,120358,NULL,'2016-07-27 05:58:03',1469599083,NULL),(1845753685,3384796,1,1379555,1,1,1,'X',1,1,1116,1014954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1116, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1116}}',181.033,132993612,1478400,NULL,'2017-09-16 07:35:27',1505547327,NULL),(1836685540,3384796,1,42004,1,1,1,'X',1,1,307,1018672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',181.039,118637651,378726,NULL,'2015-08-30 13:18:32',1440940712,NULL),(1842416796,3384796,1,697252,1,1,1,'X',1,1,141,1053208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',181.086,127931113,134877,NULL,'2016-12-15 11:58:47',1481803127,NULL),(1874450404,3384796,1,3805080,1,1,1,'X',1,1,776,1014907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 776}}',181.105,176668381,990924,NULL,'2023-01-07 03:18:27',1673061507,NULL),(1855899273,3384796,1,2291811,1,1,1,'X',1,1,1000,1008922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1000}}',181.109,148662796,1264740,NULL,'2020-02-13 11:20:37',1581592837,NULL),(1856144616,3384796,1,2150381,1,1,1,'X',1,1,754,1049830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 754}}',181.111,149000245,934050,NULL,'2020-03-03 06:22:20',1583216540,NULL),(1841557973,3384796,1,1046847,1,1,1,'X',1,1,506,1014952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 506}}',181.112,126589234,610356,NULL,'2016-09-27 08:26:33',1474964793,NULL),(1844144401,3384796,1,644247,1,1,1,'X',1,1,241,1046465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',181.198,130752750,276884,NULL,'2017-05-20 00:53:27',1495241607,NULL),(1843802421,3384796,1,82510,1,1,1,'X',1,1,398,1046092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 398}}',181.203,130063002,477616,NULL,'2017-04-12 09:32:59',1491989579,NULL),(1835158782,3384796,1,68108,1,1,1,'X',1,1,440,973004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440}, \"maximum_statistics\": {\"great\": 440}}',181.226,116327557,479664,NULL,'2015-05-09 06:47:20',1431154040,NULL),(1873626803,3384796,1,3824663,1,1,1,'X',1,1,1002,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1002}}',181.293,175604374,1273640,NULL,'2022-11-11 03:41:40',1668138100,NULL),(1834772375,3384796,1,662211,1,1,1,'X',1,1,478,972281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',181.309,115590066,530352,NULL,'2015-04-04 00:31:30',1428107490,NULL),(1870900226,3384796,1,2307011,1,1,1,'X',1,1,143,1062393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',181.345,171461787,132000,NULL,'2022-04-26 11:41:36',1650973296,NULL),(1841439117,3384796,1,96566,1,1,1,'X',1,1,462,1002836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 462}}',181.368,126606783,587484,NULL,'2016-09-28 10:23:32',1475058212,NULL),(1844951477,3384796,1,1307700,1,1,1,'X',1,1,639,1011482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 639}}',181.375,131956645,854131,NULL,'2017-07-23 01:44:54',1500774294,NULL),(1838848485,3384796,1,742392,1,1,1,'X',1,1,398,1050139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 398}}',181.386,122302237,472158,NULL,'2016-03-03 00:47:43',1456966063,NULL),(1833289559,3384796,1,153068,1,1,1,'X',1,1,454,1011268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',181.395,112346292,552204,NULL,'2014-12-13 09:56:06',1418464566,NULL),(1841670372,3384796,1,247965,1,1,1,'X',1,1,288,1105454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 288}}',181.41,126767150,361270,NULL,'2016-10-08 00:03:49',1475885029,NULL),(1869371172,3384796,1,2978157,1,1,1,'X',1,1,650,1113092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 650}}',181.435,169309735,710010,NULL,'2022-01-26 08:02:26',1643184146,NULL),(1860718622,3384796,1,2416677,1,1,1,'X',1,1,951,952237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 951, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 951}}',181.47,156056160,1240140,NULL,'2020-11-18 10:58:28',1605697108,NULL),(1857572290,3384796,1,2325507,1,1,1,'X',1,1,530,1116113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530}, \"maximum_statistics\": {\"great\": 530}}',181.479,151142557,620132,NULL,'2020-05-18 10:03:58',1589796238,NULL),(1842933105,3384796,1,1150857,1,1,1,'X',1,1,1034,1011074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1034, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1034}}',181.483,128809991,1383420,NULL,'2017-02-02 11:27:17',1486034837,NULL),(1832779339,3384796,1,169985,1,1,1,'X',1,1,379,1058578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',181.524,111492580,404130,NULL,'2014-10-25 23:58:58',1414281538,NULL),(1837874023,3384796,1,464974,1,1,1,'X',1,1,345,1053155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 345}}',181.535,120803876,429757,NULL,'2015-12-22 22:46:15',1450824375,NULL),(1836821496,3384796,1,767835,1,1,1,'X',1,1,148,1107253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148}}',181.607,118842134,180810,NULL,'2015-09-11 04:51:03',1441947063,NULL),(1837059488,3384796,1,651245,1,1,1,'X',1,1,531,920991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',181.676,119228664,581340,NULL,'2015-10-02 13:35:45',1443792945,NULL),(1859650823,3384796,1,1020225,1,1,1,'X',1,1,403,1005738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 403}}',181.683,154578015,489456,NULL,'2020-09-23 12:34:25',1600864465,NULL),(1844624800,3384796,1,539360,1,1,1,'X',1,1,502,1116923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 502}}',181.685,131322172,601170,NULL,'2017-06-19 11:28:11',1497871691,NULL),(1870800543,3384796,1,3245155,1,1,1,'X',1,1,250,1100149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 250}}',181.691,171361709,285884,NULL,'2022-04-22 07:36:21',1650612981,NULL),(1829527512,3384796,1,257572,1,1,1,'S',1,0.981802,577,943106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 556}, \"maximum_statistics\": {\"great\": 577}}',181.717,106077430,608357,NULL,'2014-02-13 12:55:24',1392296124,NULL),(1843473052,3384796,1,161744,1,1,1,'X',1,1,435,1054742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 435}}',181.718,129588751,478110,NULL,'2017-03-17 08:09:22',1489738162,NULL),(1842689553,3384796,1,1081509,1,1,1,'X',1,1,964,1013229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 964}}',181.725,128377957,1310244,NULL,'2017-01-09 11:48:18',1483962498,NULL),(1840649402,3384796,1,980440,1,1,1,'X',1,1,403,1015019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 403}}',181.754,125156800,474348,NULL,'2016-07-13 10:54:08',1468407248,NULL),(1859362854,3384796,1,2518287,1,1,1,'X',1,1,365,1098404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 365}}',181.774,153936448,496126,NULL,'2020-08-29 01:43:29',1598665409,NULL),(1875434482,3384796,1,3577292,1,1,1,'X',1,1,279,1008560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 279}}',181.801,178085812,292380,NULL,'2023-03-28 06:56:50',1679986610,NULL),(1869204801,3384796,1,3210033,1,1,1,'X',1,1,205,1115634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 205}}',181.809,168831412,243458,NULL,'2022-01-07 02:50:55',1641523855,NULL),(1857536743,3384796,1,1753036,1,1,1,'X',1,1,606,1012036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 606}}',181.823,151171664,749196,NULL,'2020-05-19 10:21:57',1589883717,NULL),(1836808732,3384796,1,459591,1,1,1,'X',1,1,647,1113941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 647}}',181.85,118894523,765525,NULL,'2015-09-13 14:48:21',1442155701,NULL),(1857378767,3384796,1,2388179,1,1,1,'X',1,1,499,1014460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 499}}',181.879,150952823,630384,NULL,'2020-05-12 06:54:09',1589266449,NULL),(1843655488,3384796,1,1194485,1,1,1,'X',1,1,1128,1012169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1128, \"large_bonus\": 176}, \"maximum_statistics\": {\"great\": 1128}}',181.909,129897735,1568640,NULL,'2017-04-03 00:55:29',1491180929,NULL),(1832347899,3384796,1,203304,0,1,1,'A',1,0.943898,421,852691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',181.925,110710098,527328,NULL,'2014-09-14 02:17:18',1410661038,NULL),(1837059018,3384796,1,555291,1,1,1,'X',1,1,490,918471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',181.933,119380803,543760,NULL,'2015-10-11 01:51:02',1444528262,NULL),(1857319110,3384796,1,2399034,1,1,1,'X',1,1,469,1012978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 469}}',181.959,150743197,531060,NULL,'2020-05-05 08:18:09',1588666689,NULL),(1869659878,3384796,1,3136128,1,1,1,'X',1,1,401,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',181.966,169635201,413220,NULL,'2022-02-08 07:24:46',1644305086,NULL),(1855524992,3384796,1,2262444,1,1,1,'X',1,1,328,1053489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 328}}',181.99,147917096,439257,NULL,'2019-12-30 10:34:32',1577702072,NULL),(1844761337,3384796,1,1295814,1,1,1,'X',1,1,341,1012071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341}, \"maximum_statistics\": {\"great\": 341}}',182.004,131487959,380604,NULL,'2017-06-28 08:09:51',1498637391,NULL),(1842194106,3384796,1,1093845,1,1,1,'X',1,1,501,1011064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 501}}',182.05,127509581,609912,NULL,'2016-11-20 02:28:36',1479608916,NULL),(1853915662,3384796,1,1949167,1,1,1,'X',1,1,621,1013989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 621}}',182.054,145705803,757464,NULL,'2019-08-06 02:08:05',1565057285,NULL),(1841811841,3384796,1,1055749,1,1,1,'X',1,1,618,1097177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 618}}',182.065,126844827,709635,NULL,'2016-10-12 11:24:47',1476271487,NULL),(1859251812,3384796,1,2385731,1,1,1,'X',1,1,402,1006325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 402}}',182.067,153893556,503328,NULL,'2020-08-27 12:54:16',1598532856,NULL),(1856038665,3384796,1,2319270,1,1,1,'X',1,1,554,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 554}}',182.068,148837633,615552,NULL,'2020-02-23 02:32:57',1582425177,NULL),(1875891985,3384796,1,469810,1,1,1,'X',1,1,311,1115523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 311}}',182.08,178874947,387784,NULL,'2023-05-14 03:19:45',1684034385,NULL),(1836081867,3384796,1,174818,1,1,1,'X',1,1,301,1115476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 301}}',182.12,117973436,382476,NULL,'2015-07-30 07:04:25',1438239865,NULL),(1829594213,3384796,1,350402,1,1,1,'S',1,0.964356,505,938027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 469}, \"maximum_statistics\": {\"great\": 505}}',182.122,106071282,618848,NULL,'2014-02-13 05:32:57',1392269577,NULL),(1845359752,3384796,1,1282503,1,1,1,'X',1,1,421,1012764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 421}}',182.174,132478112,560184,NULL,'2017-08-19 04:59:59',1503118799,NULL),(1840356341,3384796,1,949456,1,1,1,'X',1,1,519,1013327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 519}}',182.194,124801001,661812,NULL,'2016-06-25 07:39:59',1466840399,NULL),(1873751096,3384796,1,3680898,1,1,1,'X',1,1,310,1053361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 310}}',182.228,175650055,383781,NULL,'2022-11-13 06:01:37',1668319297,NULL),(1843596165,3384796,1,1206164,1,1,1,'X',1,1,400,1013697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 400}}',182.229,129761685,483012,NULL,'2017-03-26 10:36:05',1490524565,NULL),(1845187321,3384796,1,68520,1,1,1,'X',1,1,583,916751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 583}}',182.244,132184995,632220,NULL,'2017-08-04 01:14:12',1501809252,NULL),(1841805912,3384796,1,1016397,1,1,1,'X',1,1,350,1099971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 350}}',182.245,126948944,461956,NULL,'2016-10-18 12:02:42',1476792162,NULL),(1855035678,3384796,1,2142659,1,1,1,'X',1,1,1364,462773,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1364, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1364}}',182.273,147385658,1026740,NULL,'2019-11-26 01:36:17',1574732177,NULL),(1832314750,3384796,1,152561,0,1,1,'A',1,0.993792,744,913394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 876, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',182.347,110554838,900046,NULL,'2014-09-06 08:59:08',1409993948,NULL),(1843548919,3384796,1,732053,1,1,1,'X',1,1,300,1109027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',182.395,129700264,361026,NULL,'2017-03-23 08:04:15',1490256255,NULL),(1860004245,3384796,1,2535928,1,1,1,'X',1,1,445,1010600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 445}}',182.401,154916178,605196,NULL,'2020-10-05 11:08:31',1601896111,NULL),(1871528121,3384796,1,134183,1,1,1,'X',1,1,301,1065725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301}}',182.437,172379668,427468,NULL,'2022-06-04 08:28:58',1654331338,NULL),(1839958148,3384796,1,929918,1,1,1,'X',1,1,887,1011423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 887, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 887}}',182.461,124177076,1169592,NULL,'2016-05-27 09:28:16',1464341296,NULL),(1838946347,3384796,1,742347,1,1,1,'X',1,1,367,1042693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',182.471,122489399,449785,NULL,'2016-03-12 08:02:25',1457769745,NULL),(1839313180,3384796,1,241327,1,1,1,'X',1,1,359,1053769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 359}}',182.479,122982525,434469,NULL,'2016-04-03 03:21:15',1459653675,NULL),(1845457888,3384796,1,1127507,1,1,1,'X',1,1,601,1046907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',182.481,132690910,758860,NULL,'2017-08-30 00:27:39',1504052859,NULL),(1834321202,3384796,1,585929,1,1,1,'X',1,1,247,1038951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',182.527,114839562,261664,NULL,'2015-02-27 12:24:01',1425039841,NULL),(1853986140,3384796,1,2088385,1,1,1,'X',1,1,461,1015105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 461}}',182.529,145581595,555876,NULL,'2019-07-29 09:17:59',1564391879,NULL),(1836085724,3384796,1,693423,1,1,1,'X',1,1,338,1098115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 338}}',182.557,117817156,434882,NULL,'2015-07-23 07:06:31',1437635191,NULL),(1842385525,3384796,1,126133,1,1,1,'X',1,1,422,1103781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422}}',182.56,127929466,505064,NULL,'2016-12-15 09:29:09',1481794149,NULL),(1833561414,3384796,1,105534,1,1,1,'S',1,0.993868,1060,933541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1047, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1060}}',182.566,112649695,1331050,NULL,'2014-12-28 11:50:47',1419767447,NULL),(1836219615,3384796,1,537920,1,1,1,'X',1,1,393,1112290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 393}}',182.572,118027089,507294,NULL,'2015-08-01 14:59:54',1438441194,NULL),(1829186906,3384796,1,265901,1,1,1,'S',1,0.980815,417,990722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 401}, \"maximum_statistics\": {\"great\": 417}}',182.589,104847001,494879,NULL,'2014-01-19 00:59:45',1390093185,NULL),(1864968501,3384796,1,2820657,1,1,1,'X',1,1,1067,1014942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1067, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1067}}',182.651,162622477,1280508,NULL,'2021-06-03 10:33:05',1622716385,NULL),(1842391818,3384796,1,238493,1,1,1,'X',1,1,278,1090998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 278}}',182.659,128021641,388182,NULL,'2016-12-20 13:04:25',1482239065,NULL),(1838232486,3384796,1,684326,1,1,1,'X',1,1,548,1014818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 548}}',182.673,121469998,665316,NULL,'2016-01-23 11:30:29',1453548629,NULL),(1869302004,3384796,1,2917835,1,1,1,'X',1,1,275,1114974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 275}}',182.711,169058102,351910,NULL,'2022-01-16 05:29:22',1642310962,NULL),(1838676463,3384796,1,357816,1,1,1,'X',1,1,312,1115323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 312}}',182.736,122019371,394552,NULL,'2016-02-18 12:19:55',1455797995,NULL),(1845335816,3384796,1,1205930,1,1,1,'X',1,1,140,1084285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 140}}',182.816,132400126,187094,NULL,'2017-08-15 01:32:30',1502760750,NULL),(1873182862,3384796,1,3693100,1,1,1,'X',1,1,391,1013798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 391}}',182.824,174689730,485916,NULL,'2022-09-23 15:48:23',1663948103,NULL),(1837745067,3384796,1,748675,1,1,1,'X',1,1,152,1070426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 152}}',182.83,120577011,159589,NULL,'2015-12-12 05:14:19',1449897259,NULL),(1833276905,3384796,1,93620,0,1,1,'A',1,0.952517,519,824962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 58, \"great\": 1802, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1927}}',182.911,112232497,1806024,NULL,'2014-12-07 01:54:50',1417917290,NULL),(1840663535,3384796,1,994480,1,1,1,'X',1,1,425,1012819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 425}}',182.925,125122520,541404,NULL,'2016-07-11 13:37:59',1468244279,NULL),(1841727785,3384796,1,164813,1,1,1,'X',1,1,276,1095161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 276}}',182.961,127012089,358087,NULL,'2016-10-22 08:13:37',1477124017,NULL),(1834344733,3384796,1,596169,1,1,1,'X',1,1,923,1011954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 923}}',182.98,114897032,1192788,NULL,'2015-03-02 01:19:53',1425259193,NULL),(1878395480,3384796,1,4146280,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',182.992,182309572,523860,NULL,'2024-01-08 05:36:08',1704692168,NULL),(1831185521,3384796,1,169841,1,1,1,'B',1,0.889118,298,166492,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 49, \"great\": 1179, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1452}}',183.017,108989495,651096,NULL,'2014-06-29 00:07:23',1404000443,NULL),(1857957913,3384796,1,2422428,1,1,1,'X',1,1,308,1111821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 308}}',183.023,151850433,434577,NULL,'2020-06-12 03:44:25',1591933465,NULL),(1842746203,3384796,1,1109795,1,1,1,'X',1,1,338,1040124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',183.06,128552937,408874,NULL,'2017-01-19 13:02:42',1484830962,NULL),(1841811289,3384796,1,1021398,1,1,1,'X',1,1,594,969187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 594}}',183.066,127016639,732528,NULL,'2016-10-22 12:58:18',1477141098,NULL),(1867821428,3384796,1,3245737,1,1,1,'X',1,1,443,1116031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443}, \"maximum_statistics\": {\"great\": 443}}',183.109,166771655,512024,NULL,'2021-10-19 11:13:06',1634641986,NULL),(1835923948,3384796,1,707339,1,1,1,'X',1,1,1197,1012575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1197, \"large_bonus\": 254}, \"maximum_statistics\": {\"great\": 1197}}',183.111,117434281,1789632,NULL,'2015-07-05 00:47:10',1436057230,NULL),(1841813903,3384796,1,1066087,1,1,1,'X',1,1,689,1114251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_bonus\": 202}, \"maximum_statistics\": {\"great\": 689}}',183.128,126878156,977640,NULL,'2016-10-14 14:21:00',1476454860,NULL),(1838699566,3384796,1,443951,1,1,1,'X',1,1,713,1108595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 713}}',183.246,121946463,791730,NULL,'2016-02-14 12:16:56',1455452216,NULL),(1839922585,3384796,1,851614,1,1,1,'X',1,1,498,973966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 498}}',183.335,124039890,604428,NULL,'2016-05-21 07:53:59',1463817239,NULL),(1829644873,3384796,1,277999,1,1,1,'S',1,0.983232,328,1003358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 328}}',183.396,106242706,383778,NULL,'2014-02-21 12:23:21',1392985401,NULL),(1871862662,3384796,1,3602229,1,1,1,'X',1,1,454,1105902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454}}',183.41,172897967,580316,NULL,'2022-06-26 12:35:47',1656246947,NULL),(1843866494,3384796,1,1252442,1,1,1,'X',1,1,235,1014654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 235}}',183.411,130063032,292596,NULL,'2017-04-12 09:36:10',1491989770,NULL),(1857957352,3384796,1,2420504,1,1,1,'X',1,1,955,1005881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 955, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 955}}',183.415,151855856,1220844,NULL,'2020-06-12 09:31:08',1591954268,NULL),(1842672367,3384796,1,652979,1,1,1,'X',1,1,356,1011927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 356}}',183.431,128435589,459672,NULL,'2017-01-13 03:58:14',1484279894,NULL),(1857634031,3384796,1,2281611,1,1,1,'X',1,1,210,1014682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 210}}',183.459,151347632,226152,NULL,'2020-05-25 08:22:29',1590394949,NULL),(1839091205,3384796,1,77781,1,1,1,'X',1,1,827,948781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 827}}',183.461,122723342,920640,NULL,'2016-03-23 02:44:19',1458701059,NULL),(1842798962,3384796,1,1128908,1,1,1,'X',1,1,505,1014884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 505}}',183.468,128476326,644652,NULL,'2017-01-15 04:04:02',1484453042,NULL),(1834306398,3384796,1,50712,1,1,1,'S',1,0.991354,694,876112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 682, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',183.492,114917571,907490,NULL,'2015-03-03 08:59:03',1425373143,NULL),(1841176011,3384796,1,920489,1,1,1,'X',1,1,618,1007799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 618, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 618}}',183.496,125858963,827566,NULL,'2016-08-18 13:44:30',1471527870,NULL),(1860090695,3384796,1,2512569,1,1,1,'XH',1,1,361,1111650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',183.503,155131524,444366,NULL,'2020-10-14 02:38:34',1602643114,NULL),(1843845823,3384796,1,1099955,1,1,1,'X',1,1,460,974117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 460}}',183.509,130032715,587304,NULL,'2017-04-10 13:35:50',1491831350,NULL),(1829688580,3384796,1,243509,1,1,1,'S',1,0.976331,338,977763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 322}, \"maximum_statistics\": {\"great\": 338}}',183.53,106307550,386065,NULL,'2014-02-24 00:50:54',1393203054,NULL),(1834255209,3384796,1,39791,1,1,1,'X',1,1,503,920938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503}}',183.536,114633798,571220,NULL,'2015-02-17 11:45:29',1424173529,NULL),(1844675071,3384796,1,284565,1,1,1,'X',1,1,360,1115371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 360}}',183.555,131452643,439324,NULL,'2017-06-26 09:09:18',1498468158,NULL),(1858113171,3384796,1,2346097,1,1,1,'X',1,1,263,1115239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 263}}',183.575,152180660,338452,NULL,'2020-06-24 11:22:19',1592997739,NULL),(1830085143,3384796,1,80739,0,1,1,'S',1,0.991667,300,1010280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 300}}',183.607,106948776,366667,NULL,'2014-03-26 01:16:43',1395796603,NULL),(1857313061,3384796,1,2344779,1,1,1,'X',1,1,261,1111018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 261}}',183.612,150714367,330888,NULL,'2020-05-04 08:13:44',1588580024,NULL),(1857534458,3384796,1,2310035,1,1,1,'X',1,1,851,1015096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 851}, \"maximum_statistics\": {\"great\": 851}}',183.63,151169680,945600,NULL,'2020-05-19 08:41:17',1589877677,NULL),(1860595773,3384796,1,2313852,1,1,1,'X',1,1,826,1014913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 826}}',183.64,155916224,993156,NULL,'2020-11-13 09:30:10',1605259810,NULL),(1877880239,3384796,1,1358285,1,1,1,'X',1,1,301,1115405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 301}}',183.662,181708914,372168,NULL,'2023-11-23 14:21:10',1700749270,NULL),(1842526703,3384796,1,181097,1,1,1,'X',1,1,539,918793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 539}}',183.694,128054173,656240,NULL,'2016-12-22 09:21:05',1482398465,NULL),(1842585616,3384796,1,1130447,1,1,1,'X',1,1,434,1001785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 434}}',183.697,128128356,558252,NULL,'2016-12-26 08:51:59',1482742319,NULL),(1829636513,3384796,1,327525,0,1,1,'A',1,0.923567,371,707705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 24, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1884}}',183.738,106097421,1799074,NULL,'2014-02-14 13:45:22',1392385522,NULL),(1830969529,3384796,1,282166,1,1,1,'A',1,0.952381,253,750682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 890, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 966}}',183.74,108405667,883030,NULL,'2014-06-02 13:34:44',1401716084,NULL),(1844190875,3384796,1,1121493,1,1,1,'X',1,1,439,1006694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 439}}',183.763,130633334,555948,NULL,'2017-05-13 08:53:04',1494665584,NULL),(1833765476,3384796,1,288472,1,1,1,'X',1,1,411,1008036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',183.827,113462233,581868,NULL,'2015-01-19 07:59:41',1421654381,NULL),(1843717713,3384796,1,374421,1,1,1,'X',1,1,1052,960826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1052, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',183.829,129916346,1371720,NULL,'2017-04-04 04:53:07',1491281587,NULL),(1842768782,3384796,1,1063101,1,1,1,'X',1,1,435,1013369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 435}}',183.891,128455054,580020,NULL,'2017-01-14 04:48:35',1484369315,NULL),(1830730546,3384796,1,295641,1,1,1,'S',1,0.992775,346,1030414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',183.924,108137017,403932,NULL,'2014-05-22 11:07:30',1400756850,NULL),(1831908113,3384796,1,123180,1,1,1,'A',1,0.99485,747,924001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1154, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 1}}',183.992,109964213,1470300,NULL,'2014-08-10 04:06:13',1407643573,NULL),(1842429818,3384796,1,1110603,1,1,1,'X',1,1,1160,1012663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1160}}',184.009,127931336,1475172,NULL,'2016-12-15 12:16:12',1481804172,NULL),(1841009339,3384796,1,900011,1,1,1,'X',1,1,221,1111276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 221}}',184.028,125674112,286652,NULL,'2016-08-09 01:51:02',1470707462,NULL),(1842454959,3384796,1,1127275,1,1,1,'X',1,1,419,1015094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 419}}',184.031,128022542,526716,NULL,'2016-12-20 14:00:31',1482242431,NULL),(1838700881,3384796,1,444917,1,1,1,'X',1,1,666,1009371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 666}}',184.032,122137850,828672,NULL,'2016-02-24 01:05:24',1456275924,NULL),(1842252001,3384796,1,31304,1,1,1,'X',1,1,256,1002748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 256}}',184.043,127672849,277091,NULL,'2016-11-30 01:13:46',1480468426,NULL),(1833373701,3384796,1,478235,1,1,1,'X',1,1,629,1013325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 629}}',184.058,112497031,807763,NULL,'2014-12-21 01:03:38',1419123818,NULL),(1830394411,3384796,1,292817,1,1,1,'A',1,0.981697,570,979103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 580}, \"maximum_statistics\": {\"great\": 601}}',184.067,107447679,725720,NULL,'2014-04-19 02:18:52',1397873932,NULL),(1843395304,3384796,1,860107,1,1,1,'X',1,1,834,1014869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 834, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 834}}',184.076,129448598,1023204,NULL,'2017-03-09 09:38:11',1489052291,NULL),(1857671469,3384796,1,2384100,1,1,1,'X',1,1,192,1014646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 192}}',184.091,151347706,203990,NULL,'2020-05-25 08:26:53',1590395213,NULL),(1843347990,3384796,1,161653,1,1,1,'X',1,1,551,956966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 551}}',184.107,129307682,730740,NULL,'2017-03-01 07:24:03',1488353043,NULL),(1833084513,3384796,1,434025,1,1,1,'X',1,1,291,1089455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',184.13,111908594,380160,NULL,'2014-11-18 12:31:28',1416313888,NULL),(1856520182,3384796,1,2333301,1,1,1,'X',1,1,230,998923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',184.132,149570998,271452,NULL,'2020-03-28 11:52:41',1585396361,NULL),(1841711581,3384796,1,640071,1,1,1,'X',1,1,389,1050977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 389}}',184.176,126946893,526727,NULL,'2016-10-18 08:29:00',1476779340,NULL),(1844451162,3384796,1,1120093,1,1,1,'X',1,1,526,1005303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',184.205,131142147,651700,NULL,'2017-06-10 00:12:05',1497053525,NULL),(1863121534,3384796,1,2755105,1,1,1,'X',1,1,478,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',184.222,159871935,503280,NULL,'2021-03-19 17:30:20',1616175020,NULL),(1873041666,3384796,1,3407371,1,1,1,'X',1,1,1014,1012347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1014}}',184.23,174562666,1309056,NULL,'2022-09-16 14:12:50',1663337570,NULL),(1831063858,3384796,1,59420,1,1,1,'A',1,0.976316,340,829345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 545}, \"maximum_statistics\": {\"great\": 570}}',184.233,108624150,551030,NULL,'2014-06-12 14:26:00',1402583160,NULL),(1831079388,3384796,1,174643,1,1,1,'S',1,0.975255,687,968970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 653, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 687}}',184.244,108595734,862672,NULL,'2014-06-11 08:47:37',1402476457,NULL),(1857405416,3384796,1,2345190,1,1,1,'X',1,1,329,1045390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 329}}',184.275,150953507,424024,NULL,'2020-05-12 07:32:02',1589268722,NULL),(1855736506,3384796,1,1229370,1,1,1,'X',1,1,600,1013989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 600}}',184.281,148390868,700848,NULL,'2020-01-29 02:20:03',1580264403,NULL),(1842700989,3384796,1,1146777,1,1,1,'X',1,1,589,1007109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 589}}',184.363,128407904,824424,NULL,'2017-01-11 12:00:36',1484136036,NULL),(1845775671,3384796,1,1398352,1,1,1,'X',1,1,547,1010849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',184.368,133010254,697260,NULL,'2017-09-17 00:58:37',1505609917,NULL),(1856505895,3384796,1,2212555,1,1,1,'X',1,1,379,1014826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 379}}',184.386,149626337,433356,NULL,'2020-03-30 08:35:06',1585557306,NULL),(1878370578,3384796,1,3305832,1,1,1,'XH',1,1,141,1326677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',184.386,182267163,142620,NULL,'2024-01-05 04:45:59',1704429959,NULL),(1871488438,3384796,1,226839,1,1,1,'X',1,1,667,960159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 667}}',184.39,172212175,771140,NULL,'2022-05-28 08:00:48',1653724848,NULL),(1856843617,3384796,1,2349467,1,1,1,'X',1,1,545,973876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 545}}',184.395,150162205,612384,NULL,'2020-04-16 01:21:57',1587000117,NULL),(1837258438,3384796,1,681950,1,1,1,'X',1,1,803,1018002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 803}}',184.417,119649823,1128804,NULL,'2015-10-24 18:30:38',1445711438,NULL),(1842163996,3384796,1,1072132,1,1,1,'X',1,1,294,1098866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 294}}',184.444,127479095,392584,NULL,'2016-11-18 15:12:28',1479481948,NULL),(1839737744,3384796,1,932162,1,1,1,'X',1,1,428,1008799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',184.463,123702299,525480,NULL,'2016-05-05 10:36:31',1462444591,NULL),(1842307381,3384796,1,184460,1,1,1,'X',1,1,353,1036913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 353}}',184.476,127664269,435335,NULL,'2016-11-29 12:20:43',1480422043,NULL),(1839879600,3384796,1,888019,1,1,1,'X',1,1,1061,1014923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1061, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1061}}',184.533,123867616,1303236,NULL,'2016-05-13 10:00:08',1463133608,NULL),(1843323603,3384796,1,1093490,1,1,1,'X',1,1,483,1013582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 483}}',184.537,129288205,526488,NULL,'2017-02-28 02:27:51',1488248871,NULL),(1841552070,3384796,1,936797,1,1,1,'X',1,1,506,1011936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 506}}',184.544,126527593,592152,NULL,'2016-09-24 01:07:48',1474679268,NULL),(1870948934,3384796,1,2364597,1,1,1,'X',1,1,536,1013454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 536}}',184.555,171479344,666216,NULL,'2022-04-27 06:48:31',1651042111,NULL),(1843322905,3384796,1,277210,1,1,1,'X',1,1,1501,955288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1501, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1501}}',184.57,129400503,1879220,NULL,'2017-03-06 09:03:27',1488791007,NULL),(1840409067,3384796,1,989369,1,1,1,'X',1,1,909,1015123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 909}}',184.611,124801215,1226844,NULL,'2016-06-25 07:56:44',1466841404,NULL),(1830355936,3384796,1,206845,1,1,1,'S',1,0.991525,472,910245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 464}, \"maximum_statistics\": {\"great\": 472}}',184.646,107517961,560560,NULL,'2014-04-22 08:35:16',1398155716,NULL),(1839577099,3384796,1,773209,1,1,1,'X',1,1,394,1105246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394}, \"maximum_statistics\": {\"great\": 394}}',184.657,123578991,491227,NULL,'2016-04-29 23:45:53',1461973553,NULL),(1856474463,3384796,1,2318090,1,1,1,'X',1,1,631,958750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 631}}',184.667,149505941,899620,NULL,'2020-03-26 03:02:10',1585191730,NULL),(1841022671,3384796,1,1010850,1,1,1,'X',1,1,340,971962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 340}}',184.671,125697740,430971,NULL,'2016-08-10 07:10:00',1470813000,NULL),(1858201638,3384796,1,2416943,1,1,1,'X',1,1,266,1114963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',184.677,152102840,312886,NULL,'2020-06-21 09:24:09',1592731449,NULL),(1830323051,3384796,1,197272,1,1,1,'S',1,0.970588,544,1017568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 512}, \"maximum_statistics\": {\"great\": 544}}',184.704,107434437,678429,NULL,'2014-04-18 12:31:22',1397824282,NULL),(1840661772,3384796,1,987230,1,1,1,'X',1,1,475,1015013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 475}}',184.739,125053151,567996,NULL,'2016-07-08 00:06:43',1467936403,NULL),(1863222647,3384796,1,2208053,1,1,1,'XH',1,1,169,1323715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',184.759,160000840,190664,NULL,'2021-03-23 06:35:41',1616481341,NULL),(1834765166,3384796,1,586601,1,1,1,'X',1,1,812,1012760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 812}}',184.76,115552135,994392,NULL,'2015-04-02 12:17:44',1427977064,NULL),(1839063497,3384796,1,790371,1,1,1,'X',1,1,506,1013367,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 506}}',184.773,122765373,631164,NULL,'2016-03-25 00:22:51',1458865371,NULL),(1838412135,3384796,1,27804,1,1,1,'X',1,1,284,1112812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 284, \"legacy_combo_increase\": 1}}',184.775,121720640,324740,NULL,'2016-02-04 00:41:09',1454546469,NULL),(1859323280,3384796,1,1634344,1,1,1,'X',1,1,681,1014802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 681}}',184.809,153855930,830173,NULL,'2020-08-26 03:33:50',1598412830,NULL),(1840919370,3384796,1,1018952,1,1,1,'X',1,1,479,1014943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 479}}',184.835,125476831,589716,NULL,'2016-07-30 06:37:55',1469860675,NULL),(1856064666,3384796,1,2074579,1,1,1,'X',1,1,289,1115403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',184.877,148894011,341620,NULL,'2020-02-26 08:31:13',1582705873,NULL),(1843063404,3384796,1,1102229,1,1,1,'X',1,1,499,1010830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 499}}',184.929,128868576,642552,NULL,'2017-02-05 08:56:30',1486284990,NULL),(1863141162,3384796,1,1290471,1,1,1,'X',1,1,481,1014798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 481}}',184.945,159858769,577019,NULL,'2021-03-19 09:45:09',1616147109,NULL),(1871466676,3384796,1,3574651,1,1,1,'X',1,1,474,1014834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 474}}',185.008,172239720,606096,NULL,'2022-05-29 07:32:23',1653809543,NULL),(1875958816,3384796,1,3797283,1,1,1,'X',1,1,513,1014787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 513}}',185.011,178969045,616416,NULL,'2023-05-20 04:26:57',1684556817,NULL),(1869615654,3384796,1,3431442,1,1,1,'X',1,1,468,1115553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 468}}',185.026,169414076,584386,NULL,'2022-01-30 07:37:46',1643528266,NULL),(1837863350,3384796,1,766958,1,1,1,'X',1,1,440,1014723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 440}}',185.062,120763876,552756,NULL,'2015-12-21 04:42:56',1450672976,NULL),(1840920835,3384796,1,1022517,1,1,1,'X',1,1,783,1107952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 783}}',185.08,125538554,960240,NULL,'2016-08-02 09:06:05',1470128765,NULL),(1841958412,3384796,1,509612,1,1,1,'X',1,1,509,953473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',185.09,127426478,586556,NULL,'2016-11-15 08:34:44',1479198884,NULL),(1842455291,3384796,1,250141,1,1,1,'X',1,1,309,1029461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',185.098,127940663,391941,NULL,'2016-12-16 00:42:33',1481848953,NULL),(1843382677,3384796,1,121155,1,1,1,'X',1,1,323,1049907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 323}}',185.141,129522064,361800,NULL,'2017-03-13 04:29:43',1489379383,NULL),(1865075067,3384796,1,1438604,1,1,1,'X',1,1,282,1109760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 282}}',185.191,162723930,352258,NULL,'2021-06-06 08:25:29',1622967929,NULL),(1859975305,3384796,1,2606499,1,1,1,'X',1,1,429,1009888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 429}}',185.213,154917024,525456,NULL,'2020-10-05 11:59:43',1601899183,NULL),(1878439752,3384796,1,3746105,1,1,1,'X',1,1,479,1014743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 479}}',185.221,182245454,583560,NULL,'2024-01-03 12:14:13',1704284053,NULL),(1841865878,3384796,1,795108,1,1,1,'X',1,1,283,1045091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',185.249,127056385,319901,NULL,'2016-10-24 13:41:26',1477316486,NULL),(1836898425,3384796,1,190047,1,1,1,'X',1,1,352,1047241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',185.258,119045448,411082,NULL,'2015-09-22 06:08:34',1442902114,NULL),(1855524292,3384796,1,2259651,1,1,1,'X',1,1,368,1012170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 368}}',185.273,147977954,430212,NULL,'2020-01-03 00:58:49',1578013129,NULL),(1856520039,3384796,1,2217012,1,1,1,'X',1,1,268,1115162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 268}}',185.311,149626212,320104,NULL,'2020-03-30 08:28:29',1585556909,NULL),(1860630729,3384796,1,2560790,1,1,1,'X',1,1,704,1012115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 704}}',185.353,155886107,848868,NULL,'2020-11-12 05:41:55',1605159715,NULL),(1830339348,3384796,1,282168,1,1,1,'A',1,0.980503,317,860075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 766}, \"maximum_statistics\": {\"great\": 795}}',185.373,107451449,887810,NULL,'2014-04-19 05:48:33',1397886513,NULL),(1834390477,3384796,1,42100,1,1,1,'X',1,1,730,919566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 730}}',185.38,115041850,797980,NULL,'2015-03-09 04:47:26',1425876446,NULL),(1836184641,3384796,1,404589,1,1,1,'X',1,1,343,1115406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343}, \"maximum_statistics\": {\"great\": 343}}',185.38,118024861,401148,NULL,'2015-08-01 13:19:20',1438435160,NULL),(1838249697,3384796,1,274283,1,1,1,'X',1,1,304,1053403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 304}}',185.381,121485557,367663,NULL,'2016-01-24 00:52:17',1453596737,NULL),(1841560024,3384796,1,1059409,1,1,1,'X',1,1,548,1011156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 548}}',185.437,126452688,746580,NULL,'2016-09-19 10:51:10',1474282270,NULL),(1842673444,3384796,1,1128660,1,1,1,'X',1,1,977,1015217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"large_bonus\": 207}, \"maximum_statistics\": {\"great\": 977}}',185.44,128401881,1305816,NULL,'2017-01-11 00:30:27',1484094627,NULL),(1834563416,3384796,1,315798,1,1,1,'X',1,1,487,960033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 487}}',185.457,115456971,548980,NULL,'2015-03-29 02:27:53',1427596073,NULL),(1843804116,3384796,1,83134,1,1,1,'X',1,1,253,1058452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',185.461,130143681,327236,NULL,'2017-04-16 11:25:19',1492341919,NULL),(1842648885,3384796,1,1118999,1,1,1,'X',1,1,774,1110480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 774}}',185.555,128286744,881670,NULL,'2017-01-04 09:50:55',1483523455,NULL),(1842855300,3384796,1,1053519,1,1,1,'X',1,1,502,1014948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 502}}',185.573,128738820,595848,NULL,'2017-01-29 11:36:23',1485689783,NULL),(1843095058,3384796,1,456990,1,1,1,'X',1,1,494,972804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 494}}',185.575,128885885,578988,NULL,'2017-02-06 05:56:17',1486360577,NULL),(1840350080,3384796,1,947470,1,1,1,'X',1,1,344,1049585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 344}}',185.596,124780138,405091,NULL,'2016-06-24 08:30:51',1466757051,NULL),(1869719329,3384796,1,3394218,1,1,1,'X',1,1,303,1095367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 303}}',185.61,169641862,394248,NULL,'2022-02-08 14:20:00',1644330000,NULL),(1833197093,3384796,1,315018,1,1,1,'X',1,1,458,1014985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 458}}',185.616,112079451,546996,NULL,'2014-11-28 13:46:50',1417182410,NULL),(1842449565,3384796,1,1119965,1,1,1,'X',1,1,527,920667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 527}}',185.654,127860134,588920,NULL,'2016-12-11 01:49:29',1481420969,NULL),(1840715535,3384796,1,898884,1,1,1,'X',1,1,561,972351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 561}}',185.676,125361582,653460,NULL,'2016-07-24 06:42:18',1469342538,NULL),(1857672741,3384796,1,2384101,1,1,1,'X',1,1,195,1014653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 195}}',185.678,151347764,209609,NULL,'2020-05-25 08:30:04',1590395404,NULL),(1869126134,3384796,1,3242657,1,1,1,'X',1,1,502,1014949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 502}}',185.703,168836864,594528,NULL,'2022-01-07 09:24:11',1641547451,NULL),(1842773850,3384796,1,708215,1,1,1,'X',1,1,246,1032123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',185.715,128580376,289928,NULL,'2017-01-21 00:49:21',1484959761,NULL),(1844477218,3384796,1,1146285,1,1,1,'X',1,1,840,1011489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 840}}',185.723,131127048,1069188,NULL,'2017-06-09 06:36:19',1496990179,NULL),(1833030241,3384796,1,412932,1,1,1,'X',1,1,347,1013167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',185.83,111771823,414696,NULL,'2014-11-10 10:39:50',1415615990,NULL),(1835347348,3384796,1,27412,1,1,1,'X',1,1,551,1048535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 551}}',185.862,116588460,644488,NULL,'2015-05-22 14:04:19',1432303459,NULL),(1870706910,3384796,1,3226737,1,1,1,'X',1,1,452,1011625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 452}}',185.892,171178457,560377,NULL,'2022-04-14 08:51:29',1649926289,NULL),(1857284690,3384796,1,2326579,1,1,1,'X',1,1,870,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 870}}',185.904,150718004,1010240,NULL,'2020-05-04 11:17:27',1588591047,NULL),(1843193427,3384796,1,1113951,1,1,1,'X',1,1,1090,1014635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"large_bonus\": 292}, \"maximum_statistics\": {\"great\": 1090}}',185.934,129061783,1707468,NULL,'2017-02-16 02:27:16',1487212036,NULL),(1829042749,3384796,1,252217,0,1,1,'S',1,0.968876,498,923784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 467}, \"maximum_statistics\": {\"great\": 498}}',185.936,103874227,600300,NULL,'2014-01-08 09:35:45',1389173745,NULL),(1841815733,3384796,1,1075170,1,1,1,'X',1,1,454,1009154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 454}}',186.013,126966208,575784,NULL,'2016-10-19 15:08:10',1476889690,NULL),(1838504880,3384796,1,272843,1,1,1,'X',1,1,526,918733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 526}}',186.018,121899761,643200,NULL,'2016-02-12 13:02:49',1455282169,NULL),(1845075511,3384796,1,1270137,1,1,1,'X',1,1,600,1014697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',186.021,132156795,707652,NULL,'2017-08-02 13:29:25',1501680565,NULL),(1855679426,3384796,1,2248144,1,1,1,'X',1,1,483,1014957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 483}}',186.034,148363492,558708,NULL,'2020-01-27 07:34:53',1580110493,NULL),(1843060066,3384796,1,1100561,1,1,1,'X',1,1,492,970462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 492}}',186.041,128868773,634848,NULL,'2017-02-05 09:09:30',1486285770,NULL),(1858946546,3384796,1,2494661,1,1,1,'X',1,1,574,1014914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 574}}',186.109,153437915,665124,NULL,'2020-08-10 10:13:04',1597054384,NULL),(1829539371,3384796,1,90434,1,1,1,'A',1,0.98201,739,887623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1473}}',186.144,106202931,1532170,NULL,'2014-02-19 10:11:36',1392804696,NULL),(1829855312,3384796,1,309501,1,1,1,'A',1,0.974888,995,875346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1115}}',186.15,106591070,1300362,NULL,'2014-03-09 04:03:15',1394337795,NULL),(1841166710,3384796,1,1031613,1,1,1,'X',1,1,320,1048795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 320}}',186.181,125987886,410951,NULL,'2016-08-25 04:43:22',1472100202,NULL),(1844722511,3384796,1,667066,1,1,1,'X',1,1,381,1051240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 381}}',186.188,131581911,448095,NULL,'2017-07-03 07:41:18',1499067678,NULL),(1838255199,3384796,1,743678,1,1,1,'X',1,1,332,1050551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 332}}',186.189,121440151,409764,NULL,'2016-01-22 05:25:09',1453440309,NULL),(1836807446,3384796,1,243913,1,1,1,'X',1,1,493,1008260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 493}}',186.213,118919675,632224,NULL,'2015-09-15 07:48:28',1442303308,NULL),(1838130600,3384796,1,169369,1,1,1,'X',1,1,597,1015287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',186.216,121289555,743724,NULL,'2016-01-15 06:26:43',1452839203,NULL),(1842961199,3384796,1,1106131,1,1,1,'X',1,1,470,1013143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 470}}',186.256,128810298,586740,NULL,'2017-02-02 11:51:14',1486036274,NULL),(1829631567,3384796,1,252220,1,1,1,'S',1,0.971233,365,959305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 344}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',186.375,106149804,469980,NULL,'2014-02-16 13:53:12',1392558792,NULL),(1856060557,3384796,1,713307,1,1,1,'X',1,1,499,1014656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 499}}',186.418,148913996,605648,NULL,'2020-02-27 12:44:01',1582807441,NULL),(1829711841,3384796,1,96835,0,1,1,'S',1,0.985737,631,971843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 613}, \"maximum_statistics\": {\"great\": 631}}',186.449,106349295,782100,NULL,'2014-02-26 09:20:24',1393406424,NULL),(1841343344,3384796,1,1007354,1,1,1,'X',1,1,303,1107307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 303}}',186.455,126365452,388568,NULL,'2016-09-15 00:04:28',1473897868,NULL),(1858977441,3384796,1,2375954,1,1,1,'X',1,1,303,1110062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 303}}',186.459,153384937,379964,NULL,'2020-08-08 08:57:50',1596877070,NULL),(1836331934,3384796,1,305729,1,1,1,'X',1,1,423,1014791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 423}}',186.463,118254823,505596,NULL,'2015-08-12 04:07:23',1439352443,NULL),(1834346370,3384796,1,84143,1,1,1,'X',1,1,498,1013340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 498}}',186.474,114975668,628224,NULL,'2015-03-06 14:01:47',1425650507,NULL),(1836943696,3384796,1,760148,1,1,1,'X',1,1,336,1115167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 336}}',186.476,119044413,404194,NULL,'2015-09-22 04:28:22',1442896102,NULL),(1857949158,3384796,1,2323353,1,1,1,'X',1,1,327,1107486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 327}}',186.48,151827261,428990,NULL,'2020-06-11 08:29:59',1591864199,NULL),(1842585692,3384796,1,1127622,1,1,1,'X',1,1,479,1004752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 479}}',186.499,128128400,629832,NULL,'2016-12-26 08:56:37',1482742597,NULL),(1842701005,3384796,1,1092677,1,1,1,'X',1,1,510,1013659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 510}}',186.508,128375875,629028,NULL,'2017-01-09 08:26:09',1483950369,NULL),(1843333393,3384796,1,53893,1,1,1,'X',1,1,243,1080393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',186.515,129338517,347746,NULL,'2017-03-03 05:09:46',1488517786,NULL),(1855677432,3384796,1,2247900,1,1,1,'X',1,1,455,1014929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 455}}',186.521,148363460,542820,NULL,'2020-01-27 07:31:03',1580110263,NULL),(1842568552,3384796,1,98192,1,1,1,'X',1,1,614,1015433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 614}}',186.608,128194655,722832,NULL,'2016-12-30 02:59:23',1483066763,NULL),(1839122546,3384796,1,855113,1,1,1,'X',1,1,482,973746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 482}}',186.628,122687442,591288,NULL,'2016-03-21 09:48:59',1458553739,NULL),(1841814369,3384796,1,1071242,1,1,1,'X',1,1,448,970370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 448}}',186.647,126964067,565080,NULL,'2016-10-19 12:45:05',1476881105,NULL),(1862813818,3384796,1,2799270,1,1,1,'X',1,1,816,1016209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 816}}',186.651,159233232,1035648,NULL,'2021-02-28 08:47:10',1614502030,NULL),(1844520228,3384796,1,833292,1,1,1,'X',1,1,337,1014845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',186.652,131235247,375192,NULL,'2017-06-15 00:51:30',1497487890,NULL),(1843315096,3384796,1,1159569,1,1,1,'X',1,1,496,1014960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 496}}',186.656,129288095,563328,NULL,'2017-02-28 02:17:51',1488248271,NULL),(1835971023,3384796,1,298151,1,1,1,'X',1,1,271,1055888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',186.657,117625686,352709,NULL,'2015-07-14 04:54:06',1436849646,NULL),(1832789264,3384796,1,486511,1,1,1,'X',1,1,182,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',186.682,111503035,171500,NULL,'2014-10-26 10:48:24',1414320504,NULL),(1837896726,3384796,1,93426,1,1,1,'X',1,1,530,913016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 530}}',186.738,120785980,651500,NULL,'2015-12-22 04:40:37',1450759237,NULL),(1854946255,3384796,1,2011672,1,1,1,'X',1,1,286,1099203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',186.769,147192659,356302,NULL,'2019-11-14 03:06:43',1573700803,NULL),(1839767848,3384796,1,951944,1,1,1,'X',1,1,1030,1009479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 1030}}',186.771,123738213,1505436,NULL,'2016-05-07 01:12:32',1462583552,NULL),(1841953712,3384796,1,416403,1,1,1,'X',1,1,464,1010649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 464}}',186.776,127294812,583896,NULL,'2016-11-07 09:49:22',1478512162,NULL),(1835459372,3384796,1,21242,1,1,1,'X',1,1,468,1038581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468}, \"maximum_statistics\": {\"great\": 468}}',186.841,116885710,532332,NULL,'2015-06-06 14:09:18',1433599758,NULL),(1862020983,3384796,1,2641696,1,1,1,'X',1,1,1016,954436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1016, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1016}}',186.845,157983123,1283940,NULL,'2021-01-21 07:26:21',1611213981,NULL),(1857391320,3384796,1,560450,1,1,1,'X',1,1,760,1101898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 760}}',186.889,151029089,1058600,NULL,'2020-05-14 16:41:10',1589474470,NULL),(1856587695,3384796,1,1970243,1,1,1,'X',1,1,539,1012578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 539}}',186.897,149815234,673452,NULL,'2020-04-05 05:06:37',1586063197,NULL),(1842413467,3384796,1,324980,1,1,1,'X',1,1,340,1115388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 340}}',186.902,127983139,453496,NULL,'2016-12-18 07:13:16',1482045196,NULL),(1836793317,3384796,1,721511,1,1,1,'X',1,1,242,1039664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',186.906,118880672,276963,NULL,'2015-09-13 00:02:00',1442102520,NULL),(1854939214,3384796,1,2083941,1,1,1,'X',1,1,594,1010889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 594}}',186.955,147247955,772476,NULL,'2019-11-17 10:35:49',1573986949,NULL),(1838436330,3384796,1,307440,1,1,1,'X',1,1,590,1012291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 590}}',186.966,121731110,722822,NULL,'2016-02-04 13:58:20',1454594300,NULL),(1838470532,3384796,1,841828,1,1,1,'X',1,1,554,1009858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 554}}',186.972,121685450,659364,NULL,'2016-02-02 06:20:04',1454394004,NULL),(1843642962,3384796,1,127217,1,1,1,'X',1,1,464,1006713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 464}}',187.003,129856934,594228,NULL,'2017-04-01 00:29:13',1491006553,NULL),(1855958358,3384796,1,2266509,1,1,1,'X',1,1,429,947229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 429}}',187.008,148781739,495380,NULL,'2020-02-20 03:35:44',1582169744,NULL),(1844580432,3384796,1,1284722,1,1,1,'X',1,1,466,1016877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 466}}',187.01,131323786,575608,NULL,'2017-06-19 12:55:50',1497876950,NULL),(1836834464,3384796,1,549277,1,1,1,'X',1,1,567,1014970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 567}}',187.108,119156168,760020,NULL,'2015-09-28 01:24:49',1443403489,NULL),(1857469379,3384796,1,1932055,1,1,1,'X',1,1,332,1097711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 332}}',187.114,151171076,420854,NULL,'2020-05-19 09:55:43',1589882143,NULL),(1844507454,3384796,1,1275999,1,1,1,'X',1,1,491,1014967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 491}}',187.124,131170559,610356,NULL,'2017-06-11 08:45:07',1497170707,NULL),(1842758306,3384796,1,1054540,1,1,1,'X',1,1,1155,1014698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1155, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1155}}',187.147,128602177,1497492,NULL,'2017-01-22 01:19:57',1485047997,NULL),(1833139116,3384796,1,485263,1,1,1,'X',1,1,312,1052207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 312}}',187.151,112011815,366356,NULL,'2014-11-24 07:34:42',1416814482,NULL),(1855397788,3384796,1,2252196,1,1,1,'X',1,1,609,1015005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 609}}',187.177,147795825,711276,NULL,'2019-12-23 03:59:08',1577073548,NULL),(1840035834,3384796,1,587231,1,1,1,'X',1,1,227,1101282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',187.213,124220710,254844,NULL,'2016-05-28 23:30:15',1464478215,NULL),(1834114676,3384796,1,539319,1,1,1,'X',1,1,452,1007193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 452}}',187.224,114494357,571680,NULL,'2015-02-14 05:14:57',1423890897,NULL),(1835779004,3384796,1,37988,1,1,1,'X',1,1,289,910799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',187.297,117245182,328560,NULL,'2015-06-25 12:48:22',1435236502,NULL),(1842844822,3384796,1,163812,1,1,1,'X',1,1,1092,954870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1092}}',187.314,128825136,1341960,NULL,'2017-02-03 08:00:29',1486108829,NULL),(1840766418,3384796,1,355973,1,1,1,'X',1,1,259,1092520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 259}}',187.353,125270430,346748,NULL,'2016-07-19 09:57:25',1468922245,NULL),(1842209960,3384796,1,1064726,1,1,1,'XH',1,1,257,1312415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 257}}',187.353,127794218,379672,NULL,'2016-12-07 09:58:17',1481104697,NULL),(1836797016,3384796,1,721922,1,1,1,'X',1,1,451,1012516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 451}}',187.356,118994264,519708,NULL,'2015-09-19 13:56:12',1442670972,NULL),(1842787952,3384796,1,854598,1,1,1,'X',1,1,351,1032376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',187.365,128629335,429556,NULL,'2017-01-23 11:37:16',1485171436,NULL),(1837435103,3384796,1,751211,1,1,1,'X',1,1,445,1015091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 445}}',187.371,119948437,508980,NULL,'2015-11-08 23:09:04',1447024144,NULL),(1842503533,3384796,1,30422,1,1,1,'X',1,1,456,964290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',187.373,128067952,553896,NULL,'2016-12-23 01:41:18',1482457278,NULL),(1856291818,3384796,1,2303836,1,1,1,'X',1,1,488,1011738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 488}}',187.412,149255129,600108,NULL,'2020-03-16 06:47:40',1584341260,NULL),(1859620257,3384796,1,2500846,1,1,1,'X',1,1,1235,1014300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1235, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1235}}',187.418,154297350,1469352,NULL,'2020-09-12 09:43:45',1599903825,NULL),(1841282650,3384796,1,85721,1,1,1,'X',1,1,410,1111342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 410}}',187.428,126057787,486866,NULL,'2016-08-28 12:58:28',1472389108,NULL),(1840024658,3384796,1,966135,1,1,1,'X',1,1,342,1107200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',187.471,124197928,431958,NULL,'2016-05-28 04:11:11',1464408671,NULL),(1844940781,3384796,1,1303586,1,1,1,'X',1,1,216,1015425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',187.495,131849694,213768,NULL,'2017-07-17 10:03:51',1500285831,NULL),(1876002083,3384796,1,4103587,1,1,1,'X',1,1,486,1015047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 486}}',187.523,178855917,557772,NULL,'2023-05-13 04:17:31',1683951451,NULL),(1839366062,3384796,1,882432,1,1,1,'X',1,1,454,1013558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 454}}',187.575,122991241,531540,NULL,'2016-04-03 10:55:36',1459680936,NULL),(1835072893,3384796,1,519888,1,1,1,'X',1,1,446,970831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 446}}',187.608,116155869,578796,NULL,'2015-05-01 02:30:31',1430447431,NULL),(1873435167,3384796,1,3004318,1,1,1,'X',1,1,324,1115147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 324}}',187.61,175100641,405202,NULL,'2022-10-15 05:51:29',1665813089,NULL),(1857379529,3384796,1,2388191,1,1,1,'X',1,1,479,1005169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 479}}',187.612,150896358,625212,NULL,'2020-05-10 10:01:16',1589104876,NULL),(1842679303,3384796,1,46921,1,1,1,'X',1,1,395,1009821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 395}}',187.622,128422317,502512,NULL,'2017-01-12 10:29:13',1484216953,NULL),(1844264746,3384796,1,1169865,1,1,1,'X',1,1,549,1014866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 549}}',187.628,130998670,652464,NULL,'2017-06-02 08:11:59',1496391119,NULL),(1841704013,3384796,1,104229,1,1,1,'X',1,1,1004,957719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1004, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 1004}}',187.65,126858493,1279640,NULL,'2016-10-13 09:35:50',1476351350,NULL),(1841247129,3384796,1,36785,1,1,1,'X',1,1,766,971919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',187.682,126053599,894804,NULL,'2016-08-28 08:51:20',1472374280,NULL),(1841922535,3384796,1,958273,1,1,1,'X',1,1,305,1053540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',187.712,127173449,349433,NULL,'2016-10-31 09:51:48',1477907508,NULL),(1860255917,3384796,1,2538628,1,1,1,'X',1,1,746,1014835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 746}}',187.721,155261242,887232,NULL,'2020-10-19 01:50:01',1603072201,NULL),(1869483772,3384796,1,3153850,1,1,1,'X',1,1,574,1060806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 574}}',187.765,169310102,594375,NULL,'2022-01-26 08:30:33',1643185833,NULL),(1862995296,3384796,1,2756250,1,1,1,'X',1,1,685,1014771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 685}}',187.768,159575610,852621,NULL,'2021-03-11 03:41:08',1615434068,NULL),(1842408739,3384796,1,692627,1,1,1,'X',1,1,484,974029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 484}}',187.855,127932904,603936,NULL,'2016-12-15 14:08:01',1481810881,NULL),(1830931803,3384796,1,249904,1,1,1,'S',1,0.993982,997,934710,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 985, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',187.875,108460212,1229830,NULL,'2014-06-05 09:05:34',1401959134,NULL),(1877889439,3384796,1,1397456,1,1,1,'X',1,1,299,1110371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',187.877,181709347,376006,NULL,'2023-11-23 14:56:35',1700751395,NULL),(1864565948,3384796,1,2913662,1,1,1,'X',1,1,558,1115337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 558}}',187.882,161990610,630120,NULL,'2021-05-16 07:17:50',1621149470,NULL),(1844206290,3384796,1,377789,1,1,1,'X',1,1,449,1112822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 449}}',187.896,130632499,638790,NULL,'2017-05-13 07:54:20',1494662060,NULL),(1855269289,3384796,1,2224219,1,1,1,'X',1,1,412,1014755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 412}}',187.899,147599617,503808,NULL,'2019-12-10 12:08:00',1575979680,NULL),(1843233996,3384796,1,222216,1,1,1,'X',1,1,690,1051796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 690}}',187.955,129399658,901651,NULL,'2017-03-06 07:36:05',1488785765,NULL),(1844809326,3384796,1,1170444,1,1,1,'X',1,1,1263,1012094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1263, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1263}}',188.001,131678800,1587084,NULL,'2017-07-08 13:40:42',1499521242,NULL),(1860518114,3384796,1,2563916,1,1,1,'X',1,1,267,1102275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 267}}',188.004,155618287,354898,NULL,'2020-11-02 05:41:47',1604295707,NULL),(1840172406,3384796,1,58264,1,1,1,'S',1,0.994697,660,986905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 653, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 660}}',188.013,124536178,787745,NULL,'2016-06-12 09:40:01',1465724401,NULL),(1862632426,3384796,1,2399031,1,1,1,'X',1,1,624,1013836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 624}}',188.094,159074483,776484,NULL,'2021-02-23 09:49:25',1614073765,NULL),(1833467816,3384796,1,83437,1,1,1,'X',1,1,555,1010670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 555}}',188.217,112539610,715134,NULL,'2014-12-23 00:54:47',1419296087,NULL),(1843262205,3384796,1,839792,1,1,1,'X',1,1,667,1114471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 667}}',188.242,129399189,770025,NULL,'2017-03-06 06:40:45',1488782445,NULL),(1834516144,3384796,1,653603,1,1,1,'X',1,1,306,1038079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',188.282,115226616,347410,NULL,'2015-03-18 11:27:29',1426678049,NULL),(1829558808,3384796,1,137630,0,1,1,'S',1,0.998198,555,954659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 553}, \"maximum_statistics\": {\"great\": 555}}',188.286,106165920,643390,NULL,'2014-02-17 10:46:16',1392633976,NULL),(1840688779,3384796,1,884680,1,1,1,'X',1,1,301,1115456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 301}}',188.286,125323587,370244,NULL,'2016-07-22 08:38:17',1469176697,NULL),(1859344768,3384796,1,2445735,1,1,1,'X',1,1,951,1012685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 951, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 951}}',188.339,154023120,1169940,NULL,'2020-09-01 09:54:52',1598954092,NULL),(1834013670,3384796,1,549276,1,1,1,'X',1,1,334,1115883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 334}}',188.347,114487419,408408,NULL,'2015-02-14 01:54:27',1423878867,NULL),(1841433846,3384796,1,1067123,1,1,1,'X',1,1,359,1043056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 359}}',188.422,126365624,445044,NULL,'2016-09-15 00:26:43',1473899203,NULL),(1836970251,3384796,1,695766,1,1,1,'X',1,1,468,972299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 468}}',188.427,119342549,568248,NULL,'2015-10-09 06:39:19',1444372759,NULL),(1855782022,3384796,1,2288647,1,1,1,'X',1,1,1229,1011931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1229, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1229}}',188.447,148390982,1533756,NULL,'2020-01-29 02:36:23',1580265383,NULL),(1840921469,3384796,1,1028215,1,1,1,'X',1,1,499,1013185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 499}}',188.482,125580232,603060,NULL,'2016-08-04 10:55:22',1470308122,NULL),(1856677366,3384796,1,2161928,1,1,1,'X',1,1,490,1014923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 490}}',188.491,149781770,567784,NULL,'2020-04-04 05:01:23',1585976483,NULL),(1858970764,3384796,1,2507156,1,1,1,'X',1,1,136,1100556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',188.533,153384447,143042,NULL,'2020-08-08 08:28:20',1596875300,NULL),(1832963552,3384796,1,33372,1,1,1,'S',1,0.992241,580,950645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 580}}',188.557,111677274,699882,NULL,'2014-11-05 09:15:42',1415178942,NULL),(1836025061,3384796,1,64017,1,1,1,'X',1,1,257,1013745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',188.588,117683649,315626,NULL,'2015-07-16 23:23:21',1437089001,NULL),(1873541273,3384796,1,3463765,1,1,1,'X',1,1,795,956628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 795}}',188.683,175360365,925060,NULL,'2022-10-29 02:48:34',1667011714,NULL),(1842638434,3384796,1,79263,1,1,1,'X',1,1,619,1031612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',188.705,128354157,745515,NULL,'2017-01-08 02:15:55',1483841755,NULL),(1831195436,3384796,1,245960,1,1,1,'A',1,0.949954,732,749800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 55, \"great\": 2977, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3247, \"legacy_combo_increase\": 1}}',188.708,108951162,3594750,NULL,'2014-06-27 10:42:23',1403865743,NULL),(1859329099,3384796,1,2437512,1,1,1,'X',1,1,1002,1017220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1002}}',188.713,153864340,1288104,NULL,'2020-08-26 12:02:00',1598443320,NULL),(1841558437,3384796,1,1049260,1,1,1,'X',1,1,320,1053836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',188.788,126635078,400767,NULL,'2016-09-30 06:54:03',1475218443,NULL),(1853985806,3384796,1,2009902,1,1,1,'X',1,1,440,1010168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 440}}',188.792,145564772,614304,NULL,'2019-07-28 08:42:51',1564303371,NULL),(1842525313,3384796,1,1078890,1,1,1,'X',1,1,914,1015161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 914, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',188.822,128112062,1200996,NULL,'2016-12-25 08:36:09',1482654969,NULL),(1831028935,3384796,1,53554,1,1,1,'A',1,0.97112,1109,833885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 1885, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1991}}',188.825,108541813,2706314,NULL,'2014-06-08 12:48:26',1402231706,NULL),(1841764296,3384796,1,1028987,1,1,1,'X',1,1,489,1015293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 489}}',188.842,127035554,587460,NULL,'2016-10-23 09:44:59',1477215899,NULL),(1860662720,3384796,1,2489498,1,1,1,'X',1,1,455,1010643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',188.846,156025604,532956,NULL,'2020-11-17 06:06:19',1605593179,NULL),(1832514258,3384796,1,91732,1,1,1,'A',1,0.975477,732,969597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 700, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 734}}',188.851,110952288,997208,NULL,'2014-09-27 05:47:53',1411796873,NULL),(1843991030,3384796,1,1229351,1,1,1,'X',1,1,579,1013289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 579}}',188.853,130394475,720648,NULL,'2017-04-30 07:36:53',1493537813,NULL),(1857350157,3384796,1,2365554,1,1,1,'X',1,1,446,1014813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 446}}',188.944,151057793,558456,NULL,'2020-05-15 15:29:55',1589556595,NULL),(1829816197,3384796,1,164690,0,1,1,'A',1,0.963931,737,844770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1109}}',188.955,106655231,1222030,NULL,'2014-03-12 11:10:02',1394622602,NULL),(1831808103,3384796,1,126262,1,1,1,'S',1,0.982883,555,985845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 536, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',189.124,109738433,646760,NULL,'2014-07-31 11:37:53',1406806673,NULL),(1843807616,3384796,1,191221,1,1,1,'X',1,1,472,1014921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 472}}',189.208,130029762,543012,NULL,'2017-04-10 10:30:20',1491820220,NULL),(1832162419,3384796,1,149556,1,1,1,'X',1,1,488,1014811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',189.232,110332966,580272,NULL,'2014-08-26 13:37:33',1409060253,NULL),(1860297273,3384796,1,2551901,1,1,1,'X',1,1,723,1005793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723}, \"maximum_statistics\": {\"great\": 723}}',189.262,155465484,947976,NULL,'2020-10-27 02:53:22',1603767202,NULL),(1830278727,3384796,1,295676,0,1,1,'S',1,0.999511,1022,958600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1022}}',189.263,107306478,1230180,NULL,'2014-04-12 05:41:24',1397281284,NULL),(1844275883,3384796,1,533654,1,1,1,'X',1,1,573,1093912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 573}}',189.312,130949227,707955,NULL,'2017-05-30 10:45:12',1496141112,NULL),(1843764759,3384796,1,803403,1,1,1,'X',1,1,334,1096315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 334}}',189.39,130031701,453060,NULL,'2017-04-10 12:38:49',1491827929,NULL),(1834317174,3384796,1,490067,1,1,1,'X',1,1,498,1013404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 498}}',189.421,114896441,638820,NULL,'2015-03-02 00:00:09',1425254409,NULL),(1873623294,3384796,1,3824660,1,1,1,'X',1,1,669,1053337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 669}}',189.422,175604419,887762,NULL,'2022-11-11 03:46:33',1668138393,NULL),(1833113970,3384796,1,288673,1,1,1,'X',1,1,465,1011115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 465}}',189.434,112015723,586980,NULL,'2014-11-24 12:46:34',1416833194,NULL),(1830383548,3384796,1,214725,1,1,1,'S',1,0.970976,379,967023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 357}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',189.443,107435689,451589,NULL,'2014-04-18 13:24:07',1397827447,NULL),(1840730038,3384796,1,905993,1,1,1,'X',1,1,139,1115367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',189.447,125417808,126544,NULL,'2016-07-27 05:57:27',1469599047,NULL),(1830999144,3384796,1,211903,1,1,1,'A',1,0.962277,418,774419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 680, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 729}}',189.459,108443100,715330,NULL,'2014-06-04 11:58:03',1401883083,NULL),(1854642812,3384796,1,2115590,1,1,1,'X',1,1,642,1012614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 642}}',189.465,146831091,711720,NULL,'2019-10-22 01:42:22',1571708542,NULL),(1831153046,3384796,1,167620,1,1,1,'S',1,0.985294,374,959771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',189.483,108674858,460070,NULL,'2014-06-14 15:03:40',1402758220,NULL),(1841915149,3384796,1,679936,1,1,1,'X',1,1,282,1115140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282}}',189.505,127051912,348762,NULL,'2016-10-24 06:33:51',1477290831,NULL),(1831694667,3384796,1,374403,1,1,1,'A',1,0.991168,735,924826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 736}}',189.536,109576034,793570,NULL,'2014-07-24 10:10:41',1406196641,NULL),(1837805799,3384796,1,769729,1,1,1,'X',1,1,254,1115477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 254}}',189.555,120596952,335126,NULL,'2015-12-13 00:46:26',1449967586,NULL),(1834307837,3384796,1,358122,1,1,1,'X',1,1,577,1112173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 577}}',189.63,114956794,789492,NULL,'2015-03-05 13:32:51',1425562371,NULL),(1837094749,3384796,1,523798,1,1,1,'X',1,1,428,1009883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 428}}',189.67,119638944,527748,NULL,'2015-10-24 10:14:34',1445681674,NULL),(1872461343,3384796,1,1626351,1,1,1,'X',1,1,299,1107095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 299}}',189.717,173783008,403166,NULL,'2022-08-06 10:09:16',1659780556,NULL),(1841760402,3384796,1,856920,1,1,1,'X',1,1,329,1039442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 329}}',189.744,126887529,397409,NULL,'2016-10-15 01:23:12',1476494592,NULL),(1857318307,3384796,1,2396155,1,1,1,'X',1,1,480,1014834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 480}}',189.752,150749033,583740,NULL,'2020-05-05 12:57:59',1588683479,NULL),(1843353729,3384796,1,1182214,1,1,1,'X',1,1,188,1106850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 188}}',189.768,129375094,225688,NULL,'2017-03-04 23:47:31',1488671251,NULL),(1831009503,3384796,1,70806,1,1,1,'X',1,1,446,1006322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 446}}',189.778,108581886,584772,NULL,'2014-06-10 13:37:44',1402407464,NULL),(1831461458,3384796,1,60344,1,1,1,'S',1,0.983914,373,1001029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',189.812,109289492,470435,NULL,'2014-07-12 04:50:40',1405140640,NULL),(1842730867,3384796,1,113883,1,1,1,'X',1,1,329,1044049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 329}}',189.825,128518241,392570,NULL,'2017-01-17 12:10:04',1484655004,NULL),(1836490879,3384796,1,318691,1,1,1,'X',1,1,486,1014884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 486}}',189.842,118525123,593496,NULL,'2015-08-24 22:33:23',1440455603,NULL),(1843737984,3384796,1,1240312,1,1,1,'X',1,1,563,1011935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 563}}',189.863,129987497,724344,NULL,'2017-04-08 08:20:53',1491639653,NULL),(1834543927,3384796,1,507266,1,1,1,'X',1,1,331,1012158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',189.894,115334313,382020,NULL,'2015-03-23 05:41:57',1427089317,NULL),(1855135404,3384796,1,2136799,1,1,1,'X',1,1,549,1014949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 549}}',189.913,147375970,633312,NULL,'2019-11-25 09:49:08',1574675348,NULL),(1843513583,3384796,1,173567,1,1,1,'X',1,1,842,955484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 842}}',189.968,129793395,1014360,NULL,'2017-03-28 07:37:54',1490686674,NULL),(1843352683,3384796,1,1123771,1,1,1,'X',1,1,624,1010965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',189.984,129276016,732864,NULL,'2017-02-27 10:49:55',1488192595,NULL),(1873534470,3384796,1,1208733,1,1,1,'X',1,1,477,1014795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 477}}',189.988,175385813,602832,NULL,'2022-10-30 08:23:51',1667118231,NULL),(1858030230,3384796,1,321111,1,1,1,'X',1,1,779,1052188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 779, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 779}}',190.042,152030988,897615,NULL,'2020-06-18 16:51:44',1592499104,NULL),(1838743148,3384796,1,889953,1,1,1,'X',1,1,254,1114845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',190.049,122099831,295252,NULL,'2016-02-22 02:38:55',1456108735,NULL),(1839878989,3384796,1,941476,1,1,1,'X',1,1,596,1014906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 596}}',190.073,123996678,701347,NULL,'2016-05-19 09:15:47',1463649347,NULL),(1839767269,3384796,1,950866,1,1,1,'X',1,1,467,1010630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 467}}',190.12,123640364,584736,NULL,'2016-05-02 09:56:31',1462182991,NULL),(1842102930,3384796,1,288507,1,1,1,'X',1,1,304,1113090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 304}}',190.254,127590105,386270,NULL,'2016-11-25 01:45:20',1480038320,NULL),(1862989915,3384796,1,135353,1,1,1,'X',1,1,507,1014842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',190.257,159647154,584124,NULL,'2021-03-13 03:52:17',1615607537,NULL),(1843510125,3384796,1,1099119,1,1,1,'X',1,1,497,1009387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',190.325,129797037,570012,NULL,'2017-03-28 12:47:45',1490705265,NULL),(1875836077,3384796,1,4058553,1,1,1,'X',1,1,1028,1014876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1028, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1028}}',190.326,178811830,1314924,NULL,'2023-05-10 11:40:52',1683718852,NULL),(1842997879,3384796,1,123232,1,1,1,'X',1,1,522,921382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 522}}',190.331,128918288,604500,NULL,'2017-02-08 05:02:13',1486530133,NULL),(1840919734,3384796,1,1020713,1,1,1,'X',1,1,509,973590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 509}}',190.356,125532674,586596,NULL,'2016-08-02 01:20:15',1470100815,NULL),(1873416611,3384796,1,3690163,1,1,1,'X',1,1,458,1014960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 458}}',190.36,175230616,561600,NULL,'2022-10-22 09:37:19',1666431439,NULL),(1855723358,3384796,1,2194600,1,1,1,'X',1,1,333,1031776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333}}',190.385,148460843,422735,NULL,'2020-02-02 06:50:56',1580626256,NULL),(1839126195,3384796,1,883235,1,1,1,'X',1,1,458,1014910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 458}}',190.407,122687238,568272,NULL,'2016-03-21 09:34:13',1458552853,NULL),(1835902886,3384796,1,317468,1,1,1,'X',1,1,506,1012386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 506}}',190.414,117424929,631092,NULL,'2015-07-04 13:44:03',1436017443,NULL),(1868973374,3384796,1,3297469,1,1,1,'X',1,1,463,1011846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 463}}',190.461,168500958,590040,NULL,'2021-12-25 05:56:00',1640411760,NULL),(1870748030,3384796,1,108187,1,1,1,'X',1,1,551,973183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 551}}',190.465,171157338,651240,NULL,'2022-04-13 09:08:49',1649840929,NULL),(1845227233,3384796,1,1357003,1,1,1,'X',1,1,522,1014997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 522, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 522}}',190.468,132231583,598188,NULL,'2017-08-06 08:54:35',1502009675,NULL),(1834370760,3384796,1,121392,1,1,1,'X',1,1,452,1012457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 452}}',190.571,114915919,522168,NULL,'2015-03-03 05:55:46',1425362146,NULL),(1860628667,3384796,1,2557225,1,1,1,'X',1,1,465,1008981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 465}}',190.588,155888664,572868,NULL,'2020-11-12 08:48:54',1605170934,NULL),(1855756370,3384796,1,2213657,1,1,1,'X',1,1,744,1014180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744}, \"maximum_statistics\": {\"great\": 744}}',190.625,148346688,882768,NULL,'2020-01-26 07:23:33',1580023413,NULL),(1833155201,3384796,1,230635,1,1,1,'X',1,1,328,1053468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 328}}',190.628,112076579,394764,NULL,'2014-11-28 11:18:34',1417173514,NULL),(1870749467,3384796,1,3070704,1,1,1,'X',1,1,683,1066622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 683}}',190.637,171200163,912896,NULL,'2022-04-15 07:14:20',1650006860,NULL),(1834706247,3384796,1,377708,1,1,1,'X',1,1,373,1043107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 373}}',190.639,115571408,459615,NULL,'2015-04-03 07:52:17',1428047537,NULL),(1840701055,3384796,1,545389,1,1,1,'X',1,1,292,1026438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292}}',190.661,125425054,366128,NULL,'2016-07-27 14:12:16',1469628736,NULL),(1837843638,3384796,1,827932,1,1,1,'X',1,1,524,1010479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',190.708,120595724,607140,NULL,'2015-12-12 22:57:13',1449961033,NULL),(1843651514,3384796,1,506042,1,1,1,'X',1,1,938,1012441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 938, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 938}}',190.881,129917833,1144080,NULL,'2017-04-04 07:44:12',1491291852,NULL),(1842395316,3384796,1,77721,1,1,1,'X',1,1,742,1027095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 3}}',190.882,127900670,1137024,NULL,'2016-12-13 12:00:04',1481630404,NULL),(1860440073,3384796,1,2590209,1,1,1,'X',1,1,234,1015001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 234}}',190.901,155758441,245112,NULL,'2020-11-07 14:52:17',1604760737,NULL),(1843589460,3384796,1,1200839,1,1,1,'X',1,1,421,1004680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 421}}',190.902,129735410,525960,NULL,'2017-03-25 05:53:09',1490421189,NULL),(1856882742,3384796,1,2357049,1,1,1,'X',1,1,362,1115320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 362}}',190.922,150202569,500890,NULL,'2020-04-17 09:45:35',1587116735,NULL),(1862695893,3384796,1,2707248,1,1,1,'X',1,1,464,1014907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 464}}',190.94,159131682,546960,NULL,'2021-02-25 04:18:54',1614226734,NULL),(1835543952,3384796,1,310379,1,1,1,'X',1,1,316,1045052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 316}}',190.947,117131347,383459,NULL,'2015-06-19 12:30:41',1434717041,NULL),(1842669392,3384796,1,1074466,1,1,1,'X',1,1,512,1013208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 512}}',190.95,128376091,633096,NULL,'2017-01-09 08:50:27',1483951827,NULL),(1838326423,3384796,1,41044,1,1,1,'X',1,1,483,1004027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 483}}',190.954,121440837,609324,NULL,'2016-01-22 06:20:48',1453443648,NULL),(1842796668,3384796,1,1128185,1,1,1,'X',1,1,404,1008149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',190.958,128562800,478904,NULL,'2017-01-20 01:49:14',1484876954,NULL),(1854150203,3384796,1,1649601,1,1,1,'X',1,1,664,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 664}}',191.009,146011021,766460,NULL,'2019-08-25 05:31:26',1566711086,NULL),(1870927575,3384796,1,3396269,1,1,1,'X',1,1,552,1006367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 552}}',191.013,171520954,724068,NULL,'2022-04-29 03:50:03',1651204203,NULL),(1844518461,3384796,1,833291,1,1,1,'X',1,1,237,1048674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',191.016,131235264,266923,NULL,'2017-06-15 00:53:46',1497488026,NULL),(1841873184,3384796,1,931856,1,1,1,'X',1,1,543,972987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 543}}',191.036,127051191,664356,NULL,'2016-10-24 04:50:44',1477284644,NULL),(1842614536,3384796,1,481057,1,1,1,'X',1,1,495,974343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 495}}',191.266,128372494,604152,NULL,'2017-01-09 01:54:45',1483926885,NULL),(1856724292,3384796,1,2118204,1,1,1,'X',1,1,458,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 458}}',191.302,149938732,515020,NULL,'2020-04-09 02:10:17',1586398217,NULL),(1873710976,3384796,1,3682528,1,1,1,'X',1,1,509,1007120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 509}}',191.305,175496379,653484,NULL,'2022-11-05 07:29:40',1667633380,NULL),(1859614337,3384796,1,2530233,1,1,1,'X',1,1,483,1014927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 483}}',191.32,154318618,560940,NULL,'2020-09-13 03:40:03',1599968403,NULL),(1873061766,3384796,1,3261500,1,1,1,'X',1,1,454,1008789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',191.364,174470629,538092,NULL,'2022-09-11 05:08:16',1662872896,NULL),(1845413692,3384796,1,1314208,1,1,1,'X',1,1,606,1014900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 606}}',191.386,132690858,754104,NULL,'2017-08-30 00:22:52',1504052572,NULL),(1863270247,3384796,1,2579134,1,1,1,'X',1,1,591,1014785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 591}}',191.436,160115900,707112,NULL,'2021-03-26 09:40:22',1616751622,NULL),(1829371106,3384796,1,167048,1,1,1,'S',1,0.977049,305,962924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 291}, \"maximum_statistics\": {\"great\": 305}}',191.482,105334069,344194,NULL,'2014-01-24 12:26:45',1390566405,NULL),(1839735359,3384796,1,932141,1,1,1,'X',1,1,447,964526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 447}}',191.484,123701268,566100,NULL,'2016-05-05 09:32:45',1462440765,NULL),(1843405273,3384796,1,77978,1,1,1,'X',1,1,1331,1022462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1331, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1331, \"legacy_combo_increase\": 2}}',191.518,129524521,1776204,NULL,'2017-03-13 09:56:27',1489398987,NULL),(1834537846,3384796,1,131564,1,1,1,'A',1,0.951075,491,748274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 1246, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1349}}',191.631,115390826,1305246,NULL,'2015-03-26 05:04:12',1427346252,NULL),(1841969921,3384796,1,821727,1,1,1,'X',1,1,277,974059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',191.631,127410792,301932,NULL,'2016-11-14 07:08:02',1479107282,NULL),(1856235292,3384796,1,2273052,1,1,1,'X',1,1,537,1014907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 537}}',191.638,149240243,629952,NULL,'2020-03-15 15:14:52',1584285292,NULL),(1856207970,3384796,1,2223392,1,1,1,'X',1,1,266,1114886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',191.661,149163048,305655,NULL,'2020-03-12 04:11:46',1583986306,NULL),(1875890955,3384796,1,4099567,1,1,1,'X',1,1,683,1115927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 683}}',191.695,178760234,902228,NULL,'2023-05-07 03:56:33',1683431793,NULL),(1865035934,3384796,1,2620291,1,1,1,'X',1,1,181,1080240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 181}}',191.704,162668192,222228,NULL,'2021-06-04 17:20:05',1622827205,NULL),(1842191564,3384796,1,1092970,1,1,1,'X',1,1,220,999330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',191.716,127596869,241832,NULL,'2016-11-25 13:51:08',1480081868,NULL),(1843046566,3384796,1,44522,1,1,1,'X',1,1,576,952229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 576}}',191.729,128967815,752448,NULL,'2017-02-11 00:50:34',1486774234,NULL),(1860648025,3384796,1,2644186,1,1,1,'XH',1,1,116,1279145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',191.732,155918070,152547,NULL,'2020-11-13 11:06:32',1605265592,NULL),(1860332484,3384796,1,2590432,1,1,1,'X',1,1,945,1013554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 945}}',191.766,155495965,1069596,NULL,'2020-10-28 10:31:09',1603881069,NULL),(1839984575,3384796,1,122935,1,1,1,'X',1,1,282,1101650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 282}}',191.794,124044049,390958,NULL,'2016-05-21 11:21:14',1463829674,NULL),(1842153096,3384796,1,1013310,1,1,1,'X',1,1,362,1045236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 362}}',191.795,127493185,466530,NULL,'2016-11-19 08:48:13',1479545293,NULL),(1842705168,3384796,1,1093686,1,1,1,'X',1,1,761,1015005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 761}}',191.841,128305199,915144,NULL,'2017-01-05 12:46:16',1483620376,NULL),(1875676879,3384796,1,3729741,1,1,1,'X',1,1,277,1117259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 1}}',191.891,178589378,317546,NULL,'2023-04-26 12:21:29',1682511689,NULL),(1837503661,3384796,1,659450,1,1,1,'X',1,1,549,919105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 549}}',191.912,120275287,632100,NULL,'2015-11-26 06:15:51',1448518551,NULL),(1844954484,3384796,1,1260130,1,1,1,'X',1,1,895,1007067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 895, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 895}}',191.92,131849411,1139772,NULL,'2017-07-17 09:46:45',1500284805,NULL),(1842710318,3384796,1,179453,1,1,1,'X',1,1,761,1006900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 761}}',191.976,128353458,907692,NULL,'2017-01-08 01:24:10',1483838650,NULL),(1843080233,3384796,1,1054056,1,1,1,'X',1,1,465,1013089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 465}}',192.051,128941591,547728,NULL,'2017-02-09 13:47:06',1486648026,NULL),(1842635403,3384796,1,404828,1,1,1,'X',1,1,320,1106076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 320}}',192.097,128421513,412588,NULL,'2017-01-12 08:54:20',1484211260,NULL),(1828956760,3384796,1,120856,0,1,1,'A',1,0.976603,302,840630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1154}}',192.105,102761188,1053046,NULL,'2013-12-27 10:48:01',1388141281,NULL),(1830351268,3384796,1,78094,1,1,1,'S',1,0.987972,291,1000822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 291}}',192.138,107413093,352104,NULL,'2014-04-17 11:58:02',1397735882,NULL),(1837826965,3384796,1,814293,1,1,1,'X',1,1,555,965834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 555}}',192.167,120596021,735672,NULL,'2015-12-12 23:22:01',1449962521,NULL),(1837924137,3384796,1,815522,1,1,1,'X',1,1,1195,1020616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1195, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1195, \"legacy_combo_increase\": 1}}',192.2,120764779,1882824,NULL,'2015-12-21 06:04:22',1450677862,NULL),(1834831759,3384796,1,429501,1,1,1,'X',1,1,518,1014851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 518}}',192.204,115824834,635640,NULL,'2015-04-14 14:08:48',1429020528,NULL),(1831154267,3384796,1,145366,1,1,1,'S',1,0.990583,1115,888499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1094, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1115}}',192.246,108643286,1436360,NULL,'2014-06-13 13:12:52',1402665172,NULL),(1830877138,3384796,1,284037,0,1,1,'A',1,0.931099,366,686646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 967, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1074}}',192.246,108351073,821118,NULL,'2014-05-31 12:32:33',1401539553,NULL),(1859623511,3384796,1,2563380,1,1,1,'X',1,1,527,1010507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 527}}',192.246,154275787,640800,NULL,'2020-09-11 14:25:31',1599834331,NULL),(1839388980,3384796,1,505057,1,1,1,'X',1,1,227,1110072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 227}}',192.278,123191851,288348,NULL,'2016-04-12 09:45:53',1460454353,NULL),(1833028407,3384796,1,412931,1,1,1,'X',1,1,255,1049375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',192.282,111771930,309502,NULL,'2014-11-10 10:46:55',1415616415,NULL),(1859677859,3384796,1,1566433,1,1,1,'X',1,1,311,1096450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 311}}',192.292,154576009,401760,NULL,'2020-09-23 11:10:21',1600859421,NULL),(1856038248,3384796,1,2313525,1,1,1,'X',1,1,469,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 469}}',192.296,148768231,492040,NULL,'2020-02-19 09:58:01',1582106281,NULL),(1829974547,3384796,1,234039,0,1,1,'X',1,1,654,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654}, \"maximum_statistics\": {\"great\": 654}}',192.357,106735786,772680,NULL,'2014-03-16 03:54:31',1394942071,NULL),(1844107539,3384796,1,156899,1,1,1,'X',1,1,304,1107961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',192.359,130505117,357342,NULL,'2017-05-06 10:55:51',1494068151,NULL),(1830847742,3384796,1,329459,1,1,1,'SH',1,0.979483,658,1042356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 631, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 658}}',192.447,108302299,909089,NULL,'2014-05-29 12:20:41',1401366041,NULL),(1873587849,3384796,1,3689215,1,1,1,'X',1,1,688,1014791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 688}}',192.471,175604614,819168,NULL,'2022-11-11 04:04:04',1668139444,NULL),(1840780711,3384796,1,520109,1,1,1,'X',1,1,301,1111135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 301}}',192.48,125424810,399804,NULL,'2016-07-27 14:00:37',1469628037,NULL),(1840787159,3384796,1,997648,1,1,1,'X',1,1,293,965546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',192.483,125289039,354864,NULL,'2016-07-20 10:51:03',1469011863,NULL),(1831942546,3384796,1,319880,1,1,1,'X',1,1,475,1011785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',192.516,109873683,583656,NULL,'2014-08-06 07:06:21',1407308781,NULL),(1834045019,3384796,1,230157,1,1,1,'X',1,1,519,1010179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 519}}',192.537,114611881,850344,NULL,'2015-02-16 12:31:14',1424089874,NULL),(1841168999,3384796,1,51220,1,1,1,'X',1,1,561,915232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',192.559,125897751,633980,NULL,'2016-08-20 12:53:30',1471697610,NULL),(1839253499,3384796,1,912889,1,1,1,'X',1,1,466,1015781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 466}}',192.56,122891954,606300,NULL,'2016-03-30 10:48:34',1459334914,NULL),(1832327249,3384796,1,263103,1,1,1,'S',1,0.993321,524,991835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 517, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 524}}',192.591,110585518,663162,NULL,'2014-09-07 12:22:19',1410092539,NULL),(1855994763,3384796,1,729812,1,1,1,'X',1,1,323,1115565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 323}}',192.601,148798052,406128,NULL,'2020-02-21 02:30:02',1582252202,NULL),(1844171695,3384796,1,819448,1,1,1,'X',1,1,509,1110190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 509}}',192.617,130758596,668422,NULL,'2017-05-20 07:44:41',1495266281,NULL),(1833184432,3384796,1,353273,1,1,1,'S',1,0.993776,482,936782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',192.643,112151863,556070,NULL,'2014-12-02 11:11:34',1417518694,NULL),(1834370953,3384796,1,149007,1,1,1,'X',1,1,437,1007560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 437}}',192.674,114916939,541680,NULL,'2015-03-03 07:55:58',1425369358,NULL),(1834206023,3384796,1,277584,1,1,1,'X',1,1,475,1010611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 475}}',192.684,114763509,614472,NULL,'2015-02-23 09:36:51',1424684211,NULL),(1862850862,3384796,1,2651611,1,1,1,'X',1,1,509,1110658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 509}}',192.72,159517767,638046,NULL,'2021-03-09 11:04:17',1615287857,NULL),(1842665716,3384796,1,857416,1,1,1,'X',1,1,449,1010295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 449}}',192.721,128333116,549348,NULL,'2017-01-07 00:50:35',1483750235,NULL),(1844366600,3384796,1,1071616,1,1,1,'X',1,1,570,1008114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 570}}',192.813,130982764,687468,NULL,'2017-06-01 10:17:45',1496312265,NULL),(1855300632,3384796,1,1996453,1,1,1,'X',1,1,626,1014993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 626}}',192.824,147759725,734160,NULL,'2019-12-21 01:48:14',1576892894,NULL),(1843482380,3384796,1,1213457,1,1,1,'X',1,1,536,1015079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 536}}',192.864,129585461,601332,NULL,'2017-03-17 01:53:54',1489715634,NULL),(1831644635,3384796,1,48258,1,1,1,'S',1,0.97428,486,970446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',192.959,109574523,580119,NULL,'2014-07-24 08:56:07',1406192167,NULL),(1854105642,3384796,1,71427,1,1,1,'X',1,1,565,1016193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 565}}',192.959,145920201,638772,NULL,'2019-08-19 09:51:54',1566208314,NULL),(1837301141,3384796,1,327816,1,1,1,'X',1,1,325,1111439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 325}}',192.968,119652663,403222,NULL,'2015-10-24 21:29:17',1445722157,NULL),(1842168107,3384796,1,1074249,1,1,1,'X',1,1,492,1015124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 492}}',192.981,127633424,604656,NULL,'2016-11-27 10:28:59',1480242539,NULL),(1845579268,3384796,1,1227136,1,1,1,'X',1,1,1186,1011809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1186, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1186}}',192.996,132927263,1557756,NULL,'2017-09-12 05:37:16',1505194636,NULL),(1855330934,3384796,1,2205808,1,1,1,'X',1,1,890,1014964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 890, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 890}}',193.019,147749936,1060536,NULL,'2019-12-20 13:43:58',1576849438,NULL),(1834262634,3384796,1,125965,1,1,1,'X',1,1,753,1010677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 753}}',193.029,114914999,937044,NULL,'2015-03-03 04:06:31',1425355591,NULL),(1856421668,3384796,1,2333052,1,1,1,'X',1,1,556,1014923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',193.062,149322869,631848,NULL,'2020-03-19 01:41:46',1584582106,NULL),(1840404283,3384796,1,221409,1,1,1,'X',1,1,1099,912894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1099, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1099}}',193.1,124759982,1386380,NULL,'2016-06-23 08:13:30',1466669610,NULL),(1857637482,3384796,1,1939222,1,1,1,'X',1,1,185,1115614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',193.159,151317831,189747,NULL,'2020-05-24 07:53:48',1590306828,NULL),(1829876921,3384796,1,107410,1,1,1,'S',1,0.987427,517,925185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 504}, \"maximum_statistics\": {\"great\": 517}}',193.241,106633544,524770,NULL,'2014-03-11 06:36:52',1394519812,NULL),(1845625871,3384796,1,1369821,1,1,1,'X',1,1,483,1008121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 483}}',193.297,132804606,611904,NULL,'2017-09-05 00:44:39',1504572279,NULL),(1860330423,3384796,1,2494007,1,1,1,'X',1,1,286,1115743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 286}}',193.341,155445570,326860,NULL,'2020-10-26 08:58:39',1603702719,NULL),(1834549172,3384796,1,163972,1,1,1,'X',1,1,500,1014992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 500}}',193.35,115338555,633876,NULL,'2015-03-23 11:27:40',1427110060,NULL),(1840553317,3384796,1,533651,1,1,1,'X',1,1,536,973683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 536}}',193.382,125215371,650040,NULL,'2016-07-16 12:37:53',1468672673,NULL),(1839295137,3384796,1,449484,1,1,1,'X',1,1,330,1045371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 330}}',193.4,123123431,395976,NULL,'2016-04-09 11:09:12',1460200152,NULL),(1845604996,3384796,1,1357077,1,1,1,'X',1,1,314,1109184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 314}}',193.415,132848008,388692,NULL,'2017-09-07 23:41:03',1504827663,NULL),(1878414335,3384796,1,3704791,1,1,1,'X',1,1,511,1011424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 511}}',193.435,182245535,672372,NULL,'2024-01-03 12:21:27',1704284487,NULL),(1838458406,3384796,1,77021,1,1,1,'X',1,1,549,919443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 549}}',193.472,121730845,727100,NULL,'2016-02-04 13:45:44',1454593544,NULL),(1838641839,3384796,1,17909,1,1,1,'X',1,1,648,1016234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 648}}',193.486,122031207,852336,NULL,'2016-02-19 02:03:23',1455847403,NULL),(1844270112,3384796,1,430840,1,1,1,'X',1,1,287,1115324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 287}}',193.536,130903674,372534,NULL,'2017-05-28 00:22:38',1495930958,NULL),(1835899882,3384796,1,430836,1,1,1,'X',1,1,463,1014864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 463}}',193.549,117425166,543924,NULL,'2015-07-04 13:57:12',1436018232,NULL),(1830040815,3384796,1,222715,1,1,1,'S',1,0.977333,375,977132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 358}, \"maximum_statistics\": {\"great\": 375}}',193.617,106937284,432581,NULL,'2014-03-25 11:37:32',1395747452,NULL),(1859605483,3384796,1,1384727,1,1,1,'X',1,1,476,1015077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 476}}',193.657,154276461,549864,NULL,'2020-09-11 14:52:59',1599835979,NULL),(1837756829,3384796,1,796624,1,1,1,'X',1,1,506,1005019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 506}}',193.697,120577158,656124,NULL,'2015-12-12 05:27:42',1449898062,NULL),(1831799590,3384796,1,453042,1,1,1,'S',1,0.994888,489,956905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 489}}',193.727,109688834,601938,NULL,'2014-07-29 07:31:59',1406619119,NULL),(1838842537,3384796,1,247109,1,1,1,'XH',1,1,204,1179817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',193.738,122233562,231520,NULL,'2016-02-28 10:42:52',1456656172,NULL),(1832335923,3384796,1,131891,1,1,1,'A',1,0.972199,642,248613,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 1177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1223}}',193.762,110581075,654606,NULL,'2014-09-07 08:58:06',1410080286,NULL),(1840779742,3384796,1,980668,1,1,1,'X',1,1,456,1009929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 456}}',193.785,125246553,571956,NULL,'2016-07-18 02:18:48',1468808328,NULL),(1844761397,3384796,1,1295253,1,1,1,'X',1,1,485,971838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',193.803,131469932,549540,NULL,'2017-06-27 08:42:18',1498552938,NULL),(1831779455,3384796,1,143431,1,1,1,'S',1,0.989987,799,1018997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 783, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 799}}',193.868,109667706,1052006,NULL,'2014-07-28 08:14:44',1406535284,NULL),(1845714720,3384796,1,208085,1,1,1,'X',1,1,493,1053643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 493}}',193.918,132988306,586510,NULL,'2017-09-16 00:55:21',1505523321,NULL),(1842624204,3384796,1,1112374,1,1,1,'X',1,1,351,1049146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 351}}',193.97,128333516,416074,NULL,'2017-01-07 01:23:25',1483752205,NULL),(1834584294,3384796,1,281401,1,1,1,'X',1,1,375,1053635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 375}}',194.016,115337979,455200,NULL,'2015-03-23 10:49:41',1427107781,NULL),(1842145117,3384796,1,1057972,1,1,1,'X',1,1,949,1010801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 949, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 949}}',194.042,127611345,1199904,NULL,'2016-11-26 08:33:06',1480149186,NULL),(1843588432,3384796,1,1199852,1,1,1,'X',1,1,414,967472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 414}}',194.087,129735536,529080,NULL,'2017-03-25 06:04:20',1490421860,NULL),(1840487873,3384796,1,955488,1,1,1,'X',1,1,236,1107501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',194.113,125000090,280988,NULL,'2016-07-05 06:52:55',1467701575,NULL),(1859577189,3384796,1,2063802,1,1,1,'X',1,1,513,1114092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 513}}',194.125,154292483,819524,NULL,'2020-09-12 04:47:19',1599886039,NULL),(1833259466,3384796,1,66243,1,1,1,'X',1,1,532,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 532}}',194.142,112230942,596448,NULL,'2014-12-06 23:46:19',1417909579,NULL),(1830834598,3384796,1,156172,1,1,1,'S',1,0.984395,769,998084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 745, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 769}}',194.166,108380366,983375,NULL,'2014-06-01 12:48:41',1401626921,NULL),(1837038562,3384796,1,132043,1,1,1,'X',1,1,639,920082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 639}}',194.18,119357835,687740,NULL,'2015-10-10 00:47:26',1444438046,NULL),(1872573250,3384796,1,3555434,1,1,1,'X',1,1,517,1014733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',194.21,174043914,610655,NULL,'2022-08-19 11:09:04',1660907344,NULL),(1834706198,3384796,1,112586,1,1,1,'X',1,1,536,957759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 536}}',194.256,115487864,673540,NULL,'2015-03-30 11:50:37',1427716237,NULL),(1832819800,3384796,1,153317,1,1,1,'X',1,1,416,1007875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',194.267,111492470,513828,NULL,'2014-10-25 23:47:31',1414280851,NULL),(1873849844,3384796,1,3725295,1,1,1,'X',1,1,514,1107960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 514}}',194.289,175996563,678400,NULL,'2022-12-02 12:10:12',1669983012,NULL),(1835653938,3384796,1,38237,1,1,1,'XH',1,1,505,1026465,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 505}}',194.351,117019734,658049,NULL,'2015-06-13 13:16:59',1434201419,NULL),(1841560188,3384796,1,1060979,1,1,1,'X',1,1,472,1013692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 472}}',194.392,126635061,567684,NULL,'2016-09-30 06:51:42',1475218302,NULL),(1855897369,3384796,1,2049588,1,1,1,'X',1,1,712,1012255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 712}}',194.408,148563995,844404,NULL,'2020-02-08 01:47:06',1581126426,NULL),(1838306277,3384796,1,757299,1,1,1,'X',1,1,404,1010911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 404}}',194.416,121460543,473616,NULL,'2016-01-23 02:28:47',1453516127,NULL),(1839566642,3384796,1,386372,1,1,1,'X',1,1,517,913247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 517}}',194.421,123540480,589380,NULL,'2016-04-28 04:10:46',1461816646,NULL),(1831220673,3384796,1,43684,1,1,1,'S',1,0.991892,555,1008718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',194.43,108822226,655217,NULL,'2014-06-21 06:59:40',1403333980,NULL),(1834763107,3384796,1,454928,1,1,1,'X',1,1,434,1009703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 434}}',194.503,115616261,542604,NULL,'2015-04-05 00:13:15',1428192795,NULL),(1829770065,3384796,1,339608,1,1,1,'S',1,0.979753,568,989871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 545}, \"maximum_statistics\": {\"great\": 568}}',194.504,106352871,705884,NULL,'2014-02-26 12:51:05',1393419065,NULL),(1855092734,3384796,1,1939223,1,1,1,'X',1,1,255,1014980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',194.546,147358650,260004,NULL,'2019-11-24 07:41:49',1574581309,NULL),(1841791756,3384796,1,1043242,1,1,1,'X',1,1,561,971809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 561}}',194.563,126932437,738804,NULL,'2016-10-17 08:12:32',1476691952,NULL),(1861929855,3384796,1,2756932,1,1,1,'X',1,1,212,1111150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 212}}',194.614,157864925,279974,NULL,'2021-01-17 05:08:52',1610860132,NULL),(1836044825,3384796,1,619291,1,1,1,'X',1,1,300,1106429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 300}}',194.668,117626105,386672,NULL,'2015-07-14 05:29:33',1436851773,NULL),(1841328111,3384796,1,943399,1,1,1,'X',1,1,288,947035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',194.701,126275236,320680,NULL,'2016-09-10 01:57:05',1473472625,NULL),(1829900526,3384796,1,354898,1,1,1,'S',1,0.959184,392,915447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 360}, \"maximum_statistics\": {\"great\": 392}}',194.707,106563924,460112,NULL,'2014-03-08 04:40:41',1394253641,NULL),(1837974331,3384796,1,828806,1,1,1,'X',1,1,668,974000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 668}}',194.742,120787182,804348,NULL,'2015-12-22 06:04:50',1450764290,NULL),(1828721037,3384796,1,195612,0,1,1,'A',1,0.970627,710,863916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 723}, \"maximum_statistics\": {\"great\": 766}}',194.776,100712756,829706,NULL,'2013-12-06 12:23:21',1386332601,NULL),(1832077085,3384796,1,264252,1,1,1,'A',1,0.98439,730,952260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1027, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1057}}',194.82,110254023,1286824,NULL,'2014-08-23 04:19:03',1408767543,NULL),(1836002192,3384796,1,58614,1,1,1,'X',1,1,293,1111490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',194.843,117632678,338584,NULL,'2015-07-14 12:52:07',1436878327,NULL),(1842901133,3384796,1,335010,1,1,1,'X',1,1,376,1101255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',194.885,128718557,439194,NULL,'2017-01-28 11:58:49',1485604729,NULL),(1831441906,3384796,1,434480,1,1,1,'X',1,1,399,1012499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',194.897,109203376,467700,NULL,'2014-07-08 11:08:50',1404817730,NULL),(1835808542,3384796,1,432292,1,1,1,'X',1,1,469,1014863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 469}}',194.915,117425087,553656,NULL,'2015-07-04 13:53:33',1436018013,NULL),(1838977226,3384796,1,827228,1,1,1,'X',1,1,1649,920780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1649, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 1649}}',194.918,122389134,2084300,NULL,'2016-03-07 01:25:10',1457313910,NULL),(1842295921,3384796,1,494663,1,1,1,'X',1,1,370,1116444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',194.962,127821190,410890,NULL,'2016-12-09 00:50:51',1481244651,NULL),(1842387105,3384796,1,1085771,1,1,1,'X',1,1,559,1010982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 559}}',194.974,127883694,740448,NULL,'2016-12-12 09:05:23',1481533523,NULL),(1831710474,3384796,1,412288,1,1,1,'A',1,0.928877,301,670783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 79, \"great\": 1882, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2102}}',194.998,109775350,1601144,NULL,'2014-08-02 01:22:29',1406942549,NULL),(1870996871,3384796,1,3452582,1,1,1,'X',1,1,441,1014925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 441}}',195.021,171458510,523944,NULL,'2022-04-26 06:58:00',1650956280,NULL),(1841425346,3384796,1,1035086,1,1,1,'X',1,1,363,1115498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 363}}',195.092,126436939,450082,NULL,'2016-09-18 13:15:41',1474204541,NULL),(1830672451,3384796,1,90319,0,1,1,'A',1,0.970624,414,844956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 787}, \"maximum_statistics\": {\"great\": 817}}',195.109,107911883,836978,NULL,'2014-05-11 11:44:30',1399808670,NULL),(1845673301,3384796,1,565648,1,1,1,'X',1,1,528,1013403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 528}}',195.134,133118432,592728,NULL,'2017-09-23 07:15:32',1506150932,NULL),(1842233251,3384796,1,222729,1,1,1,'X',1,1,435,1013533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 435}}',195.141,127692847,536844,NULL,'2016-12-01 12:15:07',1480594507,NULL),(1845483097,3384796,1,1363349,1,1,1,'X',1,1,587,1104744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 587, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 587}}',195.152,132644597,845982,NULL,'2017-08-27 14:25:01',1503843901,NULL),(1840787345,3384796,1,997650,1,1,1,'X',1,1,286,1003121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',195.189,125288934,351144,NULL,'2016-07-20 10:43:59',1469011439,NULL),(1839979074,3384796,1,786942,1,1,1,'X',1,1,343,1111945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 343}}',195.195,124107641,438376,NULL,'2016-05-24 06:39:07',1464071947,NULL),(1833149313,3384796,1,146235,1,1,1,'X',1,1,590,920930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 590}}',195.255,112148902,751260,NULL,'2014-12-02 06:31:25',1417501885,NULL),(1872602830,3384796,1,1372981,1,1,1,'X',1,1,571,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 571}}',195.263,174051659,636320,NULL,'2022-08-19 18:12:13',1660932733,NULL),(1844565675,3384796,1,1272259,1,1,1,'X',1,1,493,1010229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 493}}',195.266,131356734,581580,NULL,'2017-06-21 09:56:57',1498039017,NULL),(1836037285,3384796,1,40414,1,1,1,'X',1,1,332,1012007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 332}}',195.308,117684954,410135,NULL,'2015-07-17 01:29:21',1437096561,NULL),(1832078487,3384796,1,135995,1,1,1,'S',1,0.994226,433,996680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',195.318,110255837,495426,NULL,'2014-08-23 06:08:46',1408774126,NULL),(1830471811,3384796,1,362108,1,1,1,'X',1,1,506,952309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506}, \"maximum_statistics\": {\"great\": 506}}',195.331,107573691,605760,NULL,'2014-04-25 10:58:55',1398423535,NULL),(1843675464,3384796,1,191220,1,1,1,'X',1,1,292,1115530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 292}}',195.372,130010277,364950,NULL,'2017-04-09 09:13:13',1491729193,NULL),(1859688981,3384796,1,2546747,1,1,1,'X',1,1,1341,952490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1341, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1341}}',195.373,154524223,1712720,NULL,'2020-09-21 08:28:06',1600676886,NULL),(1834208353,3384796,1,237292,1,1,1,'X',1,1,457,1010186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 457}}',195.377,114763174,581544,NULL,'2015-02-23 09:14:37',1424682877,NULL),(1836835434,3384796,1,75908,1,1,1,'X',1,1,349,1112435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',195.443,119126221,397530,NULL,'2015-09-26 15:11:36',1443280296,NULL),(1857540040,3384796,1,1760421,1,1,1,'X',1,1,407,1105893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 407}}',195.48,151171539,574334,NULL,'2020-05-19 10:16:39',1589883399,NULL),(1835793593,3384796,1,697636,1,1,1,'X',1,1,281,1107833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 281}}',195.499,117276540,360410,NULL,'2015-06-27 04:02:31',1435377751,NULL),(1833285009,3384796,1,394903,1,1,1,'X',1,1,289,1014916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 289}}',195.55,112326660,314376,NULL,'2014-12-12 12:20:16',1418386816,NULL),(1829890453,3384796,1,315418,0,1,1,'S',1,0.990358,363,927619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 356}, \"maximum_statistics\": {\"great\": 363}}',195.634,106649069,405220,NULL,'2014-03-12 02:32:09',1394591529,NULL),(1831640427,3384796,1,47462,1,1,1,'A',1,0.986228,702,862589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 814, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 835}}',195.654,109525151,872010,NULL,'2014-07-22 07:33:06',1406014386,NULL),(1864618899,3384796,1,2838150,1,1,1,'X',1,1,439,1013996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 439}}',195.672,161991842,495540,NULL,'2021-05-16 08:08:54',1621152534,NULL),(1831479990,3384796,1,63783,1,1,1,'S',1,0.971065,432,832322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',195.682,109250567,497530,NULL,'2014-07-10 12:27:44',1404995264,NULL),(1859340610,3384796,1,2359489,1,1,1,'X',1,1,620,1110334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 620}}',195.69,153863744,840550,NULL,'2020-08-26 11:34:13',1598441653,NULL),(1829343580,3384796,1,271033,1,1,1,'S',1,0.980493,487,854588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 468}, \"maximum_statistics\": {\"great\": 487}}',195.693,105763088,541250,NULL,'2014-01-29 08:37:41',1390984661,NULL),(1837702329,3384796,1,74675,1,1,1,'X',1,1,383,1013743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',195.797,120332841,428460,NULL,'2015-11-29 01:43:00',1448761380,NULL),(1836971544,3384796,1,111307,1,1,1,'X',1,1,530,1013696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 4}}',195.814,119393537,683052,NULL,'2015-10-11 14:57:59',1444575479,NULL),(1840654093,3384796,1,984019,1,1,1,'X',1,1,521,921438,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 521}}',195.853,125118171,602560,NULL,'2016-07-11 08:32:29',1468225949,NULL),(1837753935,3384796,1,714546,1,1,1,'X',1,1,422,920904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',195.865,120693901,466120,NULL,'2015-12-18 04:39:14',1450413554,NULL),(1842461466,3384796,1,281182,1,1,1,'X',1,1,746,1043966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 746}}',195.871,128176280,1003912,NULL,'2016-12-29 01:25:15',1482974715,NULL),(1831679346,3384796,1,435161,1,1,1,'S',1,0.996725,458,1039229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',195.871,109592775,561860,NULL,'2014-07-25 04:02:04',1406260924,NULL),(1836041368,3384796,1,710998,1,1,1,'X',1,1,317,1115697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 317}}',195.876,117633317,392834,NULL,'2015-07-14 13:21:40',1436880100,NULL),(1836049581,3384796,1,723622,1,1,1,'X',1,1,772,1106773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 772}}',195.883,117666047,1033120,NULL,'2015-07-16 04:22:11',1437020531,NULL),(1856550201,3384796,1,2347441,1,1,1,'X',1,1,483,1014863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 483}}',195.886,149505470,629880,NULL,'2020-03-26 02:32:33',1585189953,NULL),(1856199298,3384796,1,2010393,1,1,1,'X',1,1,469,1007378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 469}}',195.92,149254750,591640,NULL,'2020-03-16 06:16:44',1584339404,NULL),(1836365226,3384796,1,678445,1,1,1,'X',1,1,236,957237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',195.947,118281191,247340,NULL,'2015-08-13 10:35:31',1439462131,NULL),(1838757242,3384796,1,87683,1,1,1,'X',1,1,463,1096957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463, \"legacy_combo_increase\": 1}}',195.966,122208304,584068,NULL,'2016-02-27 11:47:18',1456573638,NULL),(1837033531,3384796,1,63192,1,1,1,'X',1,1,531,1014788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 531}}',196.013,119392948,662868,NULL,'2015-10-11 14:26:30',1444573590,NULL),(1843353413,3384796,1,1181268,1,1,1,'X',1,1,433,1014106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 433}}',196.015,129255696,516960,NULL,'2017-02-26 07:15:19',1488093319,NULL),(1830041427,3384796,1,74097,1,1,1,'S',1,0.984328,670,997841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 649}, \"maximum_statistics\": {\"great\": 670}}',196.048,106949136,810587,NULL,'2014-03-26 01:46:31',1395798391,NULL),(1858111573,3384796,1,249264,1,1,1,'X',1,1,850,1060861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 850}}',196.144,152128019,942780,NULL,'2020-06-22 09:21:40',1592817700,NULL),(1870782519,3384796,1,3498687,1,1,1,'X',1,1,535,952029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 535}}',196.155,171275708,670180,NULL,'2022-04-18 08:04:13',1650269053,NULL),(1844613075,3384796,1,1175619,1,1,1,'X',1,1,449,1013167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 449}}',196.17,131303088,533424,NULL,'2017-06-18 10:37:23',1497782243,NULL),(1837591005,3384796,1,813751,1,1,1,'X',1,1,628,1110748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 628, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 628}}',196.238,120198368,888802,NULL,'2015-11-22 02:51:13',1448160673,NULL),(1843851861,3384796,1,56754,1,1,1,'X',1,1,301,1092553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 301}}',196.283,130049225,399416,NULL,'2017-04-11 13:08:10',1491916090,NULL),(1856106409,3384796,1,2284315,1,1,1,'X',1,1,311,1115384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 311}}',196.296,149093325,393838,NULL,'2020-03-08 11:32:02',1583667122,NULL),(1842318610,3384796,1,918161,1,1,1,'X',1,1,1377,1011339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1377, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1377}}',196.402,127838179,1750752,NULL,'2016-12-10 00:16:31',1481328991,NULL),(1870716070,3384796,1,1814491,1,1,1,'X',1,1,467,1014948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 467}}',196.403,171157082,546612,NULL,'2022-04-13 08:49:03',1649839743,NULL),(1845621793,3384796,1,1365686,1,1,1,'X',1,1,544,1099620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 544}}',196.442,132926331,739610,NULL,'2017-09-12 03:20:59',1505186459,NULL),(1837056793,3384796,1,648818,1,1,1,'X',1,1,184,1053397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 184}}',196.45,119401975,193148,NULL,'2015-10-12 01:57:01',1444615021,NULL),(1838971989,3384796,1,858798,1,1,1,'X',1,1,513,1014932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 513}}',196.451,122534122,674412,NULL,'2016-03-14 02:00:32',1457920832,NULL),(1865006596,3384796,1,2745123,1,1,1,'X',1,1,300,1000270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 300}}',196.542,162668051,358812,NULL,'2021-06-04 17:14:24',1622826864,NULL),(1842726862,3384796,1,111305,1,1,1,'X',1,1,306,1105064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 306}}',196.559,128518109,374948,NULL,'2017-01-17 11:58:36',1484654316,NULL),(1839871196,3384796,1,819997,1,1,1,'X',1,1,494,1014923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 494}}',196.59,123811346,592452,NULL,'2016-05-10 11:32:32',1462879952,NULL),(1864533998,3384796,1,2640801,1,1,1,'X',1,1,239,1115135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',196.612,161990909,273438,NULL,'2021-05-16 07:30:18',1621150218,NULL),(1833924452,3384796,1,24005,1,1,1,'X',1,1,525,1053382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',196.625,113926139,616284,NULL,'2015-01-31 11:13:46',1422702826,NULL),(1869745447,3384796,1,3335710,1,1,1,'X',1,1,796,1014864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 796}}',196.659,169851063,952404,NULL,'2022-02-17 05:30:30',1645075830,NULL),(1853712217,3384796,1,2042845,1,1,1,'X',1,1,438,1013837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 438}}',196.667,145204429,518340,NULL,'2019-07-06 02:37:07',1562380627,NULL),(1857528294,3384796,1,2303553,1,1,1,'X',1,1,589,1014801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 589}}',196.678,151203222,718788,NULL,'2020-05-20 11:12:27',1589973147,NULL),(1834325330,3384796,1,80192,1,1,1,'X',1,1,895,947375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 895, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 895}}',196.68,114896235,1151740,NULL,'2015-03-01 23:37:59',1425253079,NULL),(1842638289,3384796,1,1112738,1,1,1,'X',1,1,329,1091038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 329}}',196.696,128254491,459246,NULL,'2017-01-02 12:09:57',1483358997,NULL),(1845694100,3384796,1,1350399,1,1,1,'X',1,1,489,1014903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 489}}',196.7,133049586,657192,NULL,'2017-09-19 05:26:25',1505798785,NULL),(1836431249,3384796,1,80229,1,1,1,'X',1,1,525,1011633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',196.733,118365221,631332,NULL,'2015-08-17 07:46:56',1439797616,NULL),(1830087895,3384796,1,124321,1,1,1,'A',1,0.983404,587,862349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1175}}',196.812,107014389,1281174,NULL,'2014-03-29 04:58:29',1396069109,NULL),(1829195155,3384796,1,221167,1,1,1,'S',1,0.970315,539,914027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 507}, \"maximum_statistics\": {\"great\": 539}}',196.816,104846808,591281,NULL,'2014-01-19 00:56:07',1390092967,NULL),(1842753250,3384796,1,690813,1,1,1,'X',1,1,264,995965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',196.884,128580455,314866,NULL,'2017-01-21 00:56:17',1484960177,NULL),(1856031987,3384796,1,1616919,1,1,1,'X',1,1,498,1014954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',196.897,148781937,559824,NULL,'2020-02-20 03:57:30',1582171050,NULL),(1839738813,3384796,1,788216,1,1,1,'X',1,1,450,1006930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 450}}',197.013,123715208,553896,NULL,'2016-05-05 23:48:50',1462492130,NULL),(1838844792,3384796,1,691893,1,1,1,'X',1,1,1290,917865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1290}}',197.036,122310940,1679800,NULL,'2016-03-03 14:01:58',1457013718,NULL),(1856200244,3384796,1,2010535,1,1,1,'X',1,1,305,1098016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 305}}',197.043,149254824,407488,NULL,'2020-03-16 06:23:45',1584339825,NULL),(1860391717,3384796,1,2641339,1,1,1,'X',1,1,480,1009632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 480}}',197.084,155446393,582828,NULL,'2020-10-26 09:56:58',1603706218,NULL),(1831211668,3384796,1,191203,1,1,1,'S',1,0.990217,460,1005086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',197.106,108891799,543729,NULL,'2014-06-24 10:21:52',1403605312,NULL),(1857349140,3384796,1,1864269,1,1,1,'X',1,1,856,1014841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 856}}',197.119,151009657,1059960,NULL,'2020-05-14 02:11:00',1589422260,NULL),(1843323296,3384796,1,49881,1,1,1,'X',1,1,616,1015920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 616}}',197.142,129400339,765816,NULL,'2017-03-06 08:47:42',1488790062,NULL),(1838870628,3384796,1,883313,1,1,1,'X',1,1,333,1109908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',197.154,122225241,430330,NULL,'2016-02-28 02:34:36',1456626876,NULL),(1828831335,3384796,1,317340,0,1,1,'S',1,0.970353,624,875853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 587}, \"maximum_statistics\": {\"great\": 624}}',197.158,102316866,686980,NULL,'2013-12-22 15:19:25',1387725565,NULL),(1860520571,3384796,1,2649321,1,1,1,'X',1,1,672,1015034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 672}}',197.167,155746194,792876,NULL,'2020-11-07 04:40:58',1604724058,NULL),(1834564816,3384796,1,515170,1,1,1,'X',1,1,448,1051221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 448}}',197.199,115456760,585033,NULL,'2015-03-29 02:15:17',1427595317,NULL),(1844963800,3384796,1,1028364,1,1,1,'X',1,1,476,1006865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 476}}',197.255,131803426,561816,NULL,'2017-07-15 00:44:13',1500079453,NULL),(1844941121,3384796,1,1303587,1,1,1,'X',1,1,264,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264}}',197.38,131849711,264396,NULL,'2017-07-17 10:04:59',1500285899,NULL),(1859497425,3384796,1,2591525,1,1,1,'X',1,1,756,1014875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 756, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 756}}',197.389,154200349,890736,NULL,'2020-09-08 12:58:00',1599569880,NULL),(1830341638,3384796,1,77143,0,1,1,'A',1,0.986486,512,866244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 545}, \"maximum_statistics\": {\"great\": 555}}',197.504,107337186,607198,NULL,'2014-04-13 09:55:46',1397382946,NULL),(1841795294,3384796,1,1046013,1,1,1,'X',1,1,564,972110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 564}}',197.508,126946713,702624,NULL,'2016-10-18 08:01:48',1476777708,NULL),(1835971382,3384796,1,511241,1,1,1,'X',1,1,349,1091170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',197.528,117605739,468714,NULL,'2015-07-13 05:44:44',1436766284,NULL),(1836951479,3384796,1,105221,1,1,1,'X',1,1,641,919152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 641}}',197.558,119392892,789180,NULL,'2015-10-11 14:23:32',1444573412,NULL),(1834327478,3384796,1,311451,1,1,1,'X',1,1,265,1115155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 265}}',197.571,114957053,326560,NULL,'2015-03-05 13:45:51',1425563151,NULL),(1840826720,3384796,1,148756,1,1,1,'X',1,1,599,921220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',197.611,125602884,693940,NULL,'2016-08-05 13:28:36',1470403716,NULL),(1856608972,3384796,1,2347966,1,1,1,'X',1,1,393,1009007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',197.64,149781912,524472,NULL,'2020-04-04 05:09:14',1585976954,NULL),(1842200619,3384796,1,1106002,1,1,1,'X',1,1,775,1056322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 775}}',197.674,127457310,956805,NULL,'2016-11-17 09:15:43',1479374143,NULL),(1855661514,3384796,1,1844125,1,1,1,'X',1,1,699,1014864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 699}}',197.675,148442498,846051,NULL,'2020-02-01 09:42:27',1580550147,NULL),(1844671844,3384796,1,1163981,1,1,1,'X',1,1,609,1012543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 609}}',197.676,131394647,736812,NULL,'2017-06-23 12:39:20',1498221560,NULL),(1834410680,3384796,1,183487,1,1,1,'X',1,1,298,1106746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',197.723,115159264,362806,NULL,'2015-03-15 02:18:10',1426385890,NULL),(1830164964,3384796,1,72402,0,1,1,'A',1,0.995351,883,867106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 1924}, \"maximum_statistics\": {\"great\": 1936}}',197.776,107287171,2055928,NULL,'2014-04-11 09:28:01',1397208481,NULL),(1829560864,3384796,1,288340,1,1,1,'SH',1,0.976727,666,1040088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 635}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',197.776,106071564,761355,NULL,'2014-02-13 05:59:39',1392271179,NULL),(1869623365,3384796,1,3221874,1,1,1,'X',1,1,490,1014718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 490}}',197.814,169633633,660598,NULL,'2022-02-08 05:27:21',1644298041,NULL),(1830911173,3384796,1,123705,0,1,1,'S',1,0.983838,495,493812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 479, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',197.817,108371485,373468,NULL,'2014-06-01 06:34:59',1401604499,NULL),(1830335678,3384796,1,119598,1,1,1,'S',1,0.984018,438,997976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 424}, \"maximum_statistics\": {\"great\": 438}}',197.859,107377340,551091,NULL,'2014-04-15 13:13:39',1397567619,NULL),(1844595602,3384796,1,1229675,1,1,1,'X',1,1,561,1010764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 561}}',197.948,131276881,680244,NULL,'2017-06-17 05:46:24',1497678384,NULL),(1869616057,3384796,1,3432572,1,1,1,'X',1,1,475,1115844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475}, \"maximum_statistics\": {\"great\": 475}}',197.954,169413818,556185,NULL,'2022-01-30 07:21:53',1643527313,NULL),(1832094469,3384796,1,205941,1,1,1,'A',1,0.977632,704,882125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 734, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 760}}',197.987,110428127,881704,NULL,'2014-08-30 16:03:01',1409414581,NULL),(1837094238,3384796,1,398742,1,1,1,'X',1,1,303,999110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',197.989,119496029,361090,NULL,'2015-10-17 13:10:04',1445087404,NULL),(1834466260,3384796,1,31620,1,1,1,'S',1,0.984227,634,277647,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 614, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 634, \"legacy_combo_increase\": 4}}',197.994,115162323,404340,NULL,'2015-03-15 05:08:54',1426396134,NULL),(1836186568,3384796,1,101685,1,1,1,'X',1,1,201,1116485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',198.042,118026801,200320,NULL,'2015-08-01 14:47:13',1438440433,NULL),(1835792604,3384796,1,220775,1,1,1,'X',1,1,442,1013588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 442}}',198.083,117294515,570204,NULL,'2015-06-27 22:53:09',1435445589,NULL),(1833885796,3384796,1,93236,1,1,1,'X',1,1,1143,953159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1143, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1143}}',198.159,113998307,1348680,NULL,'2015-02-02 02:34:38',1422844478,NULL),(1844811413,3384796,1,991030,1,1,1,'X',1,1,646,1113710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 646}}',198.258,131714679,878341,NULL,'2017-07-10 09:26:50',1499678810,NULL),(1844155122,3384796,1,913606,1,1,1,'X',1,1,1190,1011557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1190, \"large_bonus\": 254}, \"maximum_statistics\": {\"great\": 1190}}',198.29,130674635,1769544,NULL,'2017-05-15 08:27:06',1494836826,NULL),(1840825016,3384796,1,99721,1,1,1,'X',1,1,580,1038477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 580}}',198.309,125581606,714144,NULL,'2016-08-04 12:16:56',1470313016,NULL),(1838686752,3384796,1,181248,1,1,1,'X',1,1,507,1013892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 507}}',198.321,122031572,607356,NULL,'2016-02-19 02:33:20',1455849200,NULL),(1841873720,3384796,1,931859,1,1,1,'X',1,1,574,1014101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 574}}',198.379,127051326,698652,NULL,'2016-10-24 05:12:14',1477285934,NULL),(1840809589,3384796,1,792303,1,1,1,'X',1,1,1217,953560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1217, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1217}}',198.389,125552269,1608160,NULL,'2016-08-02 23:51:42',1470181902,NULL),(1844141423,3384796,1,1228822,1,1,1,'X',1,1,203,1096061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 203}}',198.392,130634788,265196,NULL,'2017-05-13 10:10:15',1494670215,NULL),(1840752229,3384796,1,415915,1,1,1,'X',1,1,283,1041438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 283}}',198.398,125417586,342690,NULL,'2016-07-27 05:37:16',1469597836,NULL),(1842291808,3384796,1,1034839,1,1,1,'X',1,1,341,1115456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 341}}',198.418,127738253,435356,NULL,'2016-12-04 00:07:00',1480810020,NULL),(1833628185,3384796,1,366141,1,1,1,'X',1,1,909,959692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 909}}',198.429,113009027,1153780,NULL,'2015-01-07 10:52:55',1420627975,NULL),(1844575111,3384796,1,1282123,1,1,1,'X',1,1,613,1012880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 613}}',198.448,131338565,747240,NULL,'2017-06-20 09:34:33',1497951273,NULL),(1844616507,3384796,1,1302300,1,1,1,'X',1,1,505,1014071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 505}}',198.503,131276292,609936,NULL,'2017-06-17 05:01:18',1497675678,NULL),(1841177131,3384796,1,1036392,1,1,1,'XH',1,1,141,1234627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',198.512,125976770,140380,NULL,'2016-08-24 14:15:09',1472048109,NULL),(1841098639,3384796,1,886560,1,1,1,'X',1,1,506,971403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 506}}',198.513,125928723,619716,NULL,'2016-08-21 23:49:57',1471823397,NULL),(1838629218,3384796,1,798456,1,1,1,'X',1,1,807,958613,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 807}}',198.541,122129194,934600,NULL,'2016-02-23 15:18:05',1456240685,NULL),(1856374649,3384796,1,2291249,1,1,1,'X',1,1,438,1014908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 438}}',198.554,149488983,517956,NULL,'2020-03-25 13:17:25',1585142245,NULL),(1837440458,3384796,1,145601,1,1,1,'S',1,0.99813,802,901831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 799, \"large_bonus\": 252}, \"maximum_statistics\": {\"great\": 802}}',198.565,119949582,1166600,NULL,'2015-11-09 01:10:35',1447031435,NULL),(3005522743,3384796,1,4442815,1,1,1,'X',1,1,469,1014900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 469}}',198.604,184314428,546000,NULL,'2024-06-16 08:46:18',1718527578,NULL),(1842329035,3384796,1,1120088,1,1,1,'X',1,1,475,1095186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 475}}',198.726,127673310,610754,NULL,'2016-11-30 02:07:00',1480471620,NULL),(1855928849,3384796,1,454925,1,1,1,'X',1,1,306,1104313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 306}}',198.739,148817838,400914,NULL,'2020-02-22 03:54:04',1582343644,NULL),(1841650844,3384796,1,84977,1,1,1,'X',1,1,444,1012222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',198.769,126726879,549072,NULL,'2016-10-05 12:15:41',1475669741,NULL),(1842940376,3384796,1,49533,1,1,1,'X',1,1,438,975968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',198.775,128649159,533952,NULL,'2017-01-24 14:52:59',1485269579,NULL),(1845015502,3384796,1,1321476,1,1,1,'X',1,1,271,1096237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 271}}',198.85,131823303,402128,NULL,'2017-07-16 00:16:11',1500164171,NULL),(1836729569,3384796,1,695638,1,1,1,'X',1,1,484,974089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484}}',198.854,118995356,552732,NULL,'2015-09-19 14:40:12',1442673612,NULL),(1855959366,3384796,1,497454,1,1,1,'X',1,1,308,1112329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',198.855,148860685,391002,NULL,'2020-02-24 08:25:33',1582532733,NULL),(1859953941,3384796,1,2510470,1,1,1,'X',1,1,415,973158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 415}}',198.858,154884859,484896,NULL,'2020-10-04 04:20:11',1601785211,NULL),(1860646480,3384796,1,2630179,1,1,1,'X',1,1,1171,1014945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1171, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1171}}',198.871,155886609,1519704,NULL,'2020-11-12 06:22:16',1605162136,NULL),(1842169689,3384796,1,1074427,1,1,1,'X',1,1,529,1012683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 529}}',198.903,127633540,665808,NULL,'2016-11-27 10:36:58',1480243018,NULL),(1834617680,3384796,1,564287,1,1,1,'X',1,1,1057,1015112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1057, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1057}}',198.922,115427921,1458480,NULL,'2015-03-28 00:14:21',1427501661,NULL),(1859299620,3384796,1,2415418,1,1,1,'X',1,1,448,1013605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 448}}',198.983,153856242,535740,NULL,'2020-08-26 03:52:34',1598413954,NULL),(1830947055,3384796,1,80989,1,1,1,'S',1,0.998551,690,948911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 688, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 690}}',199.012,108393822,807130,NULL,'2014-06-02 02:51:25',1401677485,NULL),(1834606910,3384796,1,86199,1,1,1,'XH',1,1,447,1203657,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',199.019,115355915,586780,NULL,'2015-03-24 09:30:38',1427189438,NULL),(1841092491,3384796,1,763627,1,1,1,'X',1,1,503,1009818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 503}}',199.086,125893855,603372,NULL,'2016-08-20 08:47:45',1471682865,NULL),(1834199703,3384796,1,109184,1,1,1,'X',1,1,796,942878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',199.111,114653014,994400,NULL,'2015-02-18 08:32:38',1424248358,NULL),(1856678001,3384796,1,2325363,1,1,1,'X',1,1,404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 404}}',199.157,149724592,453940,NULL,'2020-04-02 10:36:22',1585823782,NULL),(1829912539,3384796,1,295824,1,1,1,'S',1,0.987399,992,918382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 967}, \"maximum_statistics\": {\"great\": 992}}',199.236,106839967,1199510,NULL,'2014-03-21 04:14:36',1395375276,NULL),(1855999620,3384796,1,184215,1,1,1,'X',1,1,459,1011453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 459}}',199.257,148882055,652536,NULL,'2020-02-25 14:24:51',1582640691,NULL),(1856330905,3384796,1,2237998,1,1,1,'X',1,1,542,1012048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 542}}',199.266,149487479,681216,NULL,'2020-03-25 12:12:00',1585138320,NULL),(1862699420,3384796,1,2840374,1,1,1,'X',1,1,1197,955394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1197}}',199.281,159136471,1476180,NULL,'2021-02-25 09:17:38',1614244658,NULL),(1836421842,3384796,1,744618,1,1,1,'X',1,1,494,1014951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 494}}',199.324,118209799,617940,NULL,'2015-08-10 00:09:17',1439165357,NULL),(1834625322,3384796,1,90226,1,1,1,'X',1,1,485,920709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 485}}',199.379,115372872,558120,NULL,'2015-03-25 06:42:46',1427265766,NULL),(1877835856,3384796,1,4213902,1,1,1,'X',1,1,232,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',199.425,181698492,219180,NULL,'2023-11-22 16:57:31',1700672251,NULL),(1829727090,3384796,1,167573,0,1,1,'S',1,0.986289,547,921191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 532}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',199.438,106274731,621520,NULL,'2014-02-22 15:41:33',1393083693,NULL),(1844640589,3384796,1,359396,1,1,1,'X',1,1,302,1096108,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 302}}',199.442,131581786,393804,NULL,'2017-07-03 07:30:34',1499067034,NULL),(1844222411,3384796,1,298731,1,1,1,'X',1,1,816,1047823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 816}}',199.462,130742567,1074028,NULL,'2017-05-19 13:48:11',1495201691,NULL),(1854370713,3384796,1,2034002,1,1,1,'X',1,1,249,1014437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 249}}',199.47,146237744,317279,NULL,'2019-09-09 00:40:00',1567989600,NULL),(1831227321,3384796,1,345099,1,1,1,'S',1,0.998783,1233,949045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1230, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1233}}',199.534,108867698,1568380,NULL,'2014-06-23 06:07:48',1403503668,NULL),(1841658784,3384796,1,803215,1,1,1,'X',1,1,890,1013224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 890, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 890}}',199.534,126696031,1166760,NULL,'2016-10-03 10:00:11',1475488811,NULL),(1845610084,3384796,1,147227,1,1,1,'X',1,1,318,1115626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318}, \"maximum_statistics\": {\"great\": 318}}',199.556,132913584,362212,NULL,'2017-09-11 08:09:34',1505117374,NULL),(1865090623,3384796,1,2806637,1,1,1,'X',1,1,1145,1014198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1145, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1145}}',199.566,162781143,1464924,NULL,'2021-06-08 03:20:48',1623122448,NULL),(1831852365,3384796,1,163362,1,1,1,'X',1,1,502,1007677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 502}}',199.603,110009443,604560,NULL,'2014-08-12 02:31:56',1407810716,NULL),(1829932554,3384796,1,197383,1,1,1,'S',1,0.986207,870,1011103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 846}, \"maximum_statistics\": {\"great\": 870}}',199.605,106714456,1106403,NULL,'2014-03-15 08:34:33',1394872473,NULL),(1842583636,3384796,1,927528,1,1,1,'X',1,1,389,1114894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 389}}',199.614,128237150,519018,NULL,'2017-01-01 11:46:45',1483271205,NULL),(1830700587,3384796,1,126589,1,1,1,'S',1,0.96519,316,937935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 294}, \"maximum_statistics\": {\"great\": 316}}',199.696,108030090,371091,NULL,'2014-05-17 10:26:07',1400322367,NULL),(1831609141,3384796,1,392220,1,1,1,'A',1,0.970448,454,795946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 1404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1472}}',199.698,109626069,1400222,NULL,'2014-07-26 11:45:15',1406375115,NULL),(1841672434,3384796,1,943246,1,1,1,'X',1,1,273,946518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',199.699,126698359,308180,NULL,'2016-10-03 13:20:01',1475500801,NULL),(1843481236,3384796,1,1194879,1,1,1,'X',1,1,700,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 700}}',199.701,129461740,833860,NULL,'2017-03-10 04:55:28',1489121728,NULL),(1839334018,3384796,1,869142,1,1,1,'X',1,1,432,972543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 432}}',199.74,123121031,520740,NULL,'2016-04-09 09:06:49',1460192809,NULL),(1842707285,3384796,1,1152834,1,1,1,'X',1,1,611,1010766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 611}}',199.831,128392827,736932,NULL,'2017-01-10 11:47:51',1484048871,NULL),(1838612118,3384796,1,878035,1,1,1,'X',1,1,432,1011745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 432}}',199.847,121922888,523032,NULL,'2016-02-13 12:59:07',1455368347,NULL),(1841689523,3384796,1,1077949,1,1,1,'X',1,1,425,1014532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',199.862,126815458,512052,NULL,'2016-10-10 11:20:37',1476098437,NULL),(1833986216,3384796,1,284865,1,1,1,'S',1,0.996661,599,1045861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 595, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 599}}',199.87,113805989,819370,NULL,'2015-01-28 11:31:35',1422444695,NULL),(1840460424,3384796,1,148804,1,1,1,'X',1,1,334,1107616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 334}}',199.875,124865250,439342,NULL,'2016-06-28 12:43:07',1467117787,NULL),(1855972002,3384796,1,2194499,1,1,1,'X',1,1,304,1115279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 304}}',199.88,148860231,376514,NULL,'2020-02-24 07:47:14',1582530434,NULL),(1843193059,3384796,1,1113688,1,1,1,'X',1,1,459,1015201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 459}}',199.952,129164327,598236,NULL,'2017-02-21 12:14:20',1487679260,NULL),(1841816107,3384796,1,1078501,1,1,1,'X',1,1,466,1009242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 466}}',199.958,126844704,557997,NULL,'2016-10-12 11:14:14',1476270854,NULL),(1841648827,3384796,1,742579,1,1,1,'X',1,1,344,1044778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 344}}',200.027,126828200,427510,NULL,'2016-10-11 07:32:29',1476171149,NULL),(1839682537,3384796,1,459500,1,1,1,'X',1,1,352,1114765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 352}}',200.045,123611973,438508,NULL,'2016-05-01 05:02:01',1462078921,NULL),(1834326363,3384796,1,165970,1,1,1,'X',1,1,481,1009331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 481}}',200.066,115016853,587556,NULL,'2015-03-08 04:28:27',1425788907,NULL),(1853732041,3384796,1,2060396,1,1,1,'X',1,1,478,1005854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 478}}',200.068,145299519,609324,NULL,'2019-07-12 03:12:09',1562901129,NULL),(1856031155,3384796,1,788126,1,1,1,'X',1,1,325,1109955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',200.079,148824307,398036,NULL,'2020-02-22 12:12:45',1582373565,NULL),(1845567551,3384796,1,1280930,1,1,1,'X',1,1,355,1115720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 355}}',200.08,132848953,457912,NULL,'2017-09-08 01:23:44',1504833824,NULL),(1870746786,3384796,1,285122,1,1,1,'X',1,1,319,1062825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 319}}',200.146,171178996,347040,NULL,'2022-04-14 09:29:01',1649928541,NULL),(1833182797,3384796,1,153381,1,1,1,'X',1,1,686,1008613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 686}}',200.185,111963601,860772,NULL,'2014-11-21 23:12:05',1416611525,NULL),(1836392862,3384796,1,277008,1,1,1,'X',1,1,338,1053480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 338}}',200.192,118233828,440778,NULL,'2015-08-11 05:13:43',1439270023,NULL),(1856536516,3384796,1,2293611,1,1,1,'X',1,1,899,1008219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 899}}',200.216,149542179,1111440,NULL,'2020-03-27 11:46:51',1585309611,NULL),(1839891961,3384796,1,51944,1,1,1,'X',1,1,441,1009005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',200.249,123890251,517608,NULL,'2016-05-14 08:03:27',1463213007,NULL),(1839887983,3384796,1,50772,1,1,1,'X',1,1,510,1014900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',200.281,123890195,595824,NULL,'2016-05-14 08:00:36',1463212836,NULL),(1838872132,3384796,1,892298,1,1,1,'X',1,1,749,1014702,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 749}}',200.289,122274783,902544,NULL,'2016-03-01 13:14:46',1456838086,NULL),(1841523532,3384796,1,130875,1,1,1,'X',1,1,531,1014939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 531}}',200.294,126574450,647676,NULL,'2016-09-26 09:38:11',1474882691,NULL),(1844425777,3384796,1,744550,1,1,1,'X',1,1,1011,1012149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1011}}',200.422,131172267,1385784,NULL,'2017-06-11 10:34:53',1497177293,NULL),(1830051200,3384796,1,161256,0,1,1,'X',1,1,528,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528}, \"maximum_statistics\": {\"great\": 528}}',200.48,107082008,595360,NULL,'2014-03-31 23:35:29',1396308929,NULL),(1860065377,3384796,1,2257688,1,1,1,'X',1,1,281,1115163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 281}}',200.592,155155237,348736,NULL,'2020-10-15 01:49:47',1602726587,NULL),(1873226791,3384796,1,3667429,1,1,1,'X',1,1,469,1115524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 469}}',200.615,174866296,622857,NULL,'2022-10-02 07:03:04',1664694184,NULL),(1836335137,3384796,1,674447,1,1,1,'X',1,1,431,1013245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',200.688,118253054,493284,NULL,'2015-08-12 01:46:32',1439343992,NULL),(1840118996,3384796,1,952069,1,1,1,'X',1,1,627,1013894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 627}}',200.688,124318566,733296,NULL,'2016-06-02 13:31:34',1464874294,NULL),(1857482010,3384796,1,2272531,1,1,1,'X',1,1,1277,958275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1277, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1277}}',200.725,151232353,1589200,NULL,'2020-05-21 11:00:47',1590058847,NULL),(1856421987,3384796,1,2333054,1,1,1,'X',1,1,356,1115505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',200.767,149322967,421758,NULL,'2020-03-19 01:48:02',1584582482,NULL),(1842545155,3384796,1,822942,1,1,1,'X',1,1,392,1046944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',200.772,128176436,452252,NULL,'2016-12-29 01:42:12',1482975732,NULL),(1840909360,3384796,1,898201,1,1,1,'X',1,1,1589,955042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1589, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1589}}',200.799,125581205,2053800,NULL,'2016-08-04 11:54:15',1470311655,NULL),(1870821331,3384796,1,3507674,1,1,1,'X',1,1,679,1012998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 679}}',200.799,171361578,935986,NULL,'2022-04-22 07:23:51',1650612231,NULL),(1831055314,3384796,1,418909,1,1,1,'X',1,1,529,955332,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 529}}',200.854,108398118,629100,NULL,'2014-06-02 07:33:06',1401694386,NULL),(1833182907,3384796,1,238921,1,1,1,'X',1,1,309,1109917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 309}}',201.018,112016151,376394,NULL,'2014-11-24 13:11:10',1416834670,NULL),(1842871324,3384796,1,1007353,1,1,1,'X',1,1,310,1107456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 310}}',201.038,128770139,398120,NULL,'2017-01-31 03:08:02',1485832082,NULL),(1838318998,3384796,1,761937,1,1,1,'X',1,1,278,1042965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 278}}',201.047,121470071,319355,NULL,'2016-01-23 11:34:04',1453548844,NULL),(1839735932,3384796,1,788066,1,1,1,'X',1,1,459,1011914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',201.054,123607579,532968,NULL,'2016-05-01 00:40:32',1462063232,NULL),(1832872688,3384796,1,404940,1,1,1,'A',1,0.977564,362,934125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',201.079,111710362,746732,NULL,'2014-11-07 12:06:01',1415361961,NULL),(1841369137,3384796,1,783428,1,1,1,'X',1,1,454,1014841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454}}',201.091,126258926,532644,NULL,'2016-09-09 05:30:23',1473399023,NULL),(1843226443,3384796,1,1189706,1,1,1,'X',1,1,443,1015464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 443}}',201.131,129146940,534732,NULL,'2017-02-20 11:20:30',1487589630,NULL),(1834608597,3384796,1,118502,0,1,1,'X',1,1,525,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 525}}',201.141,115357525,612380,NULL,'2015-03-24 11:25:13',1427196313,NULL),(1844277214,3384796,1,1012775,1,1,1,'X',1,1,348,1104117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 348}}',201.153,130963426,455384,NULL,'2017-05-31 06:38:55',1496212735,NULL),(1838572197,3384796,1,774492,1,1,1,'X',1,1,309,1108268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 309}}',201.184,121852753,412982,NULL,'2016-02-10 02:22:23',1455070943,NULL),(1836221740,3384796,1,80494,1,1,1,'X',1,1,364,1014938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',201.208,118177340,393096,NULL,'2015-08-08 13:37:08',1439041028,NULL),(1831041347,3384796,1,149756,1,1,1,'X',1,1,511,1014947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 511}}',201.262,108581848,613620,NULL,'2014-06-10 13:35:37',1402407337,NULL),(1845696579,3384796,1,933191,1,1,1,'X',1,1,691,1013645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 691}}',201.273,133096777,832524,NULL,'2017-09-22 04:53:19',1506055999,NULL),(1835592557,3384796,1,238876,1,1,1,'X',1,1,423,1014909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 423}}',201.292,117130165,487836,NULL,'2015-06-19 11:25:40',1434713140,NULL),(1836126863,3384796,1,421741,1,1,1,'X',1,1,433,1115270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',201.332,117868858,546932,NULL,'2015-07-25 13:07:08',1437829628,NULL),(1831572491,3384796,1,224410,1,1,1,'SH',1,0.987645,688,1072178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 688}}',201.334,109598075,897242,NULL,'2014-07-25 09:09:29',1406279369,NULL),(1856677025,3384796,1,2161430,1,1,1,'X',1,1,250,1080157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 250}}',201.356,149861411,326644,NULL,'2020-04-06 14:59:25',1586185165,NULL),(1844223924,3384796,1,965556,1,1,1,'X',1,1,594,1010022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 594}}',201.376,130694970,703200,NULL,'2017-05-16 14:50:32',1494946232,NULL),(1858133600,3384796,1,1898697,1,1,1,'X',1,1,588,1014807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 588}}',201.377,152127288,705424,NULL,'2020-06-22 08:38:42',1592815122,NULL),(1835101780,3384796,1,485264,1,1,1,'X',1,1,439,1014100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 439}}',201.394,116202755,510569,NULL,'2015-05-03 00:12:04',1430611924,NULL),(1829968072,3384796,1,145292,0,1,1,'S',1,0.996748,615,943244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 611}, \"maximum_statistics\": {\"great\": 615}}',201.397,106781374,738360,NULL,'2014-03-18 08:53:46',1395132826,NULL),(1840401289,3384796,1,966310,1,1,1,'X',1,1,334,1109833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 334}}',201.444,124817278,442094,NULL,'2016-06-26 00:17:39',1466900259,NULL),(1834207110,3384796,1,236811,1,1,1,'X',1,1,519,1014909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 519}}',201.448,114763138,633876,NULL,'2015-02-23 09:12:30',1424682750,NULL),(1831460904,3384796,1,378188,1,1,1,'X',1,1,509,1013780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',201.475,109249624,627396,NULL,'2014-07-10 11:52:02',1404993122,NULL),(1841818107,3384796,1,1093107,1,1,1,'X',1,1,689,1015206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 689}}',201.512,126946496,776550,NULL,'2016-10-18 07:32:44',1476775964,NULL),(1836185782,3384796,1,351081,1,1,1,'X',1,1,320,1038418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',201.53,118026178,390991,NULL,'2015-08-01 14:18:47',1438438727,NULL),(1833576031,3384796,1,166898,1,1,1,'X',1,1,633,1008535,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 633}}',201.58,112608603,815645,NULL,'2014-12-26 13:11:14',1419599474,NULL),(1842842115,3384796,1,1160523,1,1,1,'X',1,1,544,1014794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 544}}',201.616,128499814,668784,NULL,'2017-01-16 09:38:20',1484559500,NULL),(1855224953,3384796,1,700200,1,1,1,'X',1,1,520,1008889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 520}}',201.646,147599432,623592,NULL,'2019-12-10 11:50:35',1575978635,NULL),(1855359977,3384796,1,1745057,1,1,1,'X',1,1,370,973578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370}, \"maximum_statistics\": {\"great\": 370}}',201.67,147843246,390876,NULL,'2019-12-26 02:25:07',1577327107,NULL),(1871525874,3384796,1,131709,1,1,1,'X',1,1,424,1003659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 424}}',201.674,172379120,540996,NULL,'2022-06-04 07:52:06',1654329126,NULL),(1860777098,3384796,1,2661974,1,1,1,'X',1,1,552,1015577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 552}}',201.751,156033057,628800,NULL,'2020-11-17 13:53:53',1605621233,NULL),(1856060463,3384796,1,713306,1,1,1,'X',1,1,335,1052998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 335}}',201.758,148914032,410439,NULL,'2020-02-27 12:45:55',1582807555,NULL),(1830548407,3384796,1,178793,1,1,1,'S',1,0.977545,334,982185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 319}, \"maximum_statistics\": {\"great\": 334}}',201.778,107873462,392582,NULL,'2014-05-10 00:24:09',1399681449,NULL),(1839826859,3384796,1,817762,1,1,1,'X',1,1,328,1106949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 328}}',201.834,123883757,447332,NULL,'2016-05-14 01:22:31',1463188951,NULL),(1875893916,3384796,1,2503985,1,1,1,'X',1,1,321,1102180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',201.903,178977364,399788,NULL,'2023-05-20 14:51:35',1684594295,NULL),(1868931605,3384796,1,2973392,1,1,1,'X',1,1,450,1015005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',201.909,168578219,550812,NULL,'2021-12-28 04:17:41',1640665061,NULL),(1840558112,3384796,1,945096,1,1,1,'X',1,1,481,1014870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 481}}',201.942,125172175,561888,NULL,'2016-07-14 07:18:02',1468480682,NULL),(1834206990,3384796,1,236810,1,1,1,'X',1,1,528,1010714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 528}}',201.969,114763369,717552,NULL,'2015-02-23 09:27:04',1424683624,NULL),(1837139126,3384796,1,57397,1,1,1,'X',1,1,658,916182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658}, \"maximum_statistics\": {\"great\": 658}}',201.979,119517541,702000,NULL,'2015-10-18 11:58:54',1445169534,NULL),(1836819269,3384796,1,678468,1,1,1,'X',1,1,540,918412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 540}}',201.986,118902710,616480,NULL,'2015-09-14 02:20:03',1442197203,NULL),(1855835193,3384796,1,2251664,1,1,1,'X',1,1,729,1113847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 729}}',201.993,148678227,1017472,NULL,'2020-02-14 09:34:36',1581672876,NULL),(1844377043,3384796,1,1262149,1,1,1,'X',1,1,326,1053373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 326}}',202.029,130819044,413736,NULL,'2017-05-23 12:38:01',1495543081,NULL),(1828686727,3384796,1,314699,0,1,1,'S',1,0.996274,671,949223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 666}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',202.062,100909719,771840,NULL,'2013-12-08 04:41:54',1386477714,NULL),(1829952543,3384796,1,142382,0,1,1,'S',1,0.992114,317,971073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 317}}',202.072,106715132,338771,NULL,'2014-03-15 09:05:35',1394874335,NULL),(1831981840,3384796,1,340705,1,1,1,'X',1,1,598,1010296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',202.075,110230646,768670,NULL,'2014-08-22 04:06:21',1408680381,NULL),(1860096977,3384796,1,2136034,1,1,1,'X',1,1,300,1000164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 300}}',202.147,155161205,368802,NULL,'2020-10-15 09:21:22',1602753682,NULL),(1834101698,3384796,1,506482,1,1,1,'X',1,1,222,1053604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222}}',202.19,114353717,242225,NULL,'2015-02-11 00:44:58',1423615498,NULL),(1836571595,3384796,1,72225,1,1,1,'X',1,1,253,1046851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',202.199,118638291,368619,NULL,'2015-08-30 13:51:56',1440942716,NULL),(1836401010,3384796,1,685141,1,1,1,'XH',1,1,415,1014877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 415}}',202.226,118364724,471276,NULL,'2015-08-17 07:13:14',1439795594,NULL),(1864833984,3384796,1,2810078,1,1,1,'X',1,1,515,1014965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 515}}',202.234,162451457,607896,NULL,'2021-05-29 08:37:34',1622277454,NULL),(1843094256,3384796,1,1183258,1,1,1,'X',1,1,514,1015595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 514}}',202.251,128888348,571800,NULL,'2017-02-06 09:48:07',1486374487,NULL),(1836643338,3384796,1,742349,1,1,1,'X',1,1,288,1107612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',202.283,118744384,351372,NULL,'2015-09-05 13:21:51',1441459311,NULL),(1829833287,3384796,1,97890,0,1,1,'A',1,0.96947,319,817671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 836}, \"maximum_statistics\": {\"great\": 868}}',202.309,106642293,800300,NULL,'2014-03-11 15:24:29',1394551469,NULL),(1830885273,3384796,1,90914,1,1,1,'A',1,0.985816,761,907466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 969, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 987}}',202.325,108352949,1152100,NULL,'2014-05-31 13:40:18',1401543618,NULL),(1860771692,3384796,1,2331084,1,1,1,'X',1,1,388,1100939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',202.329,156025449,502608,NULL,'2020-11-17 05:54:43',1605592483,NULL),(1831162360,3384796,1,76717,1,1,1,'A',1,0.988235,571,860219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',202.394,108798997,786500,NULL,'2014-06-20 08:49:10',1403254150,NULL),(1838933683,3384796,1,838075,1,1,1,'X',1,1,227,1115247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',202.395,122460796,274247,NULL,'2016-03-11 00:08:42',1457654922,NULL),(1856413394,3384796,1,2308851,1,1,1,'X',1,1,572,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 572}}',202.396,149489312,629680,NULL,'2020-03-25 13:35:30',1585143330,NULL),(1829113095,3384796,1,80414,0,1,1,'S',1,0.987991,916,925776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 894}, \"maximum_statistics\": {\"great\": 916}}',202.485,104050136,1036110,NULL,'2014-01-10 12:45:57',1389357957,NULL),(1834351247,3384796,1,281084,1,1,1,'X',1,1,523,1014970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523}}',202.486,114900071,594072,NULL,'2015-03-02 07:13:34',1425280414,NULL),(1860386037,3384796,1,2430131,1,1,1,'X',1,1,607,1014295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 607}}',202.493,155568350,758112,NULL,'2020-10-31 06:13:38',1604124818,NULL),(1865101148,3384796,1,1655726,1,1,1,'X',1,1,151,1116483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',202.617,162758320,138038,NULL,'2021-06-07 11:05:15',1623063915,NULL),(1856276801,3384796,1,2293087,1,1,1,'X',1,1,507,1014778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',202.644,149280857,600668,NULL,'2020-03-17 09:26:45',1584437205,NULL),(1837323659,3384796,1,794348,1,1,1,'X',1,1,499,919372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 499}}',202.704,119794443,602260,NULL,'2015-10-31 23:55:19',1446335719,NULL),(1844406024,3384796,1,911720,1,1,1,'X',1,1,309,1115481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',202.708,131093886,359912,NULL,'2017-06-07 08:43:38',1496825018,NULL),(1853760030,3384796,1,2018846,1,1,1,'X',1,1,1133,957246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1133, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',202.709,145547504,1370960,NULL,'2019-07-27 08:50:28',1564217428,NULL),(1840959500,3384796,1,105257,1,1,1,'X',1,1,706,1009745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 706}}',202.716,125813633,817728,NULL,'2016-08-16 04:54:29',1471323269,NULL),(1841025969,3384796,1,1014580,1,1,1,'X',1,1,428,1012426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 428}}',202.719,125697897,533448,NULL,'2016-08-10 07:22:45',1470813765,NULL),(1842843414,3384796,1,59424,1,1,1,'X',1,1,382,1047659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',202.732,128824558,499752,NULL,'2017-02-03 07:03:20',1486105400,NULL),(1829582812,3384796,1,291778,0,1,1,'S',1,0.99,500,931359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490}, \"maximum_statistics\": {\"great\": 500}}',202.84,106043125,568920,NULL,'2014-02-11 13:16:16',1392124576,NULL),(1860338622,3384796,1,1989399,1,1,1,'X',1,1,427,1115785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 427}}',202.844,155544890,529896,NULL,'2020-10-30 10:36:29',1604054189,NULL),(1860614182,3384796,1,2596599,1,1,1,'X',1,1,1121,1010291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1121, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1121}}',202.904,155915812,1324644,NULL,'2020-11-13 09:03:17',1605258197,NULL),(1830645446,3384796,1,247241,1,1,1,'A',1,0.981386,450,887294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 754}, \"maximum_statistics\": {\"great\": 779}}',202.951,107912081,868840,NULL,'2014-05-11 11:53:45',1399809225,NULL),(1836786841,3384796,1,662388,1,1,1,'X',1,1,500,1014935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 500}}',202.959,119015931,603984,NULL,'2015-09-20 12:21:56',1442751716,NULL),(1829865879,3384796,1,151701,0,1,1,'A',1,0.973411,685,870328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 741}, \"maximum_statistics\": {\"great\": 771}}',202.976,106655869,854030,NULL,'2014-03-12 11:45:04',1394624704,NULL),(1855525455,3384796,1,2264133,1,1,1,'X',1,1,1380,1014960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1380, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1380}}',203.009,147917563,1742088,NULL,'2019-12-30 11:14:39',1577704479,NULL),(1842505243,3384796,1,75668,1,1,1,'X',1,1,298,1109601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 298}}',203.067,128067195,371478,NULL,'2016-12-23 00:25:54',1482452754,NULL),(1857476773,3384796,1,791635,1,1,1,'X',1,1,336,1086459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',203.093,151143007,430824,NULL,'2020-05-18 10:28:51',1589797731,NULL),(1835919297,3384796,1,378973,1,1,1,'X',1,1,1304,959427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1304}}',203.094,117422051,1512440,NULL,'2015-07-04 11:09:53',1436008193,NULL),(1855525001,3384796,1,2262444,1,1,1,'X',1,1,328,1115329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 328}}',203.181,147965381,456822,NULL,'2020-01-02 08:34:37',1577954077,NULL),(1841958609,3384796,1,59201,1,1,1,'X',1,1,516,1098069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516}, \"maximum_statistics\": {\"great\": 516}}',203.217,127294164,719764,NULL,'2016-11-07 08:33:47',1478507627,NULL),(1833738062,3384796,1,445961,1,1,1,'X',1,1,382,1115513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',203.244,113043811,452484,NULL,'2015-01-08 12:00:55',1420718455,NULL),(1860009295,3384796,1,2540744,1,1,1,'X',1,1,1100,1011934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1100, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1100}}',203.249,154940696,1406532,NULL,'2020-10-06 12:13:18',1601986398,NULL),(1859110154,3384796,1,2510331,1,1,1,'X',1,1,746,959194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 746}}',203.309,153570248,883000,NULL,'2020-08-15 10:02:05',1597485725,NULL),(1856540870,3384796,1,2341127,1,1,1,'X',1,1,527,1014796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 527}}',203.326,149542407,622848,NULL,'2020-03-27 11:59:23',1585310363,NULL),(1860260360,3384796,1,2615194,1,1,1,'X',1,1,715,1014997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 715}}',203.338,155311934,824340,NULL,'2020-10-21 05:58:43',1603259923,NULL),(1855514132,3384796,1,1816549,1,1,1,'X',1,1,526,1014986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 526}}',203.41,147981698,610296,NULL,'2020-01-03 08:01:44',1578038504,NULL),(1855954989,3384796,1,274283,1,1,1,'X',1,1,304,1115194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 304}}',203.436,148882299,382298,NULL,'2020-02-25 14:40:42',1582641642,NULL),(1855782238,3384796,1,2293103,1,1,1,'X',1,1,432,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',203.447,148462570,447420,NULL,'2020-02-02 09:16:29',1580634989,NULL),(1829807050,3384796,1,163435,0,1,1,'S',1,0.981481,351,968601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 351}}',203.465,106587258,459829,NULL,'2014-03-08 23:48:55',1394322535,NULL),(1844523633,3384796,1,1187393,1,1,1,'X',1,1,598,1011037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 598}}',203.496,131276704,724872,NULL,'2017-06-17 05:31:42',1497677502,NULL),(1841508921,3384796,1,968845,1,1,1,'X',1,1,610,1011446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 610}}',203.506,126551875,709560,NULL,'2016-09-25 03:00:44',1474772444,NULL),(1837002918,3384796,1,185373,1,1,1,'X',1,1,369,999882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 369}}',203.529,119401831,383450,NULL,'2015-10-12 01:42:56',1444614176,NULL),(1855948723,3384796,1,1672458,1,1,1,'X',1,1,306,1115216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 306}}',203.54,148789282,377932,NULL,'2020-02-20 14:50:35',1582210235,NULL),(1862758102,3384796,1,2759318,1,1,1,'X',1,1,814,1010679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 814}}',203.552,159200836,1032720,NULL,'2021-02-27 09:03:47',1614416627,NULL),(1838845685,3384796,1,840253,1,1,1,'X',1,1,444,972207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 444}}',203.556,122206921,549672,NULL,'2016-02-27 10:28:39',1456568919,NULL),(1840039861,3384796,1,914237,1,1,1,'X',1,1,376,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',203.578,124318355,384048,NULL,'2016-06-02 13:18:59',1464873539,NULL),(1836112418,3384796,1,55849,1,1,1,'X',1,1,574,1005350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 574}}',203.594,117860182,666816,NULL,'2015-07-25 05:14:13',1437801253,NULL),(1863206631,3384796,1,2868400,1,1,1,'X',1,1,447,1115704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 447}}',203.62,159789771,558272,NULL,'2021-03-17 06:15:54',1615961754,NULL),(1836047308,3384796,1,711357,1,1,1,'X',1,1,357,1052374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 357}}',203.627,117606555,426297,NULL,'2015-07-13 06:46:53',1436770013,NULL),(1843303405,3384796,1,43684,1,1,1,'X',1,1,555,1033744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',203.628,129272428,660917,NULL,'2017-02-27 04:58:59',1488171539,NULL),(1844882000,3384796,1,1316288,1,1,1,'X',1,1,307,1106392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 307}}',203.704,131746279,384310,NULL,'2017-07-11 23:03:53',1499814233,NULL),(1830608834,3384796,1,318916,1,1,1,'X',1,1,350,1043391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350}, \"maximum_statistics\": {\"great\": 350}}',203.791,107931951,417557,NULL,'2014-05-12 13:05:55',1399899955,NULL),(1832849556,3384796,1,435898,1,1,1,'S',1,0.995322,962,946203,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 953, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 962}}',203.837,111473082,1126660,NULL,'2014-10-25 05:07:59',1414213679,NULL),(1841772522,3384796,1,863992,1,1,1,'X',1,1,930,1107852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 930}}',203.923,126846334,1086885,NULL,'2016-10-12 13:17:01',1476278221,NULL),(1843747070,3384796,1,308979,1,1,1,'X',1,1,941,1013540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 941, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',203.958,130097506,1225012,NULL,'2017-04-14 07:16:44',1492154204,NULL),(1855385996,3384796,1,188540,1,1,1,'X',1,1,323,1060950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 323}}',204.034,147865317,346710,NULL,'2019-12-27 12:33:46',1577450026,NULL),(1841066751,3384796,1,680652,1,1,1,'X',1,1,536,919830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 536}}',204.068,126006261,652800,NULL,'2016-08-26 03:53:33',1472183613,NULL),(1868930911,3384796,1,2973391,1,1,1,'X',1,1,542,960106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',204.072,168578191,667160,NULL,'2021-12-28 04:15:56',1640664956,NULL),(1845615501,3384796,1,1362733,1,1,1,'X',1,1,869,1014148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 869, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 869}}',204.153,132873193,1059084,NULL,'2017-09-09 08:44:26',1504946666,NULL),(1829953490,3384796,1,279619,0,1,1,'A',1,0.972877,499,851033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 807}, \"maximum_statistics\": {\"great\": 848}}',204.259,106695277,842252,NULL,'2014-03-14 13:02:00',1394802120,NULL),(1843266905,3384796,1,28594,1,1,1,'X',1,1,626,1005288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 626}}',204.3,129336863,793526,NULL,'2017-03-03 02:02:47',1488506567,NULL),(1842814480,3384796,1,1084696,1,1,1,'X',1,1,194,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 194}}',204.331,128498123,198992,NULL,'2017-01-16 06:50:46',1484549446,NULL),(1838187472,3384796,1,297332,1,1,1,'X',1,1,790,960211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',204.357,121125459,932000,NULL,'2016-01-07 04:40:10',1452141610,NULL),(1831289404,3384796,1,178488,1,1,1,'S',1,0.999259,675,1032145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 675}}',204.368,108994541,862778,NULL,'2014-06-29 05:24:17',1404019457,NULL),(1841775124,3384796,1,1035042,1,1,1,'X',1,1,676,1009541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 676}}',204.382,126996766,830880,NULL,'2016-10-21 13:29:10',1477056550,NULL),(1871546220,3384796,1,860698,1,1,1,'X',1,1,1014,973662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1014}}',204.401,172389087,1203000,NULL,'2022-06-04 16:23:59',1654359839,NULL),(1840535867,3384796,1,857411,1,1,1,'X',1,1,699,1013461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 699}}',204.405,124896363,892056,NULL,'2016-06-30 04:09:39',1467259779,NULL),(1859669167,3384796,1,1551325,1,1,1,'X',1,1,267,1098712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',204.423,154547457,326664,NULL,'2020-09-22 08:07:41',1600762061,NULL),(1829953434,3384796,1,142435,0,1,1,'S',1,0.99906,532,1011684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 531}, \"maximum_statistics\": {\"great\": 532}}',204.444,106889317,620712,NULL,'2014-03-23 04:10:44',1395547844,NULL),(1833910706,3384796,1,161805,1,1,1,'X',1,1,707,1013528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 707}}',204.464,113923265,848484,NULL,'2015-01-31 09:54:26',1422698066,NULL),(1835616814,3384796,1,625819,1,1,1,'X',1,1,274,1045752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',204.488,117009229,325810,NULL,'2015-06-13 02:27:03',1434162423,NULL),(1837491610,3384796,1,429500,1,1,1,'X',1,1,348,1115229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 348}}',204.495,120154284,471438,NULL,'2015-11-20 05:07:40',1447996060,NULL),(1856523186,3384796,1,2335250,1,1,1,'X',1,1,388,1115586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 388}}',204.505,149571974,472702,NULL,'2020-03-28 12:35:34',1585398934,NULL),(1845369197,3384796,1,743678,1,1,1,'X',1,1,332,1112995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 332}}',204.518,132501837,426744,NULL,'2017-08-20 09:34:33',1503221673,NULL),(1834702867,3384796,1,324925,1,1,1,'X',1,1,419,1115426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 419}}',204.533,115665874,533300,NULL,'2015-04-07 02:12:40',1428372760,NULL),(1842992037,3384796,1,1130968,1,1,1,'X',1,1,363,1110997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363}}',204.552,128953919,447836,NULL,'2017-02-10 08:41:16',1486716076,NULL),(1837573943,3384796,1,764560,1,1,1,'X',1,1,598,1015016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 598}}',204.566,120174804,777228,NULL,'2015-11-21 04:01:20',1448078480,NULL),(1837872460,3384796,1,768828,1,1,1,'X',1,1,466,1008973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 466}}',204.618,120763849,611256,NULL,'2015-12-21 04:39:49',1450672789,NULL),(1840033423,3384796,1,509306,1,1,1,'X',1,1,218,1044695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218}}',204.659,124328516,254378,NULL,'2016-06-02 23:45:23',1464911123,NULL),(1859495341,3384796,1,2497293,1,1,1,'X',1,1,326,1112733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 326}}',204.67,154047916,402180,NULL,'2020-09-02 10:29:54',1599042594,NULL),(1857702038,3384796,1,2409602,1,1,1,'X',1,1,173,1069210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 173}}',204.681,151316761,222252,NULL,'2020-05-24 06:58:41',1590303521,NULL),(1835931189,3384796,1,490153,1,1,1,'X',1,1,544,1104208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 544}}',204.687,117633139,761890,NULL,'2015-07-14 13:13:51',1436879631,NULL),(1834546215,3384796,1,461061,1,1,1,'X',1,1,608,1011864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 608}}',204.783,115456310,750768,NULL,'2015-03-29 01:44:41',1427593481,NULL),(1842979974,3384796,1,167620,1,1,1,'X',1,1,374,1006287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 374}}',204.858,129035248,470523,NULL,'2017-02-14 13:48:38',1487080118,NULL),(1859673520,3384796,1,2229793,1,1,1,'X',1,1,639,1113832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 639}}',204.862,154548509,839568,NULL,'2020-09-22 09:38:22',1600767502,NULL),(1833713419,3384796,1,434139,1,1,1,'X',1,1,489,1014945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 489}}',204.875,113111017,588924,NULL,'2015-01-10 07:12:21',1420873941,NULL),(1870986383,3384796,1,2883015,1,1,1,'X',1,1,1149,1014623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1149, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1149}}',204.879,171520838,1431684,NULL,'2022-04-29 03:40:32',1651203632,NULL),(1843152538,3384796,1,131925,1,1,1,'X',1,1,360,1111414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 360}}',204.934,129212708,486750,NULL,'2017-02-24 05:21:44',1487913704,NULL),(1845592321,3384796,1,1292152,1,1,1,'X',1,1,363,1053670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 363}}',204.962,132926962,471123,NULL,'2017-09-12 04:47:43',1505191663,NULL),(1841435351,3384796,1,941334,1,1,1,'X',1,1,392,1014928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 392}}',205.069,126551999,481944,NULL,'2016-09-25 03:10:37',1474773037,NULL),(1839056030,3384796,1,680703,1,1,1,'X',1,1,507,971922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',205.073,122571174,591132,NULL,'2016-03-16 02:27:40',1458095260,NULL),(1834045351,3384796,1,134933,1,1,1,'X',1,1,467,1012249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 467}}',205.083,114356127,575880,NULL,'2015-02-11 02:31:10',1423621870,NULL),(1860496356,3384796,1,2612427,1,1,1,'X',1,1,677,1015088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677}, \"maximum_statistics\": {\"great\": 677}}',205.083,155673782,743820,NULL,'2020-11-04 13:06:20',1604495180,NULL),(1830919189,3384796,1,77232,0,1,1,'A',1,0.971519,526,866773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 909, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 948}}',205.152,108217134,980340,NULL,'2014-05-25 11:33:52',1401017632,NULL),(1857412347,3384796,1,2393991,1,1,1,'X',1,1,243,1107626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',205.188,150888445,327560,NULL,'2020-05-10 02:51:32',1589079092,NULL),(1834343104,3384796,1,83624,1,1,1,'X',1,1,896,1015515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 896, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',205.198,114938420,1151208,NULL,'2015-03-04 12:48:36',1425473316,NULL),(1829792861,3384796,1,195785,1,1,1,'S',1,0.983452,846,947946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 818}, \"maximum_statistics\": {\"great\": 846}}',205.222,106565872,948985,NULL,'2014-03-08 06:20:17',1394259617,NULL),(1829868406,3384796,1,48098,0,1,1,'A',1,0.956,518,789375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1125}}',205.26,106468218,1156524,NULL,'2014-03-03 10:12:19',1393841539,NULL),(1841559323,3384796,1,1055758,1,1,1,'X',1,1,516,1009720,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 516}}',205.336,126453149,721188,NULL,'2016-09-19 11:35:50',1474284950,NULL),(1830138609,3384796,1,291930,1,1,1,'SH',1,0.980303,330,1051690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 317}, \"maximum_statistics\": {\"great\": 330}}',205.374,106954650,402646,NULL,'2014-03-26 08:48:34',1395823714,NULL),(1860494813,3384796,1,2612426,1,1,1,'X',1,1,459,1116123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',205.399,155674022,532092,NULL,'2020-11-04 13:18:16',1604495896,NULL),(1861882145,3384796,1,2642705,1,1,1,'X',1,1,494,1010236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 494}}',205.465,157925238,621780,NULL,'2021-01-19 06:47:01',1611038821,NULL),(1837078409,3384796,1,782310,1,1,1,'X',1,1,821,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 821}}',205.466,119408796,945780,NULL,'2015-10-12 12:39:00',1444653540,NULL),(1844126312,3384796,1,714317,1,1,1,'X',1,1,747,1006174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 747}}',205.5,130637027,951216,NULL,'2017-05-13 12:16:13',1494677773,NULL),(1854928619,3384796,1,2075789,1,1,1,'X',1,1,251,1093720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 251}}',205.538,147304275,331906,NULL,'2019-11-21 03:07:37',1574305657,NULL),(1832934813,3384796,1,270137,1,1,1,'A',1,0.984,432,886254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 607, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 625}}',205.58,111588351,664038,NULL,'2014-10-31 14:20:14',1414765214,NULL),(1871597504,3384796,1,1687872,1,1,1,'X',1,1,830,955776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 830}}',205.596,172456902,1078540,NULL,'2022-06-07 13:57:17',1654610237,NULL),(1839379711,3384796,1,665088,1,1,1,'X',1,1,466,1013485,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 466}}',205.644,123053157,558781,NULL,'2016-04-06 06:03:42',1459922622,NULL),(1840894762,3384796,1,962366,1,1,1,'X',1,1,354,1054977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 354}}',205.644,125596913,421049,NULL,'2016-08-05 07:03:43',1470380623,NULL),(1843274228,3384796,1,1083103,1,1,1,'X',1,1,264,1115001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 264}}',205.666,129269881,330216,NULL,'2017-02-27 01:12:02',1488157922,NULL),(1839973773,3384796,1,786940,1,1,1,'X',1,1,561,1014949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 561}}',205.717,124107520,652440,NULL,'2016-05-24 06:27:03',1464071223,NULL),(1841838434,3384796,1,107328,1,1,1,'X',1,1,581,1012452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 581}}',205.737,127052937,712620,NULL,'2016-10-24 09:03:56',1477299836,NULL),(1829702401,3384796,1,273272,1,1,1,'S',1,0.98169,355,994563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 342}, \"maximum_statistics\": {\"great\": 355}}',205.763,106349006,414015,NULL,'2014-02-26 09:00:25',1393405225,NULL),(1857628921,3384796,1,1692783,1,1,1,'X',1,1,390,1113597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 390}}',205.811,151377820,525572,NULL,'2020-05-26 08:58:34',1590483514,NULL),(1832397513,3384796,1,315048,1,1,1,'X',1,1,482,1011972,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 482}}',205.824,110811852,596820,NULL,'2014-09-19 14:25:47',1411136747,NULL),(1840661297,3384796,1,986609,1,1,1,'X',1,1,480,974318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 480}}',205.93,125053330,570276,NULL,'2016-07-08 00:24:44',1467937484,NULL),(1832382382,3384796,1,45923,1,1,1,'A',1,0.9514,452,844225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',205.932,110831586,636587,NULL,'2014-09-20 11:00:53',1411210853,NULL),(1859186098,3384796,1,1991796,1,1,1,'X',1,1,533,956641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 533}}',206.021,153837357,633360,NULL,'2020-08-25 11:58:23',1598356703,NULL),(1871888983,3384796,1,3611569,1,1,1,'X',1,1,474,1014608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 474}}',206.045,172871843,577716,NULL,'2022-06-25 10:35:04',1656153304,NULL),(1840919156,3384796,1,1018252,1,1,1,'X',1,1,493,1013195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 493}}',206.09,125436242,608808,NULL,'2016-07-28 04:52:19',1469681539,NULL),(1836043780,3384796,1,96520,1,1,1,'X',1,1,500,1014925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',206.156,117751337,564000,NULL,'2015-07-20 03:45:20',1437363920,NULL),(1839874902,3384796,1,937647,1,1,1,'X',1,1,577,973789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 577}}',206.224,123996949,676774,NULL,'2016-05-19 09:34:25',1463650465,NULL),(1838905289,3384796,1,95391,1,1,1,'X',1,1,462,1011143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',206.232,122378261,557964,NULL,'2016-03-06 13:25:06',1457270706,NULL),(1830191180,3384796,1,249026,1,1,1,'S',1,0.973633,512,972885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 485}, \"maximum_statistics\": {\"great\": 512}}',206.247,107233736,606229,NULL,'2014-04-08 06:56:37',1396940197,NULL),(1836826039,3384796,1,208850,1,1,1,'X',1,1,397,1047912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',206.292,119046051,465263,NULL,'2015-09-22 07:18:28',1442906308,NULL),(1836288368,3384796,1,68005,1,1,1,'X',1,1,245,1000156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',206.298,118083603,276354,NULL,'2015-08-04 07:39:46',1438673986,NULL),(1878193656,3384796,1,2332215,1,1,1,'XH',1,1,139,1326679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',206.304,181897706,137200,NULL,'2023-12-08 09:48:09',1702028889,NULL),(1842339166,3384796,1,362072,1,1,1,'X',1,1,450,1047819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 450}}',206.344,127859328,528834,NULL,'2016-12-11 00:36:35',1481416595,NULL),(1839319177,3384796,1,750226,1,1,1,'X',1,1,644,1013123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 644, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 644}}',206.346,123058080,849312,NULL,'2016-04-06 12:26:18',1459945578,NULL),(1836343084,3384796,1,174817,1,1,1,'XH',1,1,441,1204691,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',206.353,118276097,589980,NULL,'2015-08-13 04:34:52',1439440492,NULL),(1844642780,3384796,1,123476,1,1,1,'X',1,1,557,1014062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 557}}',206.375,131581461,698772,NULL,'2017-07-03 07:01:59',1499065319,NULL),(1830130509,3384796,1,267765,1,1,1,'S',1,0.972222,450,968565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 425}, \"maximum_statistics\": {\"great\": 450}}',206.458,106893504,555949,NULL,'2014-03-23 07:54:37',1395561277,NULL),(1837718175,3384796,1,817145,1,1,1,'X',1,1,321,1108696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 321}}',206.499,120451887,405360,NULL,'2015-12-05 14:58:40',1449327520,NULL),(1844887160,3384796,1,1266756,1,1,1,'X',1,1,285,1109860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',206.501,131714944,398726,NULL,'2017-07-10 09:43:37',1499679817,NULL),(1845344840,3384796,1,1206468,1,1,1,'X',1,1,470,1014942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 470}}',206.503,132385605,562788,NULL,'2017-08-14 07:48:54',1502696934,NULL),(1829904837,3384796,1,317159,0,1,1,'X',1,1,528,956139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528}, \"maximum_statistics\": {\"great\": 528}}',206.521,106710260,623980,NULL,'2014-03-15 04:44:57',1394858697,NULL),(1840911745,3384796,1,821660,1,1,1,'X',1,1,252,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',206.545,125532115,252776,NULL,'2016-08-02 00:23:15',1470097395,NULL),(1857215058,3384796,1,2294382,1,1,1,'X',1,1,532,957816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 532}}',206.622,150714237,616000,NULL,'2020-05-04 08:05:00',1588579500,NULL),(1876014872,3384796,1,3693051,1,1,1,'X',1,1,561,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 561}}',206.644,178969005,685480,NULL,'2023-05-20 04:23:20',1684556600,NULL),(1832206371,3384796,1,399648,1,1,1,'S',1,0.991718,483,949685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',206.649,110483794,581130,NULL,'2014-09-02 12:18:06',1409660286,NULL),(1836534035,3384796,1,65007,1,1,1,'X',1,1,843,1015480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 843, \"legacy_combo_increase\": 2}}',206.791,118508932,1155696,NULL,'2015-08-24 04:07:31',1440389251,NULL),(1838697166,3384796,1,185473,1,1,1,'X',1,1,558,1013307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 558}}',206.796,122031545,677352,NULL,'2016-02-19 02:31:39',1455849099,NULL),(1843547635,3384796,1,188456,1,1,1,'X',1,1,252,1032888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',206.849,129665309,354943,NULL,'2017-03-21 01:24:06',1490059446,NULL),(1854909428,3384796,1,2155186,1,1,1,'X',1,1,516,958748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 516}}',206.94,147261210,600940,NULL,'2019-11-18 02:50:08',1574045408,NULL),(1843294755,3384796,1,85106,1,1,1,'X',1,1,357,992188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 357}}',206.952,129236484,423854,NULL,'2017-02-25 10:09:26',1488017366,NULL),(1874408002,3384796,1,3862036,1,1,1,'X',1,1,900,1017137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 900}}',206.963,176573935,1231296,NULL,'2023-01-02 02:27:44',1672626464,NULL),(1856245158,3384796,1,1319061,1,1,1,'X',1,1,327,1096914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 327}}',206.992,149109068,464048,NULL,'2020-03-09 05:31:55',1583731915,NULL),(1841421424,3384796,1,926748,1,1,1,'X',1,1,501,1042081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',206.996,126323119,607937,NULL,'2016-09-12 10:02:07',1473674527,NULL),(1834262942,3384796,1,520932,1,1,1,'X',1,1,334,1050196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 334}}',207.008,114917865,399168,NULL,'2015-03-03 09:22:48',1425374568,NULL),(1835630144,3384796,1,504231,1,1,1,'X',1,1,225,1115163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',207.017,117106458,266844,NULL,'2015-06-18 05:00:06',1434603606,NULL),(1837214972,3384796,1,757984,1,1,1,'X',1,1,493,1007658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',207.07,119831723,608172,NULL,'2015-11-02 23:17:52',1446506272,NULL),(1842208819,3384796,1,1063623,1,1,1,'XH',1,1,261,1238908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 261}}',207.124,127794292,371254,NULL,'2016-12-07 10:05:47',1481105147,NULL),(1845223908,3384796,1,1354196,1,1,1,'X',1,1,570,974049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 570}}',207.124,132231874,662412,NULL,'2017-08-06 09:13:51',1502010831,NULL),(1831257231,3384796,1,162071,1,1,1,'A',1,0.981183,377,876892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',207.144,108821795,596058,NULL,'2014-06-21 06:35:52',1403332552,NULL),(1830158573,3384796,1,370883,1,1,1,'SH',1,0.971781,567,885918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 535}, \"maximum_statistics\": {\"great\": 567}}',207.182,107100763,661194,NULL,'2014-04-02 00:24:39',1396398279,NULL),(1859587317,3384796,1,2370439,1,1,1,'X',1,1,550,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 550}}',207.268,154318583,613640,NULL,'2020-09-13 03:37:18',1599968238,NULL),(1859622921,3384796,1,2554513,1,1,1,'X',1,1,567,1011054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 567}}',207.32,154275847,729540,NULL,'2020-09-11 14:27:39',1599834459,NULL),(1841541774,3384796,1,1033739,1,1,1,'X',1,1,425,1053616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 425}}',207.338,126437190,512049,NULL,'2016-09-18 13:27:42',1474205262,NULL),(1839334376,3384796,1,869145,1,1,1,'X',1,1,481,1015154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 481}}',207.339,123101948,560388,NULL,'2016-04-08 14:48:25',1460126905,NULL),(1869018324,3384796,1,3319128,1,1,1,'XH',1,1,244,1115068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 244}}',207.344,168742178,297872,NULL,'2022-01-03 12:14:08',1641212048,NULL),(1855781293,3384796,1,2281588,1,1,1,'X',1,1,514,1115390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',207.379,148493571,635378,NULL,'2020-02-04 03:01:49',1580785309,NULL),(1839638531,3384796,1,930497,1,1,1,'X',1,1,349,1007891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 349}}',207.394,123455625,436104,NULL,'2016-04-24 02:16:05',1461464165,NULL),(1842121530,3384796,1,121590,1,1,1,'X',1,1,486,1005527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 486}}',207.456,127549054,610908,NULL,'2016-11-22 12:56:26',1479819386,NULL),(1829863042,3384796,1,187001,1,1,1,'S',1,0.985014,367,998287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 356}, \"maximum_statistics\": {\"great\": 367}}',207.491,106587499,450662,NULL,'2014-03-09 00:06:02',1394323562,NULL),(1829918456,3384796,1,193534,0,1,1,'X',1,1,555,1014879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555}, \"maximum_statistics\": {\"great\": 555}}',207.51,106889731,676344,NULL,'2014-03-23 04:34:36',1395549276,NULL),(1828633132,3384796,1,128116,0,1,1,'S',1,0.972695,1117,883069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1117}}',207.553,100716889,1323510,NULL,'2013-12-06 13:00:20',1386334820,NULL),(1836418370,3384796,1,692801,1,1,1,'X',1,1,539,1013893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 539}}',207.59,118187760,730644,NULL,'2015-08-09 00:36:36',1439080596,NULL),(1842405823,3384796,1,405628,1,1,1,'X',1,1,308,1103312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 308}}',207.599,128018323,420494,NULL,'2016-12-20 08:27:19',1482222439,NULL),(1875763820,3384796,1,4107640,1,1,1,'X',1,1,389,1044283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 389}}',207.612,178628933,450795,NULL,'2023-04-29 03:16:07',1682738167,NULL),(1829955425,3384796,1,308009,1,1,1,'S',1,0.994361,798,938481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 789}, \"maximum_statistics\": {\"great\": 798}}',207.643,106847667,968710,NULL,'2014-03-21 12:38:03',1395405483,NULL),(1856468680,3384796,1,2189541,1,1,1,'X',1,1,441,1013641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 441}}',207.648,149508222,630792,NULL,'2020-03-26 05:35:02',1585200902,NULL),(1837003320,3384796,1,711134,1,1,1,'X',1,1,295,1111634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 295}}',207.65,119250837,370198,NULL,'2015-10-03 14:50:21',1443883821,NULL),(1832181307,3384796,1,174683,1,1,1,'X',1,1,461,1014897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',207.667,110445300,545400,NULL,'2014-08-31 09:55:13',1409478913,NULL),(1869855817,3384796,1,2565996,1,1,1,'X',1,1,784,957341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 784}}',207.737,169851432,1001152,NULL,'2022-02-17 05:56:26',1645077386,NULL),(1855334069,3384796,1,2025367,1,1,1,'X',1,1,461,1111972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 461}}',207.755,147759692,589240,NULL,'2019-12-21 01:45:12',1576892712,NULL),(1859366065,3384796,1,2547759,1,1,1,'X',1,1,647,1014910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 647}}',207.832,153942271,793992,NULL,'2020-08-29 07:22:33',1598685753,NULL),(1841177097,3384796,1,1036393,1,1,1,'XH',1,1,153,1238527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',207.834,125976527,157300,NULL,'2016-08-24 13:58:47',1472047127,NULL),(1830132396,3384796,1,268461,1,1,1,'S',1,0.981865,386,996572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 372}, \"maximum_statistics\": {\"great\": 386}}',207.858,106949004,459517,NULL,'2014-03-26 01:34:49',1395797689,NULL),(1830447001,3384796,1,119803,1,1,1,'S',1,0.990991,777,934503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 763}, \"maximum_statistics\": {\"great\": 777}}',207.892,107657526,884020,NULL,'2014-04-29 07:54:18',1398758058,NULL),(1855139786,3384796,1,2140678,1,1,1,'X',1,1,357,1115545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 357}}',207.92,147375955,431952,NULL,'2019-11-25 09:46:49',1574675209,NULL),(1840919671,3384796,1,1020098,1,1,1,'X',1,1,551,1015023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 551}}',207.921,125477649,657432,NULL,'2016-07-30 07:36:01',1469864161,NULL),(1831876981,3384796,1,308169,1,1,1,'X',1,1,460,1015181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',207.925,109894523,535572,NULL,'2014-08-07 04:57:06',1407387426,NULL),(1832680954,3384796,1,236524,1,1,1,'A',1,0.934396,642,785437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 24, \"great\": 1196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1349}}',207.979,111136855,1260405,NULL,'2014-10-06 14:09:05',1412604545,NULL),(1832978466,3384796,1,160639,1,1,1,'S',1,0.997375,1143,912303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1143}}',208.029,111610122,1378676,NULL,'2014-11-01 13:37:52',1414849072,NULL),(1845188650,3384796,1,68871,1,1,1,'X',1,1,568,1013902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568}, \"maximum_statistics\": {\"great\": 568}}',208.037,132184946,615828,NULL,'2017-08-04 01:09:17',1501808957,NULL),(1878430559,3384796,1,4398722,1,1,1,'X',1,1,538,1014954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 538}}',208.079,182255120,645432,NULL,'2024-01-04 06:05:49',1704348349,NULL),(1875818411,3384796,1,3565664,1,1,1,'X',1,1,731,1015020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 731}}',208.184,178759582,836940,NULL,'2023-05-07 03:03:31',1683428611,NULL),(1844386662,3384796,1,169474,1,1,1,'X',1,1,350,1049406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',208.252,131191122,386232,NULL,'2017-06-12 11:20:39',1497266439,NULL),(1830681397,3384796,1,181890,0,1,1,'A',1,0.981176,441,479933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 820, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 850}}',208.277,108164705,668110,NULL,'2014-05-23 15:14:38',1400858078,NULL),(1839769313,3384796,1,750660,1,1,1,'X',1,1,373,1106188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 373}}',208.284,123870935,467744,NULL,'2016-05-13 12:53:31',1463144011,NULL),(1837808805,3384796,1,730352,1,1,1,'X',1,1,475,1014923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 475}}',208.293,120694021,560592,NULL,'2015-12-18 04:49:38',1450414178,NULL),(1842328984,3384796,1,1116570,1,1,1,'X',1,1,539,973715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 539}}',208.3,127828967,625296,NULL,'2016-12-09 13:42:54',1481290974,NULL),(1833804118,3384796,1,532461,1,1,1,'X',1,1,495,1014146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 495}}',208.361,113382597,603396,NULL,'2015-01-17 11:29:44',1421494184,NULL),(1840063527,3384796,1,925835,1,1,1,'X',1,1,396,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',208.376,124318308,406848,NULL,'2016-06-02 13:16:11',1464873371,NULL),(1834473206,3384796,1,201707,1,1,1,'X',1,1,795,957025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 795}}',208.395,115085275,964260,NULL,'2015-03-11 12:51:08',1426078268,NULL),(1831936915,3384796,1,99749,0,1,1,'A',1,0.945483,329,745545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 895, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',208.404,110033620,890376,NULL,'2014-08-13 04:36:48',1407904608,NULL),(1836605481,3384796,1,148786,1,1,1,'X',1,1,374,1028414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',208.431,118627174,445201,NULL,'2015-08-30 01:42:45',1440898965,NULL),(1843122652,3384796,1,822283,1,1,1,'X',1,1,633,1103286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 633}}',208.449,129070208,895251,NULL,'2017-02-16 14:52:31',1487256751,NULL),(1831818323,3384796,1,172662,1,1,1,'A',1,0.943299,274,732800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 974, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',208.556,109754117,960340,NULL,'2014-08-01 04:38:49',1406867929,NULL),(1835996641,3384796,1,152323,1,1,1,'X',1,1,349,1098562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',208.637,117666561,441078,NULL,'2015-07-16 05:05:17',1437023117,NULL),(1841612825,3384796,1,30481,1,1,1,'XH',1,1,466,1014913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 466}}',208.678,126727120,544032,NULL,'2016-10-05 12:32:32',1475670752,NULL),(1875421574,3384796,1,3998621,1,1,1,'X',1,1,496,1014549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',208.74,178086161,605808,NULL,'2023-03-28 07:41:14',1679989274,NULL),(1841414895,3384796,1,180751,1,1,1,'X',1,1,343,1115442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',208.761,126322712,407810,NULL,'2016-09-12 09:22:25',1473672145,NULL),(1834403328,3384796,1,180786,1,1,1,'X',1,1,443,1013907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',208.763,115060191,563195,NULL,'2015-03-10 03:13:34',1425957214,NULL),(1836383563,3384796,1,58753,1,1,1,'X',1,1,999,1007471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',208.77,118221639,1272804,NULL,'2015-08-10 13:59:00',1439215140,NULL),(1845338686,3384796,1,1331547,1,1,1,'X',1,1,598,1008421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 598}}',208.782,132385367,690744,NULL,'2017-08-14 07:28:20',1502695700,NULL),(1831771610,3384796,1,431691,1,1,1,'X',1,1,499,1012885,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 499}}',208.873,109774311,626340,NULL,'2014-08-01 23:39:50',1406936390,NULL),(1834679443,3384796,1,49077,1,1,1,'X',1,1,777,1014800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',208.883,115482781,934851,NULL,'2015-03-30 05:26:34',1427693194,NULL),(1856605996,3384796,1,2288649,1,1,1,'X',1,1,496,957075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 496}}',208.941,149814518,596220,NULL,'2020-04-05 04:31:04',1586061064,NULL),(1862639696,3384796,1,2737218,1,1,1,'X',1,1,517,990903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 517}}',208.964,159067800,694668,NULL,'2021-02-23 03:43:38',1614051818,NULL),(1829208667,3384796,1,120730,0,1,1,'A',1,0.981586,852,894399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1059}}',208.973,104235368,1260310,NULL,'2014-01-12 05:25:32',1389504332,NULL),(1831237214,3384796,1,84936,1,1,1,'S',1,0.991935,372,1014711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',208.99,108891709,475118,NULL,'2014-06-24 10:16:43',1403605003,NULL),(1832099884,3384796,1,84587,0,1,1,'A',1,0.99635,528,930875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 818, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 822}}',209.043,110351864,940930,NULL,'2014-08-27 11:42:26',1409139746,NULL),(1863305530,3384796,1,2820284,1,1,1,'X',1,1,366,1115517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 366}}',209.048,160001255,459268,NULL,'2021-03-23 06:57:17',1616482637,NULL),(1860107437,3384796,1,2604226,1,1,1,'X',1,1,280,1115314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 280}}',209.206,155144142,335180,NULL,'2020-10-14 15:49:56',1602690596,NULL),(1861891271,3384796,1,2648279,1,1,1,'X',1,1,298,1115291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 298}}',209.225,157896000,372620,NULL,'2021-01-18 06:29:49',1610951389,NULL),(1860323945,3384796,1,2580713,1,1,1,'X',1,1,597,953106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 597}}',209.258,155545002,679860,NULL,'2020-10-30 10:42:24',1604054544,NULL),(1829522387,3384796,1,256020,0,1,1,'A',1,0.981761,421,872113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 769}, \"maximum_statistics\": {\"great\": 795}}',209.259,106203098,854434,NULL,'2014-02-19 10:22:04',1392805324,NULL),(1837541563,3384796,1,674206,1,1,1,'X',1,1,516,973916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516}, \"maximum_statistics\": {\"great\": 516}}',209.265,120154556,573696,NULL,'2015-11-20 05:31:56',1447997516,NULL),(1843231932,3384796,1,761292,1,1,1,'X',1,1,857,1111549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 857}}',209.293,129382481,1157326,NULL,'2017-03-05 08:56:41',1488704201,NULL),(1834387930,3384796,1,335894,1,1,1,'X',1,1,741,1013817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 741}}',209.329,114915030,927312,NULL,'2015-03-03 04:10:00',1425355800,NULL),(1854774077,3384796,1,616067,1,1,1,'X',1,1,538,958744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 538}}',209.356,146983815,612840,NULL,'2019-11-01 09:42:09',1572601329,NULL),(1838938399,3384796,1,302881,1,1,1,'X',1,1,433,1052578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',209.392,122395201,437397,NULL,'2016-03-07 11:09:37',1457348977,NULL),(1844219474,3384796,1,50174,1,1,1,'X',1,1,203,998703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 203}}',209.406,130615591,216592,NULL,'2017-05-12 12:58:58',1494593938,NULL),(1860582190,3384796,1,2523120,1,1,1,'X',1,1,314,1116484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',209.497,155860322,347204,NULL,'2020-11-11 05:46:58',1605073618,NULL),(1838241817,3384796,1,400446,1,1,1,'X',1,1,212,1038409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',209.51,121463051,241224,NULL,'2016-01-23 04:48:26',1453524506,NULL),(1845566456,3384796,1,1280850,1,1,1,'X',1,1,574,1014993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 574}}',209.544,132850381,689892,NULL,'2017-09-08 04:10:33',1504843833,NULL),(1830791261,3384796,1,338682,1,1,1,'S',1,0.99147,1231,891702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1231}}',209.554,108059303,1520740,NULL,'2014-05-18 10:39:39',1400409579,NULL),(1829126192,3384796,1,313594,1,1,1,'S',1,0.977021,631,893394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 602}, \"maximum_statistics\": {\"great\": 631}}',209.607,104121098,693300,NULL,'2014-01-11 05:17:43',1389417463,NULL),(1837419434,3384796,1,174825,1,1,1,'X',1,1,331,1098274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 331}}',209.628,119950954,459675,NULL,'2015-11-09 03:12:32',1447038752,NULL),(1872530850,3384796,1,2355703,1,1,1,'X',1,1,585,1014743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 585}}',209.629,173783311,736770,NULL,'2022-08-06 10:29:32',1659781772,NULL),(1840789064,3384796,1,1011272,1,1,1,'X',1,1,287,1098919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 287}}',209.799,125309126,376508,NULL,'2016-07-21 12:46:12',1469105172,NULL),(1870787747,3384796,1,3383611,1,1,1,'X',1,1,569,1010747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 569, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 569}}',209.812,171361811,680748,NULL,'2022-04-22 07:44:55',1650613495,NULL),(1873649188,3384796,1,3635315,1,1,1,'X',1,1,1053,956375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1053, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1053}}',209.889,175502002,1222880,NULL,'2022-11-05 13:30:07',1667655007,NULL),(1829989239,3384796,1,128812,0,1,1,'A',1,0.993122,451,920264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 718}, \"maximum_statistics\": {\"great\": 727}}',209.901,106785161,845380,NULL,'2014-03-18 12:42:38',1395146558,NULL),(1839639198,3384796,1,932619,1,1,1,'X',1,1,554,975152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',209.918,123521009,665904,NULL,'2016-04-27 05:10:19',1461733819,NULL),(1841464279,3384796,1,766969,1,1,1,'X',1,1,605,972675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 605}}',209.941,126511854,722460,NULL,'2016-09-23 04:22:15',1474604535,NULL),(1843306595,3384796,1,193799,1,1,1,'X',1,1,524,1013319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 524}}',209.975,129255406,637140,NULL,'2017-02-26 06:50:07',1488091807,NULL),(1830870866,3384796,1,114416,1,1,1,'S',1,0.997151,702,951803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 698, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 702}}',210.049,108209379,833340,NULL,'2014-05-25 06:09:21',1400998161,NULL),(1838587902,3384796,1,198004,1,1,1,'X',1,1,309,1046983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 309}}',210.175,121893184,384199,NULL,'2016-02-12 04:29:13',1455251353,NULL),(1842339076,3384796,1,156754,1,1,1,'X',1,1,580,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',210.201,127912751,630960,NULL,'2016-12-14 06:31:35',1481697095,NULL),(1875488388,3384796,1,3896975,1,1,1,'X',1,1,478,1002359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 478}}',210.258,178085993,644639,NULL,'2023-03-28 07:20:38',1679988038,NULL),(1859624844,3384796,1,2588192,1,1,1,'X',1,1,622,939972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 622}}',210.264,154372320,789220,NULL,'2020-09-15 12:13:36',1600172016,NULL),(1841525630,3384796,1,1028436,1,1,1,'X',1,1,393,1053626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 393}}',210.269,126437281,470786,NULL,'2016-09-18 13:32:22',1474205542,NULL),(1844604979,3384796,1,1292935,1,1,1,'X',1,1,303,1115678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 303}}',210.28,131235131,372100,NULL,'2017-06-15 00:39:05',1497487145,NULL),(1838952284,3384796,1,820017,1,1,1,'X',1,1,277,1053325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',210.292,122558675,327659,NULL,'2016-03-15 11:51:59',1458042719,NULL),(1832786846,3384796,1,47723,1,1,1,'S',1,0.984444,225,928577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',210.343,111367183,234120,NULL,'2014-10-19 02:24:03',1413685443,NULL),(1843699015,3384796,1,1205138,1,1,1,'X',1,1,434,1018312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',210.38,129838343,522192,NULL,'2017-03-31 00:11:48',1490919108,NULL),(1834387690,3384796,1,332280,1,1,1,'X',1,1,486,1115274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',210.418,114994834,607236,NULL,'2015-03-07 09:58:05',1425722285,NULL),(1837421817,3384796,1,664227,1,1,1,'X',1,1,259,1014626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 259}}',210.488,119886423,293592,NULL,'2015-11-06 07:17:44',1446794264,NULL),(1843226217,3384796,1,1184044,1,1,1,'X',1,1,380,1111968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 380}}',210.522,129174687,472706,NULL,'2017-02-22 00:44:12',1487724252,NULL),(1843315592,3384796,1,200520,1,1,1,'X',1,1,348,1036210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 348}}',210.535,129255512,447108,NULL,'2017-02-26 06:59:17',1488092357,NULL),(1844376493,3384796,1,1261433,1,1,1,'X',1,1,485,1007250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 485}}',210.579,130928450,628920,NULL,'2017-05-29 07:00:30',1496041230,NULL),(1844254923,3384796,1,1165005,1,1,1,'X',1,1,446,1045086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 446}}',210.663,130889843,535983,NULL,'2017-05-27 10:13:44',1495880024,NULL),(1830161819,3384796,1,221949,1,1,1,'S',1,0.971154,416,915617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 392}, \"maximum_statistics\": {\"great\": 416}}',210.68,107140008,424414,NULL,'2014-04-04 00:53:32',1396572812,NULL),(1873579110,3384796,1,3764839,1,1,1,'X',1,1,493,1009781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 493}}',210.686,175360101,592728,NULL,'2022-10-29 02:29:17',1667010557,NULL),(1875947642,3384796,1,2335007,1,1,1,'X',1,1,346,1003611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 346}}',210.689,178987222,444578,NULL,'2023-05-21 03:43:36',1684640616,NULL),(1858815862,3384796,1,1962335,1,1,1,'X',1,1,547,920776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 547}}',210.728,153160295,662160,NULL,'2020-07-31 11:06:37',1596193597,NULL),(1831689071,3384796,1,77110,1,1,1,'S',1,0.967972,562,824851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 526, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 562}}',210.808,109598312,622230,NULL,'2014-07-25 09:22:58',1406280178,NULL),(1843667497,3384796,1,137559,1,1,1,'X',1,1,1248,1012178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1248, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1248}}',210.851,129858244,1611408,NULL,'2017-04-01 02:28:48',1491013728,NULL),(1834755804,3384796,1,260233,1,1,1,'X',1,1,599,1015356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',210.957,115486576,728220,NULL,'2015-03-30 10:35:31',1427711731,NULL),(1835743200,3384796,1,504418,1,1,1,'X',1,1,425,1012185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',210.957,117154307,510480,NULL,'2015-06-20 14:05:59',1434809159,NULL),(1837632723,3384796,1,314093,1,1,1,'X',1,1,331,1104299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 331}}',210.958,120461740,419360,NULL,'2015-12-06 01:38:03',1449365883,NULL),(1834768436,3384796,1,180971,1,1,1,'X',1,1,492,1048203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 492}}',210.968,115549382,616972,NULL,'2015-04-02 09:50:57',1427968257,NULL),(1831894869,3384796,1,351162,1,1,1,'X',1,1,467,1013645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 467}}',210.983,109942355,568680,NULL,'2014-08-09 06:41:37',1407566497,NULL),(1830029672,3384796,1,360812,1,1,1,'S',1,0.974359,351,923755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 333}, \"maximum_statistics\": {\"great\": 351}}',210.985,106707222,355768,NULL,'2014-03-15 01:54:22',1394848462,NULL),(1840776052,3384796,1,976999,1,1,1,'X',1,1,489,1010218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 489}}',211.015,125246451,604884,NULL,'2016-07-18 02:10:26',1468807826,NULL),(1841357897,3384796,1,778929,1,1,1,'X',1,1,471,973691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 471, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 471}}',211.02,126274782,551796,NULL,'2016-09-10 01:20:15',1473470415,NULL),(1842656377,3384796,1,136768,1,1,1,'X',1,1,397,1053404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 397}}',211.036,128405699,482214,NULL,'2017-01-11 08:01:45',1484121705,NULL),(1842710148,3384796,1,178244,1,1,1,'X',1,1,372,1053669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 372}}',211.068,128355457,526453,NULL,'2017-01-08 04:02:43',1483848163,NULL),(1841262628,3384796,1,79637,1,1,1,'X',1,1,1498,958990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1498, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1498}}',211.094,126181295,1775100,NULL,'2016-09-04 08:23:47',1472977427,NULL),(1830455064,3384796,1,77234,0,1,1,'S',1,0.99061,852,933258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 836}, \"maximum_statistics\": {\"great\": 852}}',211.106,107591284,971800,NULL,'2014-04-26 05:06:46',1398488806,NULL),(1837808169,3384796,1,730351,1,1,1,'X',1,1,491,1014921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 491}}',211.143,120693989,578892,NULL,'2015-12-18 04:47:14',1450414034,NULL),(1837036706,3384796,1,34018,1,1,1,'X',1,1,775,1015691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 775}}',211.148,119342891,1003908,NULL,'2015-10-09 07:18:40',1444375120,NULL),(1868972367,3384796,1,3285416,1,1,1,'X',1,1,548,956860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 548}}',211.172,168500915,670420,NULL,'2021-12-25 05:53:23',1640411603,NULL),(1855717208,3384796,1,298151,1,1,1,'X',1,1,271,1118652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',211.181,148406167,366843,NULL,'2020-01-30 03:36:00',1580355360,NULL),(1829956371,3384796,1,142855,0,1,1,'S',1,0.994599,648,941554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 641}, \"maximum_statistics\": {\"great\": 648}}',211.226,106785084,792060,NULL,'2014-03-18 12:39:04',1395146344,NULL),(1855673881,3384796,1,1984780,1,1,1,'X',1,1,1002,955384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1002}}',211.24,148406312,1225260,NULL,'2020-01-30 03:47:59',1580356079,NULL),(1839028803,3384796,1,673068,1,1,1,'X',1,1,278,1014752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 278}}',211.246,122749786,310464,NULL,'2016-03-24 09:50:54',1458813054,NULL),(1873414719,3384796,1,279273,1,1,1,'X',1,1,349,1053323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 349}}',211.254,175230759,450828,NULL,'2022-10-22 09:46:45',1666432005,NULL),(1861812052,3384796,1,2494752,1,1,1,'X',1,1,608,1011150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 608}}',211.288,157832985,774660,NULL,'2021-01-16 02:56:41',1610765801,NULL),(1833813224,3384796,1,137132,1,1,1,'X',1,1,529,1013514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',211.316,113727833,625188,NULL,'2015-01-26 06:28:56',1422253736,NULL),(1855188620,3384796,1,2180266,1,1,1,'X',1,1,586,951714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 586}}',211.348,147599375,697360,NULL,'2019-12-10 11:44:19',1575978259,NULL),(1830157969,3384796,1,368868,0,1,1,'X',1,1,655,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655}, \"maximum_statistics\": {\"great\": 655}}',211.404,107024124,771900,NULL,'2014-03-29 12:38:26',1396096706,NULL),(1837438556,3384796,1,795810,1,1,1,'X',1,1,462,918999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 462}}',211.48,119948104,569820,NULL,'2015-11-08 22:35:16',1447022116,NULL),(1830379029,3384796,1,213726,1,1,1,'S',1,0.983589,457,995040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 442}, \"maximum_statistics\": {\"great\": 457}}',211.5,107329257,582968,NULL,'2014-04-13 03:04:01',1397358241,NULL),(1832429753,3384796,1,470587,1,1,1,'S',1,0.993421,380,1030287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',211.55,110715972,466107,NULL,'2014-09-14 07:25:21',1410679521,NULL),(1835485095,3384796,1,439148,1,1,1,'X',1,1,661,1009071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 661}}',211.552,116783182,858120,NULL,'2015-06-01 03:28:00',1433129280,NULL),(1838665145,3384796,1,177059,1,1,1,'X',1,1,456,1009148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 456}}',211.561,122052175,575004,NULL,'2016-02-20 01:40:58',1455932458,NULL),(1845344461,3384796,1,1206467,1,1,1,'X',1,1,372,1053678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 372}}',211.619,132385583,461096,NULL,'2017-08-14 07:46:51',1502696811,NULL),(1854499136,3384796,1,2131514,1,1,1,'X',1,1,736,1013126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 736, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 736}}',211.635,146382161,899836,NULL,'2019-09-20 02:15:46',1568945746,NULL),(1855874480,3384796,1,2232607,1,1,1,'X',1,1,645,1112063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 645}}',211.648,148568467,872348,NULL,'2020-02-08 07:33:30',1581147210,NULL),(1860009421,3384796,1,2542796,1,1,1,'X',1,1,464,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 464}}',211.695,154884802,538220,NULL,'2020-10-04 04:17:10',1601785030,NULL),(1834383107,3384796,1,177503,1,1,1,'X',1,1,459,1010401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 459}}',211.749,115016905,565416,NULL,'2015-03-08 04:31:10',1425789070,NULL),(1837814639,3384796,1,809957,1,1,1,'X',1,1,640,1013961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 640}}',211.749,120585942,793308,NULL,'2015-12-12 13:55:48',1449928548,NULL),(1844495183,3384796,1,315413,1,1,1,'X',1,1,333,1115411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333}}',211.751,131034936,418238,NULL,'2017-06-04 01:48:36',1496540916,NULL),(1842852302,3384796,1,993217,1,1,1,'X',1,1,1278,1011573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1278, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1278}}',211.853,128769817,1693692,NULL,'2017-01-31 02:43:15',1485830595,NULL),(1845019192,3384796,1,1325077,1,1,1,'X',1,1,943,1014883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 943}}',211.859,131803284,1136616,NULL,'2017-07-15 00:30:44',1500078644,NULL),(1838846278,3384796,1,840254,1,1,1,'X',1,1,457,1011939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 457}}',211.873,122206854,566076,NULL,'2016-02-27 10:24:11',1456568651,NULL),(1834279521,3384796,1,96735,1,1,1,'X',1,1,444,1015985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',211.889,114938814,559344,NULL,'2015-03-04 13:09:08',1425474548,NULL),(1842750443,3384796,1,122134,1,1,1,'X',1,1,483,1083832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 483}}',211.889,128581042,679170,NULL,'2017-01-21 01:45:37',1484963137,NULL),(1858084593,3384796,1,2415135,1,1,1,'X',1,1,343,1115380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343}}',211.959,151909435,415884,NULL,'2020-06-14 05:18:19',1592111899,NULL),(1841010820,3384796,1,900454,1,1,1,'X',1,1,356,1115490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 356}}',212.04,125810891,453254,NULL,'2016-08-16 00:09:04',1471306144,NULL),(1834189448,3384796,1,360207,1,1,1,'X',1,1,480,1010828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 480}}',212.073,114699562,570804,NULL,'2015-02-20 13:25:53',1424438753,NULL),(1843678734,3384796,1,439889,1,1,1,'X',1,1,777,1113931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 777}}',212.114,129950472,1024466,NULL,'2017-04-06 09:15:34',1491470134,NULL),(1831086815,3384796,1,254647,1,1,1,'S',1,0.997143,350,1035726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',212.127,108796451,435016,NULL,'2014-06-20 05:36:04',1403242564,NULL),(1833284096,3384796,1,151951,1,1,1,'X',1,1,517,1011707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',212.148,112346425,638400,NULL,'2014-12-13 10:04:54',1418465094,NULL),(1844349843,3384796,1,306409,1,1,1,'X',1,1,751,1109178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 751}}',212.186,130871008,1088438,NULL,'2017-05-26 13:20:15',1495804815,NULL),(1842885438,3384796,1,1124022,1,1,1,'X',1,1,353,1052962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 353}}',212.193,128810538,436955,NULL,'2017-02-02 12:09:00',1486037340,NULL),(1844377864,3384796,1,1265248,1,1,1,'X',1,1,332,1108241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 332}}',212.197,130886309,427704,NULL,'2017-05-27 06:30:02',1495866602,NULL),(1835001585,3384796,1,219604,1,1,1,'X',1,1,431,1112204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 431}}',212.218,116047238,547922,NULL,'2015-04-25 13:53:06',1429969986,NULL),(1870961162,3384796,1,3521274,1,1,1,'X',1,1,1018,1014784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1018, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1018}}',212.221,171519194,1306308,NULL,'2022-04-29 01:44:36',1651196676,NULL),(1842820923,3384796,1,52604,1,1,1,'X',1,1,319,1066372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 319}}',212.23,128602937,379684,NULL,'2017-01-22 02:20:38',1485051638,NULL),(1836861911,3384796,1,265791,1,1,1,'X',1,1,1070,914894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1070, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1070}}',212.288,119044695,1316360,NULL,'2015-09-22 04:54:51',1442897691,NULL),(1840080171,3384796,1,107794,1,1,1,'X',1,1,468,1012222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 468}}',212.326,124299634,557832,NULL,'2016-06-01 13:41:41',1464788501,NULL),(1856852090,3384796,1,2352261,1,1,1,'X',1,1,206,1115374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',212.343,150170528,216106,NULL,'2020-04-16 09:08:10',1587028090,NULL),(1860478444,3384796,1,2425980,1,1,1,'X',1,1,1002,955309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1002, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1002, \"legacy_combo_increase\": 1}}',212.364,155689535,1410500,NULL,'2020-11-05 01:47:15',1604540835,NULL),(1838808449,3384796,1,291828,1,1,1,'X',1,1,470,1011914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 470}}',212.411,122303223,561552,NULL,'2016-03-03 02:17:42',1456971462,NULL),(1855240160,3384796,1,1470144,1,1,1,'X',1,1,719,1011423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 719, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 719}}',212.414,147653729,823824,NULL,'2019-12-14 04:46:25',1576298785,NULL),(1829317831,3384796,1,332272,1,1,1,'S',1,0.969598,921,926910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 865}, \"maximum_statistics\": {\"great\": 921}}',212.434,105541100,1058760,NULL,'2014-01-26 13:15:25',1390742125,NULL),(1873711323,3384796,1,3684017,1,1,1,'X',1,1,962,1013598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 962, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 962}}',212.444,175456427,1222524,NULL,'2022-11-03 05:28:54',1667453334,NULL),(1833938678,3384796,1,430918,1,1,1,'X',1,1,613,1011293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',212.457,113932965,710760,NULL,'2015-01-31 13:54:54',1422712494,NULL),(1829792424,3384796,1,245957,1,1,1,'S',1,0.974304,467,923873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 443}, \"maximum_statistics\": {\"great\": 467}}',212.587,106615054,487961,NULL,'2014-03-10 05:13:48',1394428428,NULL),(1845604596,3384796,1,1252846,1,1,1,'X',1,1,536,1014731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 536}}',212.671,132900163,663780,NULL,'2017-09-10 12:55:06',1505048106,NULL),(1835672027,3384796,1,66769,1,1,1,'X',1,1,452,1011502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 452}}',212.759,117265657,570612,NULL,'2015-06-26 14:08:30',1435327710,NULL),(1862898660,3384796,1,2694900,1,1,1,'X',1,1,446,1013575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446}, \"maximum_statistics\": {\"great\": 446}}',212.781,159518385,528993,NULL,'2021-03-09 11:34:57',1615289697,NULL),(1870892331,3384796,1,2760214,1,1,1,'X',1,1,1067,1014851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1067, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1067}}',212.789,171318405,1334760,NULL,'2022-04-20 07:34:44',1650440084,NULL),(1860511692,3384796,1,2461626,1,1,1,'X',1,1,1129,1012183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1129, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1129}}',212.832,155689330,1399464,NULL,'2020-11-05 01:32:27',1604539947,NULL),(1842295386,3384796,1,179224,1,1,1,'S',1,0.99634,683,936455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 678, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',212.847,127709320,815980,NULL,'2016-12-02 13:45:53',1480686353,NULL),(1875984565,3384796,1,2416943,1,1,1,'XH',1,1,266,1323200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',212.894,178847576,355888,NULL,'2023-05-12 16:34:14',1683909254,NULL),(1838717287,3384796,1,187901,1,1,1,'X',1,1,553,1014831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 553}}',212.932,121976908,654000,NULL,'2016-02-16 01:55:14',1455587714,NULL),(1836720294,3384796,1,651280,1,1,1,'X',1,1,527,1014934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 527}}',212.95,119016005,624192,NULL,'2015-09-20 12:26:01',1442751961,NULL),(1843787418,3384796,1,180902,1,1,1,'X',1,1,413,1045688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 413}}',212.954,130120419,502825,NULL,'2017-04-15 10:15:42',1492251342,NULL),(1844729653,3384796,1,1254425,1,1,1,'X',1,1,472,1045274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',213.016,131523793,575795,NULL,'2017-06-30 07:55:19',1498809319,NULL),(1834384113,3384796,1,211917,1,1,1,'X',1,1,523,1011733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 523}}',213.038,114885630,628467,NULL,'2015-03-01 12:28:09',1425212889,NULL),(1855777348,3384796,1,2232233,1,1,1,'X',1,1,519,1115122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',213.069,148346575,653912,NULL,'2020-01-26 07:10:03',1580022603,NULL),(1843270433,3384796,1,1081926,1,1,1,'X',1,1,239,1114610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 239}}',213.183,129269515,302754,NULL,'2017-02-27 00:30:54',1488155454,NULL),(1857469624,3384796,1,1932143,1,1,1,'X',1,1,375,1099088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 375}}',213.216,151171002,484120,NULL,'2020-05-19 09:52:50',1589881970,NULL),(1843824655,3384796,1,1088204,1,1,1,'X',1,1,508,973173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 508}}',213.22,130032792,646908,NULL,'2017-04-10 13:40:13',1491831613,NULL),(1842200627,3384796,1,1107450,1,1,1,'X',1,1,918,1009475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 918, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 918}}',213.23,127548748,1178436,NULL,'2016-11-22 12:34:37',1479818077,NULL),(1839638288,3384796,1,929905,1,1,1,'X',1,1,360,966555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 360}}',213.289,123459954,457128,NULL,'2016-04-24 06:34:41',1461479681,NULL),(1841164962,3384796,1,1031570,1,1,1,'X',1,1,500,1013153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 500}}',213.306,125987938,611688,NULL,'2016-08-25 04:47:53',1472100473,NULL),(1875752439,3384796,1,4069890,1,1,1,'X',1,1,308,1114825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 308}}',213.34,178628330,420026,NULL,'2023-04-29 02:28:26',1682735306,NULL),(1855845576,3384796,1,2199568,1,1,1,'X',1,1,276,1110876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',213.517,148499395,408757,NULL,'2020-02-04 12:53:02',1580820782,NULL),(1829222525,3384796,1,222526,0,1,1,'S',1,0.990661,696,933851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 683}, \"maximum_statistics\": {\"great\": 696}}',213.526,104809792,747390,NULL,'2014-01-18 15:04:58',1390057498,NULL),(1839080651,3384796,1,796506,1,1,1,'X',1,1,547,1013729,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 547}}',213.567,122765862,660204,NULL,'2016-03-25 00:56:56',1458867416,NULL),(1859628194,3384796,1,1886380,1,1,1,'X',1,1,325,1115292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 325}}',213.574,154545227,447814,NULL,'2020-09-22 05:03:20',1600751000,NULL),(1843848468,3384796,1,295676,1,1,1,'X',1,1,1022,1014819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1022, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1022}}',213.603,130096587,1274976,NULL,'2017-04-14 05:46:23',1492148783,NULL),(1857632508,3384796,1,2281610,1,1,1,'X',1,1,163,1114512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 163}}',213.613,151347791,179195,NULL,'2020-05-25 08:31:20',1590395480,NULL),(1841945411,3384796,1,1094843,1,1,1,'X',1,1,518,1014858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 518}}',213.659,127114093,661476,NULL,'2016-10-28 08:31:04',1477643464,NULL),(1845590476,3384796,1,1291003,1,1,1,'X',1,1,510,1014976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 510}}',213.667,132926923,663024,NULL,'2017-09-12 04:43:39',1505191419,NULL),(1839935354,3384796,1,858745,1,1,1,'X',1,1,786,955494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 786, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 786}}',213.68,124177242,966900,NULL,'2016-05-27 09:36:45',1464341805,NULL),(1831867715,3384796,1,435887,1,1,1,'X',1,1,338,1114786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',213.694,110060929,417806,NULL,'2014-08-14 10:08:41',1408010921,NULL),(1837588586,3384796,1,799490,1,1,1,'X',1,1,290,1049411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 290}}',213.736,120239093,350624,NULL,'2015-11-24 03:35:04',1448336104,NULL),(1843548533,3384796,1,82114,1,1,1,'X',1,1,398,1105267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 2}}',213.743,129700999,592560,NULL,'2017-03-23 09:17:20',1490260640,NULL),(1832944368,3384796,1,75596,1,1,1,'S',1,0.991202,341,1014193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',213.783,111631034,423534,NULL,'2014-11-02 11:13:38',1414926818,NULL),(1841177490,3384796,1,1043348,1,1,1,'XH',1,1,153,1189048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',213.824,125976598,157300,NULL,'2016-08-24 14:03:01',1472047381,NULL),(1831574712,3384796,1,224906,1,1,1,'S',1,0.996933,326,1040313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',213.834,109528840,396754,NULL,'2014-07-22 10:38:41',1406025521,NULL),(1842151776,3384796,1,84086,1,1,1,'X',1,1,185,1071322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 185}}',213.88,127565376,228126,NULL,'2016-11-23 12:43:41',1479905021,NULL),(1831126741,3384796,1,208935,1,1,1,'A',1,0.985876,760,897817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1033, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1062}}',213.88,108795713,1202590,NULL,'2014-06-20 04:35:31',1403238931,NULL),(1855808138,3384796,1,1645896,1,1,1,'X',1,1,302,1102485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 302}}',213.901,148678661,394956,NULL,'2020-02-14 10:21:09',1581675669,NULL),(1842761556,3384796,1,177424,1,1,1,'X',1,1,599,1083690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 599}}',213.921,128581199,898174,NULL,'2017-01-21 01:56:21',1484963781,NULL),(1836567368,3384796,1,470051,1,1,1,'X',1,1,643,920638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 643}}',213.955,118731728,708500,NULL,'2015-09-05 00:20:05',1441412405,NULL),(1832596399,3384796,1,181489,1,1,1,'X',1,1,492,1012695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',213.996,111327024,587532,NULL,'2014-10-17 08:47:20',1413535640,NULL),(1875943954,3384796,1,2325112,1,1,1,'X',1,1,334,1004439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 334}}',214.031,178987200,434627,NULL,'2023-05-21 03:41:03',1684640463,NULL),(1830161839,3384796,1,174725,1,1,1,'S',1,0.994253,609,904313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 602}, \"maximum_statistics\": {\"great\": 609}}',214.093,107235152,737290,NULL,'2014-04-08 09:03:12',1396947792,NULL),(1831684196,3384796,1,170566,1,1,1,'S',1,0.989855,345,967030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',214.18,109570540,346110,NULL,'2014-07-24 04:59:33',1406177973,NULL),(1842553334,3384796,1,827180,1,1,1,'X',1,1,542,1014967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',214.286,128157229,614124,NULL,'2016-12-27 23:41:24',1482882084,NULL),(1842464332,3384796,1,215888,1,1,1,'X',1,1,638,953580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 638}}',214.352,128053851,790544,NULL,'2016-12-22 08:49:51',1482396591,NULL),(1833281333,3384796,1,518203,1,1,1,'X',1,1,483,1011358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 483}}',214.363,112166541,580260,NULL,'2014-12-03 10:16:35',1417601795,NULL),(1840142568,3384796,1,799060,1,1,1,'X',1,1,1231,955693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1231, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1231}}',214.456,124365102,1517340,NULL,'2016-06-04 13:50:57',1465048257,NULL),(1860170817,3384796,1,1832226,1,1,1,'X',1,1,594,1014759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 594}}',214.495,155290182,777716,NULL,'2020-10-20 08:51:16',1603183876,NULL),(1864582312,3384796,1,2925051,1,1,1,'X',1,1,770,954609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 770}}',214.519,161948861,904480,NULL,'2021-05-15 06:05:18',1621058718,NULL),(1856578716,3384796,1,2203996,1,1,1,'X',1,1,315,1105513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 315}}',214.528,149795321,415410,NULL,'2020-04-04 15:02:38',1586012558,NULL),(1856408152,3384796,1,1545574,1,1,1,'X',1,1,551,1011938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 551}}',214.551,149483981,674760,NULL,'2020-03-25 09:06:37',1585127197,NULL),(1859728538,3384796,1,1207122,1,1,1,'X',1,1,451,1007220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 451}}',214.557,154577898,560052,NULL,'2020-09-23 12:30:07',1600864207,NULL),(1839339590,3384796,1,831004,1,1,1,'X',1,1,666,1012118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666}, \"maximum_statistics\": {\"great\": 666}}',214.599,123095444,795924,NULL,'2016-04-08 09:36:03',1460108163,NULL),(1834321359,3384796,1,309581,1,1,1,'X',1,1,516,1011418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 516}}',214.764,114897945,650256,NULL,'2015-03-02 03:03:47',1425265427,NULL),(1842341065,3384796,1,210704,1,1,1,'X',1,1,524,1106315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 524}}',214.77,127900364,660114,NULL,'2016-12-13 11:34:33',1481628873,NULL),(1830903343,3384796,1,185475,0,1,1,'A',1,0.996902,606,933885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 804, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 807}}',214.81,108220981,844498,NULL,'2014-05-25 14:00:16',1401026416,NULL),(1843663260,3384796,1,256696,1,1,1,'X',1,1,523,972582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 523}}',214.842,129932190,600576,NULL,'2017-04-05 05:10:46',1491369046,NULL),(1834299907,3384796,1,264454,1,1,1,'X',1,1,337,1115243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 337}}',214.943,115017150,409264,NULL,'2015-03-08 04:45:58',1425789958,NULL),(1856675867,3384796,1,2148817,1,1,1,'X',1,1,1195,1014956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1195, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1195}}',215.162,149787707,1490952,NULL,'2020-04-04 10:12:48',1585995168,NULL),(1872476679,3384796,1,1394380,1,1,1,'X',1,1,358,1107698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 358}}',215.193,173783507,461082,NULL,'2022-08-06 10:41:21',1659782481,NULL),(1843738121,3384796,1,1241048,1,1,1,'X',1,1,412,1047683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 412}}',215.249,130010941,534971,NULL,'2017-04-09 09:51:26',1491731486,NULL),(1841427129,3384796,1,746858,1,1,1,'X',1,1,516,1014880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 516}}',215.26,126296440,609900,NULL,'2016-09-11 00:07:38',1473552458,NULL),(1837236212,3384796,1,724474,1,1,1,'X',1,1,574,916457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 574}}',215.356,119831779,682180,NULL,'2015-11-02 23:22:45',1446506565,NULL),(1840375583,3384796,1,45358,1,1,1,'X',1,1,468,1103050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 468}}',215.41,124719901,618964,NULL,'2016-06-21 07:26:41',1466494001,NULL),(1844562547,3384796,1,1069011,1,1,1,'X',1,1,346,1115320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 346}}',215.437,131294502,442882,NULL,'2017-06-18 00:20:07',1497745207,NULL),(1859313013,3384796,1,2426428,1,1,1,'X',1,1,539,1007419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 539}}',215.489,153973896,638967,NULL,'2020-08-30 11:06:17',1598785577,NULL),(1875894894,3384796,1,2503987,1,1,1,'X',1,1,485,1009093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 485}}',215.651,178977446,577896,NULL,'2023-05-20 14:55:42',1684594542,NULL),(1841551111,3384796,1,936026,1,1,1,'X',1,1,514,968864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 514}}',215.658,126527525,613188,NULL,'2016-09-24 01:03:11',1474678991,NULL),(1856016720,3384796,1,2124799,1,1,1,'X',1,1,1297,956736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1297, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1297}}',215.658,148883899,1522040,NULL,'2020-02-25 16:30:36',1582648236,NULL),(1855076449,3384796,1,1818732,1,1,1,'X',1,1,189,1070398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189}}',215.662,147373163,205342,NULL,'2019-11-25 02:34:33',1574649273,NULL),(1836461661,3384796,1,476139,1,1,1,'X',1,1,768,1014923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 768}}',215.67,118593382,897984,NULL,'2015-08-28 13:06:26',1440767186,NULL),(1832631825,3384796,1,168504,1,1,1,'A',1,0.953393,377,232194,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 1356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1459}}',215.678,111164384,714612,NULL,'2014-10-08 10:42:13',1412764933,NULL),(1844727565,3384796,1,50951,1,1,1,'X',1,1,363,1097483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363}, \"maximum_statistics\": {\"great\": 363}}',215.7,131453177,473184,NULL,'2017-06-26 09:49:16',1498470556,NULL),(1830157446,3384796,1,362998,1,1,1,'SH',1,0.990654,535,943147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 525}, \"maximum_statistics\": {\"great\": 535}}',215.724,107100704,629784,NULL,'2014-04-02 00:18:01',1396397881,NULL),(1839638537,3384796,1,931698,1,1,1,'X',1,1,354,1008695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 354}}',215.725,123460361,440040,NULL,'2016-04-24 07:01:17',1461481277,NULL),(1873734317,3384796,1,3779006,1,1,1,'X',1,1,497,1012213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 497}}',215.793,175647467,588756,NULL,'2022-11-13 02:43:52',1668307432,NULL),(1833340249,3384796,1,319694,1,1,1,'A',1,0.96792,551,829738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 1280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1356}}',215.831,112363077,1353556,NULL,'2014-12-14 02:47:15',1418525235,NULL),(1856249418,3384796,1,2280455,1,1,1,'X',1,1,316,1011289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 316}}',215.874,149279407,370848,NULL,'2020-03-17 07:49:14',1584431354,NULL),(1843286597,3384796,1,625225,1,1,1,'X',1,1,482,1014729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 482}}',215.88,129396967,631908,NULL,'2017-03-06 01:11:42',1488762702,NULL),(1859669529,3384796,1,1551563,1,1,1,'X',1,1,313,1110674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 313}}',215.944,154545426,417996,NULL,'2020-09-22 05:22:07',1600752127,NULL),(1856611901,3384796,1,2348908,1,1,1,'X',1,1,586,1015013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 586}}',215.965,149843290,663516,NULL,'2020-04-06 01:32:32',1586136752,NULL),(1854369829,3384796,1,2033349,1,1,1,'X',1,1,199,1114311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 199}}',215.991,146237813,239543,NULL,'2019-09-09 00:49:20',1567990160,NULL),(1831282512,3384796,1,292396,1,1,1,'S',1,0.991055,559,913900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',216.016,108893315,631000,NULL,'2014-06-24 11:43:53',1403610233,NULL),(1875987841,3384796,1,4006322,1,1,1,'X',1,1,1195,1014811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1195, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1195}}',216.049,178856166,1607448,NULL,'2023-05-13 04:41:33',1683952893,NULL),(1839120628,3384796,1,835093,1,1,1,'X',1,1,296,1092472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 296}}',216.081,122707083,400030,NULL,'2016-03-22 09:24:34',1458638674,NULL),(1860649273,3384796,1,2655991,1,1,1,'X',1,1,484,1014830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 484}}',216.117,155886449,590388,NULL,'2020-11-12 06:09:25',1605161365,NULL),(1833696690,3384796,1,164506,1,1,1,'X',1,1,483,1013393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 483}}',216.144,113146413,616488,NULL,'2015-01-11 01:49:44',1420940984,NULL),(1835685493,3384796,1,70049,1,1,1,'X',1,1,605,920778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 605}}',216.171,117162473,678080,NULL,'2015-06-21 00:04:06',1434845046,NULL),(1843282185,3384796,1,80739,1,1,1,'X',1,1,300,1101372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 300}}',216.219,129358964,387842,NULL,'2017-03-04 08:02:09',1488614529,NULL),(1835827972,3384796,1,46805,1,1,1,'X',1,1,342,1051289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',216.226,117424825,425894,NULL,'2015-07-04 13:39:40',1436017180,NULL),(1869696247,3384796,1,3010745,1,1,1,'X',1,1,827,1014946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 827, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 827}}',216.231,169633845,960264,NULL,'2022-02-08 05:41:51',1644298911,NULL),(1843475722,3384796,1,1177545,1,1,1,'X',1,1,454,1013694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 454}}',216.245,129542264,541392,NULL,'2017-03-14 12:08:18',1489493298,NULL),(1840442067,3384796,1,934429,1,1,1,'X',1,1,536,1013975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 536}}',216.294,124894078,638616,NULL,'2016-06-30 01:03:09',1467248589,NULL),(1842649922,3384796,1,996357,1,1,1,'X',1,1,775,1014238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 775}}',216.337,128354507,928643,NULL,'2017-01-08 02:41:15',1483843275,NULL),(1830149861,3384796,1,192012,1,1,1,'S',1,0.973958,384,968087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 364}, \"maximum_statistics\": {\"great\": 384}}',216.34,106954071,461359,NULL,'2014-03-26 08:10:55',1395821455,NULL),(1828826052,3384796,1,197137,0,1,1,'A',1,0.975936,798,878630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1122}}',216.34,101695212,1310096,NULL,'2013-12-16 08:24:20',1387182260,NULL),(1842560250,3384796,1,991564,1,1,1,'X',1,1,612,1012299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 612}}',216.372,128237999,735838,NULL,'2017-01-01 12:53:02',1483275182,NULL),(1830407680,3384796,1,127850,0,1,1,'S',1,0.993464,765,936185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 755}, \"maximum_statistics\": {\"great\": 765}}',216.375,107455811,919810,NULL,'2014-04-19 09:37:32',1397900252,NULL),(1860584662,3384796,1,2578774,1,1,1,'X',1,1,434,1094859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 434}}',216.413,155916902,537284,NULL,'2020-11-13 10:08:01',1605262081,NULL),(1833543779,3384796,1,529992,1,1,1,'X',1,1,158,1102538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',216.42,112661036,178094,NULL,'2014-12-29 00:56:50',1419814610,NULL),(1861895302,3384796,1,2554609,1,1,1,'X',1,1,1290,1012005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1290, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1290}}',216.476,157896539,1600284,NULL,'2021-01-18 07:04:56',1610953496,NULL),(1843233034,3384796,1,222208,1,1,1,'X',1,1,1197,1014839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1197, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1197}}',216.491,129399530,1578300,NULL,'2017-03-06 07:22:13',1488784933,NULL),(1870758678,3384796,1,321291,1,1,1,'X',1,1,518,1012633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 518}}',216.539,171139876,658248,NULL,'2022-04-12 13:28:46',1649770126,NULL),(1830096907,3384796,1,184165,0,1,1,'X',1,1,460,1014824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460}, \"maximum_statistics\": {\"great\": 460}}',216.575,106933878,551676,NULL,'2014-03-25 08:00:58',1395734458,NULL),(1858042169,3384796,1,2296165,1,1,1,'X',1,1,448,1008657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 448}}',216.595,151910045,554328,NULL,'2020-06-14 05:57:02',1592114222,NULL),(1840484697,3384796,1,955217,1,1,1,'X',1,1,408,1109863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 408}}',216.605,124896115,518564,NULL,'2016-06-30 03:47:45',1467258465,NULL),(1855886882,3384796,1,2281586,1,1,1,'X',1,1,859,1014904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 859}}',216.646,148499477,1003356,NULL,'2020-02-04 12:58:03',1580821083,NULL),(1873833608,3384796,1,3737515,1,1,1,'X',1,1,299,1103535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',216.651,175647513,368422,NULL,'2022-11-13 02:47:41',1668307661,NULL),(1873526664,3384796,1,1775542,1,1,1,'X',1,1,590,1012925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 590}}',216.79,175360951,713700,NULL,'2022-10-29 03:32:20',1667014340,NULL),(1856805985,3384796,1,2314541,1,1,1,'X',1,1,464,1014721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 464}}',216.862,149996201,544428,NULL,'2020-04-10 19:22:37',1586546557,NULL),(1855984078,3384796,1,2269016,1,1,1,'X',1,1,739,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 739, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 739}}',216.896,148789087,895100,NULL,'2020-02-20 14:37:29',1582209449,NULL),(1834420808,3384796,1,186038,1,1,1,'X',1,1,484,1013813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',216.982,115060174,626305,NULL,'2015-03-10 03:11:29',1425957089,NULL),(1830470184,3384796,1,362107,1,1,1,'S',1,0.986264,364,994699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 354}, \"maximum_statistics\": {\"great\": 364}}',217.056,107573717,453153,NULL,'2014-04-25 11:00:34',1398423634,NULL),(1856050965,3384796,1,692776,1,1,1,'X',1,1,332,1115457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 332}}',217.111,148914336,432552,NULL,'2020-02-27 13:07:20',1582808840,NULL),(1857960243,3384796,1,2456689,1,1,1,'X',1,1,538,1010521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 538}}',217.159,151856534,657876,NULL,'2020-06-12 10:02:50',1591956170,NULL),(1829568791,3384796,1,221870,0,1,1,'A',1,0.949304,940,796165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1509}}',217.19,106091809,1558710,NULL,'2014-02-14 08:53:08',1392367988,NULL),(1834399299,3384796,1,288046,1,1,1,'X',1,1,528,958956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 528}}',217.2,115085594,642940,NULL,'2015-03-11 13:08:39',1426079319,NULL),(1831024871,3384796,1,187410,1,1,1,'A',1,0.965598,425,817802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 1207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1279}}',217.24,108527522,1228530,NULL,'2014-06-08 01:18:32',1402190312,NULL),(1863438853,3384796,1,2804230,1,1,1,'X',1,1,279,1110759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 279}}',217.243,160236463,348178,NULL,'2021-03-29 08:59:24',1617008364,NULL),(1830049908,3384796,1,138748,1,1,1,'S',1,0.971275,557,967239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 525}, \"maximum_statistics\": {\"great\": 557}}',217.266,106995026,655859,NULL,'2014-03-28 10:05:00',1396001100,NULL),(1857568891,3384796,1,2366166,1,1,1,'X',1,1,611,1112395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 611}}',217.288,151080852,782616,NULL,'2020-05-16 09:03:57',1589619837,NULL),(1835694762,3384796,1,135856,1,1,1,'X',1,1,500,1013251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 500}}',217.396,117306576,612864,NULL,'2015-06-28 13:00:38',1435496438,NULL),(1832611702,3384796,1,42037,1,1,1,'S',1,0.990157,508,934336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',217.531,111236488,585132,NULL,'2014-10-12 00:59:54',1413075594,NULL),(1860753016,3384796,1,2563917,1,1,1,'X',1,1,482,1011491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 482}}',217.636,156025581,590904,NULL,'2020-11-17 06:03:55',1605593035,NULL),(1831441921,3384796,1,434481,1,1,1,'X',1,1,430,1012478,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',217.663,109203249,497040,NULL,'2014-07-08 11:01:49',1404817309,NULL),(1831141735,3384796,1,142523,1,1,1,'A',1,0.985902,507,842780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 1041, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1064}}',217.727,108654770,1175226,NULL,'2014-06-14 00:27:08',1402705628,NULL),(1833237224,3384796,1,39707,1,1,1,'X',1,1,242,1064770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 242}}',217.785,112261253,255450,NULL,'2014-12-08 13:55:08',1418046908,NULL),(1839510648,3384796,1,738929,1,1,1,'X',1,1,610,959946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 610}}',217.846,123388953,755200,NULL,'2016-04-21 09:22:46',1461230566,NULL),(1843479428,3384796,1,1188084,1,1,1,'X',1,1,574,1053685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',217.896,129466330,869278,NULL,'2017-03-10 12:25:48',1489148748,NULL),(1856290510,3384796,1,2297292,1,1,1,'X',1,1,606,956956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 606, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 606}}',217.906,149255026,714840,NULL,'2020-03-16 06:40:21',1584340821,NULL),(1843348206,3384796,1,972453,1,1,1,'X',1,1,331,1108131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 331}}',217.921,129386022,448422,NULL,'2017-03-05 12:40:08',1488717608,NULL),(1829859485,3384796,1,332289,1,1,1,'S',1,0.982203,590,999786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 569}, \"maximum_statistics\": {\"great\": 590}}',217.942,106649329,710184,NULL,'2014-03-12 02:58:00',1394593080,NULL),(1831031895,3384796,1,360813,1,1,1,'X',1,1,498,1010591,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 498}}',217.979,108481923,611508,NULL,'2014-06-06 10:00:05',1402048805,NULL),(1833202623,3384796,1,509031,1,1,1,'A',1,0.971487,487,955187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',218.071,112149746,581782,NULL,'2014-12-02 07:49:10',1417506550,NULL),(1830136983,3384796,1,153904,0,1,1,'A',1,0.946893,247,833651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 805}, \"maximum_statistics\": {\"great\": 885}}',218.094,107042828,835249,NULL,'2014-03-30 05:39:54',1396157994,NULL),(1870790889,3384796,1,3500324,1,1,1,'X',1,1,656,955519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 656}}',218.124,171361772,769060,NULL,'2022-04-22 07:41:41',1650613301,NULL),(1831729291,3384796,1,84358,1,1,1,'A',1,0.948701,737,849858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 694, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 770}}',218.161,109802061,882019,NULL,'2014-08-03 04:02:19',1407038539,NULL),(1839745300,3384796,1,936442,1,1,1,'X',1,1,404,969595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',218.226,123752440,492324,NULL,'2016-05-07 14:28:38',1462631318,NULL),(1829917009,3384796,1,114248,1,1,1,'S',1,0.980273,659,989214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 633}, \"maximum_statistics\": {\"great\": 659}}',218.251,106710424,818332,NULL,'2014-03-15 04:55:04',1394859304,NULL),(1829898004,3384796,1,350404,0,1,1,'A',1,0.983726,468,878624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 872}, \"maximum_statistics\": {\"great\": 891}}',218.252,106550997,895710,NULL,'2014-03-07 14:30:51',1394202651,NULL),(1869270582,3384796,1,2860963,1,1,1,'X',1,1,641,1014900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 641}}',218.29,169106847,766584,NULL,'2022-01-18 06:58:31',1642489111,NULL),(1836573733,3384796,1,104711,1,1,1,'X',1,1,1099,920948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1099, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1099, \"legacy_combo_increase\": 2}}',218.305,118743884,1432012,NULL,'2015-09-05 12:58:03',1441457883,NULL),(1839568262,3384796,1,386932,1,1,1,'X',1,1,419,1061228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 419}}',218.332,123542443,457785,NULL,'2016-04-28 07:47:06',1461829626,NULL),(1829978267,3384796,1,147303,0,1,1,'A',1,0.946894,442,874017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 453}, \"maximum_statistics\": {\"great\": 499}}',218.416,106713040,511700,NULL,'2014-03-15 07:19:24',1394867964,NULL),(1829717488,3384796,1,249761,1,1,1,'S',1,0.96776,884,947153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 827}, \"maximum_statistics\": {\"great\": 884}}',218.46,106281942,1096327,NULL,'2014-02-22 23:37:47',1393112267,NULL),(1870655029,3384796,1,148298,1,1,1,'X',1,1,517,1008011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',218.468,171140248,627024,NULL,'2022-04-12 13:50:21',1649771421,NULL),(1873650082,3384796,1,3829888,1,1,1,'X',1,1,507,1014942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 507}}',218.528,175502643,661044,NULL,'2022-11-05 13:59:15',1667656755,NULL),(1840912539,3384796,1,378178,1,1,1,'X',1,1,772,954471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 772}}',218.565,125482252,937700,NULL,'2016-07-30 12:38:33',1469882313,NULL),(1836848124,3384796,1,177077,1,1,1,'X',1,1,548,1006438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 548}}',218.67,119122423,676212,NULL,'2015-09-26 12:21:38',1443270098,NULL),(1864985220,3384796,1,2982527,1,1,1,'X',1,1,1212,1009973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1212, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1212}}',218.679,162648208,1647996,NULL,'2021-06-04 03:14:23',1622776463,NULL),(1844232424,3384796,1,1154795,1,1,1,'X',1,1,1644,952241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1644, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1644}}',218.729,130774494,2159356,NULL,'2017-05-20 22:26:18',1495319178,NULL),(1834700395,3384796,1,240372,1,1,1,'X',1,1,663,958455,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 663}}',218.738,115486404,813900,NULL,'2015-03-30 10:25:09',1427711109,NULL),(1830058930,3384796,1,162822,0,1,1,'S',1,0.972289,415,955071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 392}, \"maximum_statistics\": {\"great\": 415}}',218.754,106972150,535175,NULL,'2014-03-27 06:54:20',1395903260,NULL),(1840317124,3384796,1,707354,1,1,1,'X',1,1,562,1009013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 562}}',218.761,124703526,738336,NULL,'2016-06-20 10:52:51',1466419971,NULL),(1834742048,3384796,1,123411,1,1,1,'X',1,1,364,1049167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 364}}',218.783,115509216,424611,NULL,'2015-03-31 12:33:55',1427805235,NULL),(1842592230,3384796,1,965549,1,1,1,'X',1,1,473,923277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 473}}',218.812,128286932,589420,NULL,'2017-01-04 10:07:45',1483524465,NULL),(1870710864,3384796,1,3495358,1,1,1,'X',1,1,600,1115551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',218.839,171156890,751324,NULL,'2022-04-13 08:31:42',1649838702,NULL),(1842656780,3384796,1,340532,1,1,1,'X',1,1,554,1044036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 554}}',218.863,128305375,637796,NULL,'2017-01-05 12:58:24',1483621104,NULL),(1839610147,3384796,1,43588,1,1,1,'X',1,1,507,970855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',218.876,123416143,610352,NULL,'2016-04-22 14:49:59',1461336599,NULL),(1832673051,3384796,1,417234,1,1,1,'S',1,0.981021,764,1051516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 735, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 764}}',219.004,111237156,1062992,NULL,'2014-10-12 01:50:45',1413078645,NULL),(1837070099,3384796,1,692008,1,1,1,'X',1,1,595,1012283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 595}}',219.034,119236827,769548,NULL,'2015-10-02 23:32:05',1443828725,NULL),(1856014869,3384796,1,392377,1,1,1,'X',1,1,341,1108297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 341}}',219.039,148859884,464054,NULL,'2020-02-24 07:20:38',1582528838,NULL),(1836653987,3384796,1,743742,1,1,1,'X',1,1,475,1014811,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 475}}',219.079,118753493,589980,NULL,'2015-09-05 22:17:24',1441491444,NULL),(1829714409,3384796,1,249063,0,1,1,'S',1,0.996552,870,950307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 864}, \"maximum_statistics\": {\"great\": 870}}',219.115,106434816,981820,NULL,'2014-03-02 00:28:29',1393720109,NULL),(1844305429,3384796,1,459654,1,1,1,'X',1,1,748,959214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 748}}',219.138,130964684,871300,NULL,'2017-05-31 08:58:29',1496221109,NULL),(1834263079,3384796,1,126009,1,1,1,'X',1,1,541,951466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 541}}',219.148,114913998,696500,NULL,'2015-03-03 02:21:23',1425349283,NULL),(1830919913,3384796,1,244117,1,1,1,'S',1,0.998053,1027,906579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1023, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1027}}',219.155,108373738,1254710,NULL,'2014-06-01 08:08:25',1401610105,NULL),(1836078300,3384796,1,692777,1,1,1,'X',1,1,477,1014902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 477}}',219.251,117817210,575760,NULL,'2015-07-23 07:09:36',1437635376,NULL),(1844631503,3384796,1,1310282,1,1,1,'X',1,1,304,1112421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 304}}',219.255,131275860,407564,NULL,'2017-06-17 04:32:31',1497673951,NULL),(1839510824,3384796,1,741400,1,1,1,'X',1,1,537,1014914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 537}}',219.296,123388877,696336,NULL,'2016-04-21 09:17:59',1461230279,NULL),(1861889632,3384796,1,2452994,1,1,1,'X',1,1,820,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 820}}',219.318,157833712,965620,NULL,'2021-01-16 03:34:01',1610768041,NULL),(1841388697,3384796,1,910147,1,1,1,'X',1,1,242,1001921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',219.372,126248869,273204,NULL,'2016-09-08 13:57:30',1473343050,NULL),(1878068821,3384796,1,4380688,1,1,1,'X',1,1,676,1011580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 676}}',219.378,181837313,857736,NULL,'2023-12-03 12:17:28',1701605848,NULL),(1842480215,3384796,1,66610,1,1,1,'X',1,1,1307,1015089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1307, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',219.422,128068685,1739280,NULL,'2016-12-23 02:40:58',1482460858,NULL),(1830105176,3384796,1,149080,1,1,1,'S',1,0.965833,600,943179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 559}, \"maximum_statistics\": {\"great\": 600}}',219.451,107065777,735860,NULL,'2014-03-31 05:14:16',1396242856,NULL),(1856858700,3384796,1,1000662,1,1,1,'X',1,1,461,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 461}}',219.456,150161685,511560,NULL,'2020-04-16 00:52:05',1586998325,NULL),(1836148211,3384796,1,34736,1,1,1,'X',1,1,368,1053371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 368}}',219.461,117860722,448389,NULL,'2015-07-25 05:50:19',1437803419,NULL),(1856012763,3384796,1,197662,1,1,1,'X',1,1,306,1053640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 306}}',219.517,148838676,347280,NULL,'2020-02-23 04:02:52',1582430572,NULL),(1832418446,3384796,1,317339,1,1,1,'X',1,1,521,1014937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521}}',219.55,110812123,621840,NULL,'2014-09-19 14:36:06',1411137366,NULL),(1831910345,3384796,1,95421,1,1,1,'S',1,0.982107,503,921807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',219.589,110041313,590838,NULL,'2014-08-13 12:03:02',1407931382,NULL),(1870876190,3384796,1,3439958,1,1,1,'X',1,1,993,1014954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 993, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 993}}',219.676,171275098,1217736,NULL,'2022-04-18 07:12:26',1650265946,NULL),(1878370740,3384796,1,3305833,1,1,1,'X',1,1,168,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',219.7,182267172,160452,NULL,'2024-01-05 04:47:21',1704430041,NULL),(1829007225,3384796,1,103022,0,1,1,'A',1,0.981971,462,884179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 805}, \"maximum_statistics\": {\"great\": 832}}',219.72,102762100,895840,NULL,'2013-12-27 10:58:55',1388141935,NULL),(1831904897,3384796,1,281047,1,1,1,'S',1,0.987832,904,1003969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 882, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',219.835,109936220,1179767,NULL,'2014-08-09 00:10:42',1407543042,NULL),(1837239568,3384796,1,83545,1,1,1,'X',1,1,870,1015116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 870, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 870}}',220.081,119832011,1132176,NULL,'2015-11-02 23:49:30',1446508170,NULL),(1838978356,3384796,1,751178,1,1,1,'X',1,1,760,1015039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',220.18,122443507,852720,NULL,'2016-03-10 01:24:31',1457573071,NULL),(1841049259,3384796,1,1035901,1,1,1,'X',1,1,400,1013014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',220.188,125712066,473856,NULL,'2016-08-10 23:50:41',1470873041,NULL),(1834680313,3384796,1,234329,1,1,1,'X',1,1,391,1053669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 391}}',220.283,115673273,466603,NULL,'2015-04-07 12:27:53',1428409673,NULL),(1842363197,3384796,1,294225,1,1,1,'X',1,1,542,913362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 542}}',220.315,128039645,656920,NULL,'2016-12-21 13:47:45',1482328065,NULL),(1843314008,3384796,1,886670,1,1,1,'X',1,1,624,1014880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',220.355,129342333,787468,NULL,'2017-03-03 11:54:02',1488542042,NULL),(1834785363,3384796,1,547525,1,1,1,'X',1,1,499,1115720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 499}}',220.387,115783051,615032,NULL,'2015-04-12 12:05:48',1428840348,NULL),(1854976274,3384796,1,2104776,1,1,1,'X',1,1,681,917845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 681}}',220.4,147196538,910960,NULL,'2019-11-14 11:39:23',1573731563,NULL),(1845591824,3384796,1,822942,1,1,1,'X',1,1,392,1109412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',220.413,132917280,470992,NULL,'2017-09-11 13:40:56',1505137256,NULL),(1842840649,3384796,1,1154932,1,1,1,'X',1,1,338,1098321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 338}}',220.482,128529994,444476,NULL,'2017-01-18 04:20:13',1484713213,NULL),(1841432161,3384796,1,930302,1,1,1,'X',1,1,395,1115204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 395}}',220.517,126323057,496210,NULL,'2016-09-12 09:55:38',1473674138,NULL),(1837708865,3384796,1,150709,1,1,1,'X',1,1,520,1010266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 520}}',220.534,120330329,640884,NULL,'2015-11-28 22:27:55',1448749675,NULL),(1844393511,3384796,1,1225754,1,1,1,'X',1,1,299,1091861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 299}}',220.576,131096965,393732,NULL,'2017-06-07 12:24:01',1496838241,NULL),(1832299149,3384796,1,30639,1,1,1,'X',1,1,400,974442,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',220.622,110498965,446820,NULL,'2014-09-03 11:11:52',1409742712,NULL),(1835850677,3384796,1,79444,1,1,1,'X',1,1,906,1012537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 906}}',220.622,117404369,1053120,NULL,'2015-07-03 14:10:54',1435932654,NULL),(1833931186,3384796,1,76842,1,1,1,'X',1,1,999,921222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 999}}',220.643,114011559,1178100,NULL,'2015-02-02 11:45:25',1422877525,NULL),(1836679312,3384796,1,244784,1,1,1,'X',1,1,313,1111820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 313}}',220.685,118755952,400512,NULL,'2015-09-06 01:41:14',1441503674,NULL),(1840913372,3384796,1,821662,1,1,1,'X',1,1,369,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',220.704,125531994,375600,NULL,'2016-08-02 00:11:36',1470096696,NULL),(1865131575,3384796,1,2739930,1,1,1,'X',1,1,526,1010032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 526}}',220.741,162841396,631536,NULL,'2021-06-10 01:44:16',1623289456,NULL),(1833628521,3384796,1,147656,1,1,1,'X',1,1,1415,956186,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1415, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1415}}',220.805,113174413,1696740,NULL,'2015-01-11 15:00:52',1420988452,NULL),(1837353445,3384796,1,725357,1,1,1,'X',1,1,282,1053624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 282}}',220.834,119951802,324152,NULL,'2015-11-09 04:39:57',1447043997,NULL),(1878439370,3384796,1,4039947,1,1,1,'X',1,1,649,1014988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 649, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 649}}',220.886,182254979,739848,NULL,'2024-01-04 05:46:39',1704347199,NULL),(1842663282,3384796,1,852695,1,1,1,'X',1,1,462,1010930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 462}}',220.987,128333180,556596,NULL,'2017-01-07 00:55:55',1483750555,NULL),(1871545248,3384796,1,860523,1,1,1,'X',1,1,707,1115743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 707}}',220.99,172388734,907156,NULL,'2022-06-04 16:07:28',1654358848,NULL),(1829729558,3384796,1,63985,0,1,1,'A',1,0.985337,539,899672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 664}, \"maximum_statistics\": {\"great\": 682}}',220.994,106274465,693760,NULL,'2014-02-22 15:30:28',1393083028,NULL),(1829419512,3384796,1,216056,0,1,1,'S',1,0.984167,600,916093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 581}, \"maximum_statistics\": {\"great\": 600}}',221.038,105869025,679510,NULL,'2014-02-03 03:28:06',1391398086,NULL),(1838681667,3384796,1,767924,1,1,1,'X',1,1,514,1008457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',221.068,122019045,634668,NULL,'2016-02-18 12:00:02',1455796802,NULL),(1860479275,3384796,1,2609366,1,1,1,'X',1,1,727,1015102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 727}}',221.084,155673733,817284,NULL,'2020-11-04 13:03:58',1604495038,NULL),(1830034699,3384796,1,193042,1,1,1,'S',1,0.98125,400,996179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 385}, \"maximum_statistics\": {\"great\": 400}}',221.118,106893181,490085,NULL,'2014-03-23 07:39:24',1395560364,NULL),(1854786353,3384796,1,620777,1,1,1,'X',1,1,470,1013999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',221.151,146984200,598812,NULL,'2019-11-01 10:17:41',1572603461,NULL),(1831844076,3384796,1,209484,1,1,1,'S',1,0.98833,557,1018281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 544, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',221.19,109998360,681536,NULL,'2014-08-11 13:33:25',1407764005,NULL),(1842417172,3384796,1,697267,1,1,1,'X',1,1,184,1053426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',221.212,127931042,188404,NULL,'2016-12-15 11:54:09',1481802849,NULL),(1839829236,3384796,1,861612,1,1,1,'X',1,1,1302,1011456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1302, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1302}}',221.215,123911216,1660956,NULL,'2016-05-15 02:42:30',1463280150,NULL),(1830768488,3384796,1,70334,1,1,1,'A',1,0.979827,362,886058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 675}, \"maximum_statistics\": {\"great\": 694}}',221.229,108100824,747466,NULL,'2014-05-20 13:20:02',1400592002,NULL),(1844380602,3384796,1,900830,1,1,1,'X',1,1,494,1014910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494}}',221.405,131094140,561768,NULL,'2017-06-07 09:06:14',1496826374,NULL),(1834520621,3384796,1,67202,0,1,1,'X',1,1,754,955454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',221.625,115358171,942960,NULL,'2015-03-24 12:01:40',1427198500,NULL),(1841559584,3384796,1,1058300,1,1,1,'X',1,1,486,1042485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 486}}',221.634,126635181,610480,NULL,'2016-09-30 07:10:43',1475219443,NULL),(1856536912,3384796,1,2293612,1,1,1,'X',1,1,1132,953410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1132, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1132}}',221.684,149542091,1336280,NULL,'2020-03-27 11:41:39',1585309299,NULL),(1858073160,3384796,1,1954564,1,1,1,'X',1,1,423,1009401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 423}}',221.727,151963058,516156,NULL,'2020-06-16 05:58:21',1592287101,NULL),(1832087502,3384796,1,234038,1,1,1,'S',1,0.999053,528,1050663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 527, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528}}',221.782,110465619,667846,NULL,'2014-09-01 11:27:51',1409570871,NULL),(1845915448,3384796,1,1415003,1,1,1,'X',1,1,151,1116486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 151}}',221.841,133293788,150716,NULL,'2017-10-03 08:29:10',1507019350,NULL),(1843418580,3384796,1,136686,1,1,1,'X',1,1,1153,1012945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1153, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1153}}',221.869,129572330,1424340,NULL,'2017-03-16 08:24:50',1489652690,NULL),(1831141246,3384796,1,92051,1,1,1,'A',1,0.963454,742,814830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 30, \"great\": 3175, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 3393}}',221.871,108799798,3820702,NULL,'2014-06-20 09:34:04',1403256844,NULL),(1844198194,3384796,1,89978,1,1,1,'X',1,1,426,1050212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 426}}',221.92,130649788,502338,NULL,'2017-05-14 00:26:34',1494721594,NULL),(1835383227,3384796,1,180660,1,1,1,'X',1,1,501,1101807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 501}}',221.963,116601111,716188,NULL,'2015-05-23 03:56:58',1432353418,NULL),(1859952128,3384796,1,2510129,1,1,1,'X',1,1,320,1111947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 320}}',221.972,154885418,408822,NULL,'2020-10-04 04:52:27',1601787147,NULL),(1840917906,3384796,1,999019,1,1,1,'X',1,1,267,1114954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',221.993,125500309,307943,NULL,'2016-07-31 09:31:07',1469957467,NULL),(1857381567,3384796,1,54718,1,1,1,'X',1,1,241,972639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',222.01,150958980,261780,NULL,'2020-05-12 11:45:17',1589283917,NULL),(1844223474,3384796,1,1205385,1,1,1,'X',1,1,551,1010398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 551}}',222.028,130611787,735528,NULL,'2017-05-12 08:59:00',1494579540,NULL),(1839706746,3384796,1,469272,1,1,1,'X',1,1,523,1007365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 523}}',222.035,123608601,649692,NULL,'2016-05-01 01:49:15',1462067355,NULL),(1843105799,3384796,1,386809,1,1,1,'X',1,1,854,1107152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 854}}',222.058,129067915,1186694,NULL,'2017-02-16 12:28:55',1487248135,NULL),(1862982583,3384796,1,2434504,1,1,1,'X',1,1,184,1091804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',222.068,159728073,206938,NULL,'2021-03-15 10:12:19',1615803139,NULL),(1843834567,3384796,1,1184132,1,1,1,'X',1,1,448,1010414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 448}}',222.112,130163696,567120,NULL,'2017-04-17 13:46:50',1492436810,NULL),(1841648839,3384796,1,799377,1,1,1,'X',1,1,532,1013721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 532}}',222.198,126709558,648516,NULL,'2016-10-04 08:24:11',1475569451,NULL),(1844502648,3384796,1,1161586,1,1,1,'X',1,1,691,1053661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 691}}',222.204,131171102,872580,NULL,'2017-06-11 09:20:46',1497172846,NULL),(1841494022,3384796,1,1017975,1,1,1,'X',1,1,318,1047548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318}, \"maximum_statistics\": {\"great\": 318}}',222.25,126493910,350868,NULL,'2016-09-22 00:08:32',1474502912,NULL),(1830027699,3384796,1,355581,0,1,1,'X',1,1,574,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574}, \"maximum_statistics\": {\"great\": 574}}',222.44,106694042,658900,NULL,'2014-03-14 11:58:01',1394798281,NULL),(1830836580,3384796,1,106158,0,1,1,'A',1,0.988619,462,885388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 648, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 659}}',222.463,108304041,663918,NULL,'2014-05-29 13:32:12',1401370332,NULL),(1858119735,3384796,1,1267458,1,1,1,'X',1,1,574,1013100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',222.506,152127236,745432,NULL,'2020-06-22 08:36:12',1592814972,NULL),(1844362298,3384796,1,1213616,1,1,1,'X',1,1,596,1014067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 596}}',222.535,130817634,761832,NULL,'2017-05-23 11:02:44',1495537364,NULL),(1831016472,3384796,1,293510,1,1,1,'X',1,1,542,963256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542}}',222.537,108579994,567209,NULL,'2014-06-10 12:12:05',1402402325,NULL),(1838282980,3384796,1,747084,1,1,1,'X',1,1,482,1014902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 482}}',222.556,121440064,560748,NULL,'2016-01-22 05:17:50',1453439870,NULL),(1832301775,3384796,1,363949,1,1,1,'X',1,1,530,1014937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',222.597,110535495,603000,NULL,'2014-09-05 13:06:04',1409922364,NULL),(1830378945,3384796,1,185491,0,1,1,'S',1,0.970513,390,963598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 367}, \"maximum_statistics\": {\"great\": 390}}',222.632,107416106,462874,NULL,'2014-04-17 14:09:26',1397743766,NULL),(1860563088,3384796,1,2389989,1,1,1,'X',1,1,838,1012363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 838}}',222.699,155863203,1046460,NULL,'2020-11-11 09:08:17',1605085697,NULL),(1831192675,3384796,1,1147,1,1,1,'B',1,0.891566,885,624733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 57, \"great\": 967, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1162}}',222.718,108828216,1086800,NULL,'2014-06-21 11:39:10',1403350750,NULL),(1835502646,3384796,1,86564,1,1,1,'X',1,1,325,1114483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',222.765,116759440,421276,NULL,'2015-05-31 00:53:13',1433033593,NULL),(1829880836,3384796,1,219574,0,1,1,'A',1,0.978207,779,876069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1216}}',222.853,106655337,1326272,NULL,'2014-03-12 11:16:47',1394623007,NULL),(1842555050,3384796,1,266885,1,1,1,'X',1,1,709,1049009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 709}}',222.877,128211568,910843,NULL,'2016-12-31 00:57:37',1483145857,NULL),(1870817178,3384796,1,3408376,1,1,1,'X',1,1,656,1014888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 656}}',222.962,171297845,778032,NULL,'2022-04-19 08:35:46',1650357346,NULL),(1835606064,3384796,1,169530,1,1,1,'X',1,1,558,1011852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 558}}',222.966,117030379,683492,NULL,'2015-06-14 00:35:09',1434242109,NULL),(1845346223,3384796,1,1346157,1,1,1,'X',1,1,416,1039769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',223.024,132385248,493006,NULL,'2017-08-14 07:20:15',1502695215,NULL),(1841273172,3384796,1,973437,1,1,1,'X',1,1,956,1009790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956}, \"maximum_statistics\": {\"great\": 956}}',223.039,126180983,1117992,NULL,'2016-09-04 08:07:09',1472976429,NULL),(1859403021,3384796,1,2349249,1,1,1,'X',1,1,1234,1008814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1234, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1234}}',223.083,154201788,1663357,NULL,'2020-09-08 14:15:46',1599574546,NULL),(1838566477,3384796,1,188616,1,1,1,'X',1,1,448,1115039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 448}}',223.086,121934735,572383,NULL,'2016-02-13 23:24:37',1455405877,NULL),(1856001301,3384796,1,185373,1,1,1,'X',1,1,369,1059123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 369}}',223.168,148838027,397950,NULL,'2020-02-23 03:05:53',1582427153,NULL),(1836795505,3384796,1,721512,1,1,1,'X',1,1,406,1010343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',223.242,118880637,471324,NULL,'2015-09-12 23:59:29',1442102369,NULL),(1830065113,3384796,1,249895,1,1,1,'S',1,0.993151,511,1026331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 504}, \"maximum_statistics\": {\"great\": 511}}',223.244,106948604,614402,NULL,'2014-03-26 01:00:19',1395795619,NULL),(1836950168,3384796,1,782309,1,1,1,'X',1,1,795,1014929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 795}}',223.284,119123114,944736,NULL,'2015-09-26 12:51:28',1443271888,NULL),(1829350214,3384796,1,292666,1,1,1,'S',1,0.979284,531,990600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 509}, \"maximum_statistics\": {\"great\": 531}}',223.336,105381121,632268,NULL,'2014-01-25 01:55:57',1390614957,NULL),(1843226111,3384796,1,1184042,1,1,1,'X',1,1,352,1108545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 352}}',223.339,129174746,445048,NULL,'2017-02-22 00:51:17',1487724677,NULL),(1842295549,3384796,1,904996,1,1,1,'X',1,1,552,1014958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 552}}',223.415,127810246,639756,NULL,'2016-12-08 10:23:17',1481192597,NULL),(1860077976,3384796,1,2505758,1,1,1,'X',1,1,499,1009441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 499}}',223.427,155143222,623976,NULL,'2020-10-14 15:11:26',1602688286,NULL),(1841686460,3384796,1,140921,1,1,1,'X',1,1,591,1014077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 591}}',223.49,126639638,732456,NULL,'2016-09-30 13:20:48',1475241648,NULL),(1832996548,3384796,1,61919,1,1,1,'X',1,1,681,1008509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',223.524,111818903,814476,NULL,'2014-11-13 12:07:56',1415880476,NULL),(1857947481,3384796,1,2372395,1,1,1,'X',1,1,535,1011760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 535}}',223.541,151827244,642684,NULL,'2020-06-11 08:28:41',1591864121,NULL),(1833963591,3384796,1,561959,0,1,1,'X',1,1,402,523783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 402}}',223.583,113846087,303668,NULL,'2015-01-29 13:15:47',1422537347,NULL),(1840995390,3384796,1,943325,1,1,1,'X',1,1,871,1106638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 871}}',223.636,125677186,1159826,NULL,'2016-08-09 06:15:32',1470723332,NULL),(1844100305,3384796,1,1224759,1,1,1,'X',1,1,566,1014840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',223.768,130432319,658104,NULL,'2017-05-02 08:28:24',1493713704,NULL),(1834179056,3384796,1,136033,1,1,1,'A',1,0.971644,331,792797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 821, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 864}}',223.881,114759516,807860,NULL,'2015-02-23 04:55:39',1424667339,NULL),(1867818892,3384796,1,3228267,1,1,1,'X',1,1,319,1114904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 319}}',223.928,166771240,401072,NULL,'2021-10-19 10:44:45',1634640285,NULL),(1830998465,3384796,1,353834,1,1,1,'A',1,0.953642,288,753209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 690, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 755}}',223.947,108442983,786844,NULL,'2014-06-04 11:52:02',1401882722,NULL),(1830093904,3384796,1,167425,0,1,1,'S',1,0.985054,368,1007739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 368}}',223.968,106971365,438373,NULL,'2014-03-27 05:51:45',1395899505,NULL),(1835494189,3384796,1,116317,1,1,1,'X',1,1,445,1114788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 445}}',223.995,116783806,603498,NULL,'2015-06-01 04:40:41',1433133641,NULL),(1842552653,3384796,1,827160,1,1,1,'X',1,1,367,1097014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',224.007,128128671,487762,NULL,'2016-12-26 09:21:52',1482744112,NULL),(1833199609,3384796,1,74016,1,1,1,'S',1,0.976,500,904299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 476}, \"maximum_statistics\": {\"great\": 500}}',224.014,112072487,555228,NULL,'2014-11-28 05:02:44',1417150964,NULL),(1860520622,3384796,1,2649322,1,1,1,'X',1,1,821,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 821, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 821}}',224.193,155746111,946580,NULL,'2020-11-07 04:36:11',1604723771,NULL),(1831230550,3384796,1,228665,1,1,1,'S',1,0.971014,345,1022312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',224.22,108891934,422309,NULL,'2014-06-24 10:28:11',1403605691,NULL),(1860160427,3384796,1,2353227,1,1,1,'X',1,1,437,944098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 437}}',224.279,155243121,542740,NULL,'2020-10-18 10:33:48',1603017228,NULL),(1857350376,3384796,1,2365555,1,1,1,'X',1,1,537,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 537}}',224.291,151057699,647780,NULL,'2020-05-15 15:26:26',1589556386,NULL),(1830279194,3384796,1,154506,0,1,1,'A',1,0.944969,216,802839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 572}, \"maximum_statistics\": {\"great\": 636}}',224.338,107145021,550382,NULL,'2014-04-04 06:52:12',1396594332,NULL),(1875932553,3384796,1,3972030,1,1,1,'X',1,1,1404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1404, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1404}}',224.375,178978169,1668840,NULL,'2023-05-20 15:36:20',1684596980,NULL),(1860097522,3384796,1,2136044,1,1,1,'X',1,1,340,995422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 340}}',224.505,155161158,422328,NULL,'2020-10-15 09:18:46',1602753526,NULL),(1839058891,3384796,1,818239,1,1,1,'X',1,1,399,1009976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 399}}',224.511,122750658,476976,NULL,'2016-03-24 10:41:32',1458816092,NULL),(1837589345,3384796,1,803016,1,1,1,'X',1,1,426,1014815,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 426}}',224.566,120239033,526608,NULL,'2015-11-24 03:27:08',1448335628,NULL),(1835874590,3384796,1,310843,1,1,1,'X',1,1,535,1014850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 535}}',224.578,117424523,674028,NULL,'2015-07-04 13:25:04',1436016304,NULL),(1830076059,3384796,1,78390,0,1,1,'A',1,0.973333,298,840791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 865}, \"maximum_statistics\": {\"great\": 900}}',224.588,107014804,910538,NULL,'2014-03-29 05:19:04',1396070344,NULL),(1861929903,3384796,1,2756932,1,1,1,'XH',1,1,212,1318907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 212}}',224.653,157935464,317786,NULL,'2021-01-19 15:23:07',1611069787,NULL),(1873483980,3384796,1,1722699,1,1,1,'X',1,1,588,1007234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 588}}',224.67,175385335,752016,NULL,'2022-10-30 07:42:35',1667115755,NULL),(1875506722,3384796,1,4058099,1,1,1,'X',1,1,210,1116485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 210}}',224.699,178085888,231620,NULL,'2023-03-28 07:07:11',1679987231,NULL),(1831550167,3384796,1,144716,1,1,1,'X',1,1,413,1013481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',224.759,109389064,491424,NULL,'2014-07-16 12:15:17',1405512917,NULL),(1832978432,3384796,1,160615,1,1,1,'X',1,1,777,1014642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 777}}',224.787,111713391,970920,NULL,'2014-11-07 14:20:35',1415370035,NULL),(1835916970,3384796,1,126709,1,1,1,'X',1,1,893,1013373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 893}}',224.801,117424391,1164660,NULL,'2015-07-04 13:17:45',1436015865,NULL),(1857480470,3384796,1,2270770,1,1,1,'X',1,1,1301,919949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1301, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1301}}',224.801,151232244,1615400,NULL,'2020-05-21 10:55:30',1590058530,NULL),(1864979417,3384796,1,2039079,1,1,1,'X',1,1,371,1014884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 371}}',224.808,162621991,466620,NULL,'2021-06-03 10:09:45',1622714985,NULL),(1860058108,3384796,1,2569217,1,1,1,'X',1,1,976,1011221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 976}}',224.819,155160974,1272252,NULL,'2020-10-15 09:04:39',1602752679,NULL),(1840302773,3384796,1,924101,1,1,1,'X',1,1,555,1014873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 555}}',224.892,124759179,691980,NULL,'2016-06-23 07:03:02',1466665382,NULL),(1835964513,3384796,1,397746,1,1,1,'X',1,1,491,1106879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',224.962,117673772,641456,NULL,'2015-07-16 12:41:43',1437050503,NULL),(1834332708,3384796,1,166840,1,1,1,'X',1,1,545,1011052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 545}}',225.014,115016527,670392,NULL,'2015-03-08 04:09:32',1425787772,NULL),(1872530195,3384796,1,2355638,1,1,1,'X',1,1,603,1014766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 603}}',225.098,173783268,739506,NULL,'2022-08-06 10:26:38',1659781598,NULL),(1830385078,3384796,1,341042,1,1,1,'S',1,0.98832,899,1011144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 878}, \"maximum_statistics\": {\"great\": 899}}',225.153,107448555,1172293,NULL,'2014-04-19 03:07:48',1397876868,NULL),(1869133401,3384796,1,3248968,1,1,1,'X',1,1,589,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 589}}',225.169,168836830,679480,NULL,'2022-01-07 09:21:46',1641547306,NULL),(1856607408,3384796,1,2347935,1,1,1,'X',1,1,281,1102968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',225.197,149782228,429516,NULL,'2020-04-04 05:25:59',1585977959,NULL),(1836500294,3384796,1,86977,1,1,1,'X',1,1,623,957885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 623, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 4}}',225.229,118595808,868024,NULL,'2015-08-28 15:04:27',1440774267,NULL),(1837718360,3384796,1,819316,1,1,1,'X',1,1,517,1014940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 517}}',225.311,120320289,634056,NULL,'2015-11-28 13:09:19',1448716159,NULL),(1831081617,3384796,1,280717,1,1,1,'X',1,1,483,1011129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',225.425,108800610,589224,NULL,'2014-06-20 10:14:16',1403259256,NULL),(1829822241,3384796,1,180913,1,1,1,'S',1,0.988212,509,1070382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 497}, \"maximum_statistics\": {\"great\": 509}}',225.451,106587454,661259,NULL,'2014-03-09 00:02:18',1394323338,NULL),(1841752734,3384796,1,555276,1,1,1,'X',1,1,561,1014912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 561}}',225.521,126946377,677052,NULL,'2016-10-18 07:13:31',1476774811,NULL),(1830169522,3384796,1,90479,0,1,1,'S',1,0.995049,707,946106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 700}, \"maximum_statistics\": {\"great\": 707}}',225.535,107307417,861630,NULL,'2014-04-12 06:35:17',1397284517,NULL),(1874417498,3384796,1,3778244,1,1,1,'X',1,1,900,1014943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 900}}',225.548,176668323,1086528,NULL,'2023-01-07 03:14:01',1673061241,NULL),(1840814517,3384796,1,831279,1,1,1,'X',1,1,381,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381}, \"maximum_statistics\": {\"great\": 381}}',225.557,125532049,388140,NULL,'2016-08-02 00:16:37',1470096997,NULL),(1840718213,3384796,1,951802,1,1,1,'X',1,1,362,1053363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 362}}',225.578,125362071,462911,NULL,'2016-07-24 07:22:36',1469344956,NULL),(2481566276,3384796,1,4397071,1,1,1,'X',1,1,426,1114211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 2}}',225.591,183097323,540474,NULL,'2024-03-10 06:35:08',1710052508,NULL),(1833463707,3384796,1,139446,1,1,1,'A',1,0.984781,823,882919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 1315, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1347}}',225.639,112550306,1536878,NULL,'2014-12-23 13:32:42',1419341562,NULL),(1831085909,3384796,1,254562,1,1,1,'A',1,0.962993,367,813327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',225.745,108656642,701753,NULL,'2014-06-14 02:25:17',1402712717,NULL),(1856237314,3384796,1,2277314,1,1,1,'X',1,1,381,1115440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 381}}',225.765,149240004,480084,NULL,'2020-03-15 15:05:27',1584284727,NULL),(1838622640,3384796,1,699,1,1,1,'X',1,1,570,969511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',225.78,122031330,695856,NULL,'2016-02-19 02:14:43',1455848083,NULL),(1865129404,3384796,1,2731217,1,1,1,'X',1,1,1000,959655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1000}}',225.78,162842217,1288388,NULL,'2021-06-10 02:26:24',1623291984,NULL),(1843355117,3384796,1,1216034,1,1,1,'X',1,1,596,1113282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 596}}',225.804,129306844,783596,NULL,'2017-03-01 06:00:27',1488348027,NULL),(1842988459,3384796,1,1130126,1,1,1,'X',1,1,617,1014944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 617}}',225.812,128889677,780204,NULL,'2017-02-06 11:49:11',1486381751,NULL),(1860648011,3384796,1,2645237,1,1,1,'X',1,1,558,1014708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',225.881,155885903,672316,NULL,'2020-11-12 05:25:59',1605158759,NULL),(1832338116,3384796,1,470588,1,1,1,'X',1,1,526,1014262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 526}}',226.002,110620767,632208,NULL,'2014-09-09 11:04:57',1410260697,NULL),(1830466824,3384796,1,43765,1,1,1,'S',1,0.987351,672,960257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 655}, \"maximum_statistics\": {\"great\": 672}}',226.008,107678845,796742,NULL,'2014-04-30 11:30:53',1398857453,NULL),(1836996719,3384796,1,675169,1,1,1,'X',1,1,370,1053566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 370}}',226.049,119297521,435740,NULL,'2015-10-06 08:13:38',1444119218,NULL),(1857737320,3384796,1,1665831,1,1,1,'X',1,1,501,1014943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 501}}',226.186,151490247,579036,NULL,'2020-05-30 04:58:39',1590814719,NULL),(1857505950,3384796,1,2384494,1,1,1,'X',1,1,521,1115414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521}}',226.195,151202899,658478,NULL,'2020-05-20 10:58:21',1589972301,NULL),(1842540339,3384796,1,599979,1,1,1,'X',1,1,438,1012567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 438}}',226.228,128176520,532008,NULL,'2016-12-29 01:52:21',1482976341,NULL),(1834163952,3384796,1,307304,1,1,1,'X',1,1,1497,959630,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1497, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 1497}}',226.241,114656335,1950700,NULL,'2015-02-18 11:58:59',1424260739,NULL),(1836977968,3384796,1,114272,1,1,1,'X',1,1,479,957192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 479}}',226.371,119357862,580400,NULL,'2015-10-10 00:50:26',1444438226,NULL),(1829500037,3384796,1,296635,1,1,1,'S',1,0.977865,768,935219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 734}, \"maximum_statistics\": {\"great\": 768}}',226.372,105870557,830210,NULL,'2014-02-03 05:28:49',1391405329,NULL),(1878451210,3384796,1,4328328,1,1,1,'X',1,1,523,1014146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 523}}',226.379,182267272,609204,NULL,'2024-01-05 04:58:56',1704430736,NULL),(1834525815,3384796,1,400238,1,1,1,'X',1,1,583,920171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 583}}',226.392,115354009,634056,NULL,'2015-03-24 06:49:47',1427179787,NULL),(1836414877,3384796,1,285042,1,1,1,'X',1,1,945,958271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 945, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 945}}',226.465,118258004,1141220,NULL,'2015-08-12 08:09:00',1439366940,NULL),(1871882620,3384796,1,3610079,1,1,1,'X',1,1,518,1009630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 518}}',226.53,172871806,660900,NULL,'2022-06-25 10:33:11',1656153191,NULL),(1834052812,3384796,1,136553,1,1,1,'SH',1,0.98672,753,1077266,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 753}}',226.532,114441501,901033,NULL,'2015-02-13 05:06:09',1423803969,NULL),(1856288810,3384796,1,1792031,1,1,1,'X',1,1,711,957474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 711, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 711}}',226.567,149108494,838220,NULL,'2020-03-09 04:32:24',1583728344,NULL),(1835171625,3384796,1,412493,1,1,1,'X',1,1,1158,1013266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1158, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1158}}',226.702,116346999,1500492,NULL,'2015-05-10 00:48:53',1431218933,NULL),(1831206157,3384796,1,80424,1,1,1,'S',1,0.98783,493,961879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',226.723,108932571,596416,NULL,'2014-06-26 11:34:37',1403782477,NULL),(1861930910,3384796,1,2780560,1,1,1,'X',1,1,511,1014876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 511}}',226.747,157934784,605940,NULL,'2021-01-19 14:56:08',1611068168,NULL),(1856137134,3384796,1,186898,1,1,1,'X',1,1,505,955465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 505}}',226.79,148983812,617100,NULL,'2020-03-02 03:47:23',1583120843,NULL),(1831840508,3384796,1,296261,1,1,1,'X',1,1,425,1014897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',226.813,109894081,504312,NULL,'2014-08-07 04:27:21',1407385641,NULL),(1833032915,3384796,1,91803,1,1,1,'X',1,1,356,1036689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',226.839,111870695,430894,NULL,'2014-11-16 04:20:10',1416111610,NULL),(1833791873,3384796,1,496053,1,1,1,'X',1,1,725,1012858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 725}}',226.858,113461257,846324,NULL,'2015-01-19 07:06:36',1421651196,NULL),(1844350758,3384796,1,1154653,1,1,1,'X',1,1,557,1013444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',227.065,130928552,638292,NULL,'2017-05-29 07:08:54',1496041734,NULL),(1829964003,3384796,1,98135,0,1,1,'X',1,1,573,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573}, \"maximum_statistics\": {\"great\": 573}}',227.077,106786035,699372,NULL,'2014-03-18 13:21:30',1395148890,NULL),(1831518392,3384796,1,292233,1,1,1,'S',1,0.985088,570,908420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 553, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',227.081,109311432,700580,NULL,'2014-07-13 02:16:10',1405217770,NULL),(1831619508,3384796,1,160756,1,1,1,'S',1,0.983683,429,972214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',227.115,109529046,536284,NULL,'2014-07-22 10:49:42',1406026182,NULL),(1836343538,3384796,1,257151,1,1,1,'X',1,1,525,1102588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 525}}',227.129,118221249,721424,NULL,'2015-08-10 13:40:54',1439214054,NULL),(1835996682,3384796,1,152324,1,1,1,'X',1,1,368,1111810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 368}}',227.207,117666143,485034,NULL,'2015-07-16 04:30:59',1437021059,NULL),(1840292533,3384796,1,511821,1,1,1,'X',1,1,500,1014789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 500}}',227.23,124703274,587868,NULL,'2016-06-20 10:34:22',1466418862,NULL),(1842832075,3384796,1,1033930,1,1,1,'X',1,1,996,1014908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 996}}',227.487,128532031,1216572,NULL,'2017-01-18 08:02:38',1484726558,NULL),(1838804544,3384796,1,104698,1,1,1,'X',1,1,912,1014761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 912}}',227.561,122183275,1144188,NULL,'2016-02-26 10:53:41',1456484021,NULL),(1830234120,3384796,1,100105,0,1,1,'A',1,0.991765,1157,922749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1275}}',227.585,107233158,1409430,NULL,'2014-04-08 05:55:58',1396936558,NULL),(1869124492,3384796,1,3242656,1,1,1,'X',1,1,387,1115643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 387}}',227.587,168836766,492134,NULL,'2022-01-07 09:16:38',1641546998,NULL),(1845246360,3384796,1,421154,1,1,1,'X',1,1,526,1053843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 526}}',227.601,132187039,622603,NULL,'2017-08-04 04:12:51',1501819971,NULL),(1829678120,3384796,1,192063,0,1,1,'S',1,0.986456,886,922553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 862}, \"maximum_statistics\": {\"great\": 886}}',227.618,106274357,1042790,NULL,'2014-02-22 15:26:35',1393082795,NULL),(1870961645,3384796,1,3521275,1,1,1,'X',1,1,1190,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1190, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1190}}',227.625,171519132,1471800,NULL,'2022-04-29 01:40:23',1651196423,NULL),(1859904851,3384796,1,2471649,1,1,1,'X',1,1,493,954138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 493}}',227.703,154833751,595580,NULL,'2020-10-02 10:32:09',1601634729,NULL),(1840493648,3384796,1,666376,1,1,1,'X',1,1,688,1008593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 688}}',227.709,124933659,830388,NULL,'2016-07-01 23:01:28',1467414088,NULL),(1838378716,3384796,1,794172,1,1,1,'X',1,1,1651,950127,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1651, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1651}}',227.737,121642176,2091340,NULL,'2016-01-31 04:23:53',1454214233,NULL),(1856656846,3384796,1,2356318,1,1,1,'X',1,1,832,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 832}}',227.784,149843592,917420,NULL,'2020-04-06 01:49:30',1586137770,NULL),(1837378927,3384796,1,202965,1,1,1,'X',1,1,1298,920145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',227.794,119886678,1471660,NULL,'2015-11-06 07:39:50',1446795590,NULL),(1831227707,3384796,1,377207,1,1,1,'S',1,0.982793,1017,998739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 982, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1017}}',227.802,108893754,1253111,NULL,'2014-06-24 12:07:53',1403611673,NULL),(1861878501,3384796,1,2320992,1,1,1,'X',1,1,592,1015146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',227.803,157924495,685968,NULL,'2021-01-19 05:52:46',1611035566,NULL),(1841134131,3384796,1,126390,1,1,1,'X',1,1,792,960400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 792, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 792}}',227.831,125831019,946900,NULL,'2016-08-17 02:40:10',1471401610,NULL),(1873710680,3384796,1,3682526,1,1,1,'X',1,1,603,952246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 603}}',227.872,175496356,739220,NULL,'2022-11-05 07:27:20',1667633240,NULL),(1841645393,3384796,1,741840,1,1,1,'X',1,1,373,1046461,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 373}}',227.894,126828274,466318,NULL,'2016-10-11 07:43:22',1476171802,NULL),(1865059796,3384796,1,2905926,1,1,1,'X',1,1,337,1115500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 337}}',227.897,162668594,417768,NULL,'2021-06-04 17:33:16',1622827996,NULL),(1830116202,3384796,1,104218,0,1,1,'S',1,0.995646,689,947013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 683}, \"maximum_statistics\": {\"great\": 689}}',227.905,106915853,799280,NULL,'2014-03-24 08:57:43',1395651463,NULL),(1856633919,3384796,1,2352631,1,1,1,'X',1,1,428,951421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',227.944,149724861,449540,NULL,'2020-04-02 10:47:51',1585824471,NULL),(1830544132,3384796,1,71052,0,1,1,'A',1,0.973318,431,948164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 819}, \"maximum_statistics\": {\"great\": 862}}',228.019,107591106,999276,NULL,'2014-04-26 04:54:49',1398488089,NULL),(1843648877,3384796,1,1111242,1,1,1,'X',1,1,335,1053498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 335}}',228.03,129987986,431310,NULL,'2017-04-08 08:54:36',1491641676,NULL),(1834762226,3384796,1,454927,1,1,1,'X',1,1,452,1010623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 452}}',228.095,115616181,567768,NULL,'2015-04-05 00:06:33',1428192393,NULL),(1844681717,3384796,1,1166211,1,1,1,'X',1,1,645,1012952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 645}}',228.121,131394730,782052,NULL,'2017-06-23 12:43:12',1498221792,NULL),(3005143158,3384796,1,4250729,1,1,1,'X',1,1,332,1092986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 332}}',228.161,184313553,435320,NULL,'2024-06-16 06:45:00',1718520300,NULL),(1830432302,3384796,1,279410,1,1,1,'A',1,0.98139,805,959943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 777}, \"maximum_statistics\": {\"great\": 806}}',228.255,107591770,922956,NULL,'2014-04-26 05:36:49',1398490609,NULL),(1842787992,3384796,1,854599,1,1,1,'X',1,1,387,1032867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',228.258,128629305,478068,NULL,'2017-01-23 11:34:30',1485171270,NULL),(1832514196,3384796,1,146233,1,1,1,'X',1,1,611,1013731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 611}}',228.284,111051875,803004,NULL,'2014-10-02 12:54:24',1412254464,NULL),(1836870331,3384796,1,83978,1,1,1,'XH',1,1,508,1205135,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 508}}',228.326,119125295,651680,NULL,'2015-09-26 14:29:52',1443277792,NULL),(1844875193,3384796,1,1310955,1,1,1,'X',1,1,331,1115248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 331}}',228.339,131746263,434274,NULL,'2017-07-11 23:01:23',1499814083,NULL),(1836483018,3384796,1,52862,1,1,1,'X',1,1,714,958522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 714}}',228.368,118546435,786060,NULL,'2015-08-26 02:35:15',1440556515,NULL),(1834726976,3384796,1,60646,1,1,1,'X',1,1,871,1011251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 871}}',228.37,115483128,1070652,NULL,'2015-03-30 06:06:21',1427695581,NULL),(1856164430,3384796,1,2312456,1,1,1,'X',1,1,354,1115383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 354}}',228.429,149093412,444378,NULL,'2020-03-08 11:37:24',1583667444,NULL),(1832895042,3384796,1,145511,1,1,1,'A',1,0.99049,863,967856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 981, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',228.491,111569510,1208106,NULL,'2014-10-30 13:38:00',1414676280,NULL),(1830598650,3384796,1,148716,1,1,1,'S',1,0.996855,795,912120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 790}, \"maximum_statistics\": {\"great\": 795}}',228.574,107786700,913440,NULL,'2014-05-05 08:32:33',1399278753,NULL),(1841680999,3384796,1,95459,1,1,1,'X',1,1,1169,1012831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1169, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1169}}',228.589,126658214,1381620,NULL,'2016-10-01 11:35:21',1475321721,NULL),(1856467801,3384796,1,2189491,1,1,1,'X',1,1,526,958832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 526}}',228.638,149508296,712580,NULL,'2020-03-26 05:38:44',1585201124,NULL),(1841991223,3384796,1,722224,1,1,1,'X',1,1,1714,921210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1714, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1714}}',228.643,127389776,2136520,NULL,'2016-11-13 02:24:35',1479003875,NULL),(1830036538,3384796,1,90170,1,1,1,'S',1,0.989908,545,1018354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 534}, \"maximum_statistics\": {\"great\": 545}}',228.718,106948657,656573,NULL,'2014-03-26 01:05:06',1395795906,NULL),(1871639128,3384796,1,3423676,1,1,1,'X',1,1,359,1108970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 359}}',228.728,172434939,435692,NULL,'2022-06-06 13:59:11',1654523951,NULL),(1841689832,3384796,1,1078503,1,1,1,'X',1,1,492,1014595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 492}}',228.753,126810086,592080,NULL,'2016-10-10 02:19:25',1476065965,NULL),(1841562189,3384796,1,254961,1,1,1,'X',1,1,353,1044395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 353}}',228.814,126767079,429004,NULL,'2016-10-07 23:56:05',1475884565,NULL),(1846199224,3384796,1,1083645,1,1,1,'X',1,1,344,1115072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344}}',228.814,133747717,420792,NULL,'2017-10-29 04:55:46',1509252946,NULL),(1831298487,3384796,1,123031,1,1,1,'S',1,0.994681,658,996030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 651, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 658}}',228.825,108892291,835293,NULL,'2014-06-24 10:49:35',1403606975,NULL),(1841750155,3384796,1,382805,1,1,1,'X',1,1,614,1007052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 614}}',228.855,127034936,787286,NULL,'2016-10-23 09:08:14',1477213694,NULL),(1857318160,3384796,1,2396154,1,1,1,'X',1,1,633,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 633}}',228.858,150748847,745960,NULL,'2020-05-05 12:50:34',1588683034,NULL),(1834768309,3384796,1,635009,1,1,1,'X',1,1,856,956388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 856}}',228.862,115479166,983036,NULL,'2015-03-29 23:27:58',1427671678,NULL),(1838731891,3384796,1,191906,1,1,1,'X',1,1,922,1009535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 922, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 922}}',228.863,122012381,1246140,NULL,'2016-02-18 01:29:16',1455758956,NULL),(1838223810,3384796,1,837876,1,1,1,'X',1,1,1749,921197,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1749, \"large_bonus\": 293}, \"maximum_statistics\": {\"great\": 1749}}',228.88,121125781,2343760,NULL,'2016-01-07 05:08:15',1452143295,NULL),(1840375573,3384796,1,45357,1,1,1,'S',1,0.998744,796,1033352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 794, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 796}}',228.892,124719854,1063608,NULL,'2016-06-21 07:21:30',1466493690,NULL),(1835767542,3384796,1,257817,1,1,1,'X',1,1,582,1015135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 582}}',228.946,117295142,689040,NULL,'2015-06-27 23:51:52',1435449112,NULL),(1833877020,3384796,1,419611,1,1,1,'X',1,1,513,952878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',228.993,114049595,631172,NULL,'2015-02-03 12:07:07',1422965227,NULL),(1872986196,3384796,1,3621633,1,1,1,'X',1,1,948,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 948}}',228.998,174470140,1112200,NULL,'2022-09-11 04:31:26',1662870686,NULL),(1832857782,3384796,1,107763,1,1,1,'A',1,0.98637,465,883443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 1366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1394, \"legacy_combo_increase\": 2}}',229.007,111712455,1472142,NULL,'2014-11-07 13:43:32',1415367812,NULL),(1830280996,3384796,1,88860,0,1,1,'X',1,1,637,948476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637}, \"maximum_statistics\": {\"great\": 637}}',229.149,107232885,733020,NULL,'2014-04-08 05:26:38',1396934798,NULL),(1844664053,3384796,1,1162878,1,1,1,'X',1,1,457,1110706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 457}}',229.183,131394504,596022,NULL,'2017-06-23 12:31:50',1498221110,NULL),(1839851913,3384796,1,781797,1,1,1,'X',1,1,656,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 656}}',229.271,123893149,795496,NULL,'2016-05-14 10:49:48',1463222988,NULL),(1831610840,3384796,1,318560,1,1,1,'S',1,0.99311,508,1028016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 501, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',229.367,109528924,694749,NULL,'2014-07-22 10:43:23',1406025803,NULL),(1830394694,3384796,1,171615,1,1,1,'S',1,0.98659,783,1010163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 762}, \"maximum_statistics\": {\"great\": 783}}',229.385,107435651,996891,NULL,'2014-04-18 13:21:56',1397827316,NULL),(1841294346,3384796,1,981478,1,1,1,'X',1,1,799,1014845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 799}}',229.419,126120126,964272,NULL,'2016-09-01 02:02:46',1472695366,NULL),(1844370632,3384796,1,1162939,1,1,1,'X',1,1,613,1013379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',229.432,130889815,736524,NULL,'2017-05-27 10:12:05',1495879925,NULL),(1844761501,3384796,1,1296187,1,1,1,'X',1,1,395,1115813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',229.441,131560096,472334,NULL,'2017-07-02 03:07:55',1498964875,NULL),(1854917811,3384796,1,2156729,1,1,1,'X',1,1,1192,958902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1192}}',229.487,147244067,1540080,NULL,'2019-11-17 05:05:31',1573967131,NULL),(1836454458,3384796,1,471178,1,1,1,'XH',1,1,763,1070425,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 763}}',229.55,118548094,951528,NULL,'2015-08-26 05:01:59',1440565319,NULL),(1875943296,3384796,1,2324334,1,1,1,'X',1,1,255,1093973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 255}}',229.554,178987390,347904,NULL,'2023-05-21 03:57:54',1684641474,NULL),(1832810498,3384796,1,418957,1,1,1,'X',1,1,464,1007646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',229.606,111341096,564468,NULL,'2014-10-17 23:33:19',1413588799,NULL),(1844730390,3384796,1,1254426,1,1,1,'X',1,1,676,1012495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 676}}',229.623,131523717,809100,NULL,'2017-06-30 07:48:49',1498808929,NULL),(1859618898,3384796,1,2532774,1,1,1,'X',1,1,886,960041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 886, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 886}}',229.636,154372752,1053280,NULL,'2020-09-15 12:39:57',1600173597,NULL),(1860165617,3384796,1,2354561,1,1,1,'X',1,1,310,1090435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 310}}',229.728,155243761,425366,NULL,'2020-10-18 11:07:50',1603019270,NULL),(1837245318,3384796,1,770474,1,1,1,'X',1,1,497,1014523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 497}}',229.742,119831654,616596,NULL,'2015-11-02 23:08:28',1446505708,NULL),(1842447709,3384796,1,352284,1,1,1,'X',1,1,441,1110074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',229.789,127859972,534896,NULL,'2016-12-11 01:36:43',1481420203,NULL),(1838982806,3384796,1,858835,1,1,1,'X',1,1,331,1053815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 331}}',229.79,122558741,385671,NULL,'2016-03-15 11:55:56',1458042956,NULL),(1856329314,3384796,1,2237995,1,1,1,'X',1,1,630,956803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 630}}',229.809,149487422,762060,NULL,'2020-03-25 12:08:54',1585138134,NULL),(1840505224,3384796,1,960540,1,1,1,'X',1,1,568,1008108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 568}}',229.867,124919788,701124,NULL,'2016-07-01 08:34:11',1467362051,NULL),(1867724188,3384796,1,2487381,1,1,1,'X',1,1,484,1008551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 484}}',229.93,166747499,600804,NULL,'2021-10-18 13:08:02',1634562482,NULL),(1830117320,3384796,1,150757,1,1,1,'S',1,0.991826,367,1022001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 361}, \"maximum_statistics\": {\"great\": 367}}',230.044,106953956,436966,NULL,'2014-03-26 08:02:59',1395820979,NULL),(1829180731,3384796,1,218392,1,1,1,'S',1,0.985481,551,1003076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 535}, \"maximum_statistics\": {\"great\": 551}}',230.051,104669526,659306,NULL,'2014-01-17 10:16:04',1389953764,NULL),(1855035772,3384796,1,2142659,1,1,1,'X',1,1,1364,921156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1364, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1364}}',230.139,147443328,1587940,NULL,'2019-11-30 04:41:49',1575088909,NULL),(1829856158,3384796,1,65313,0,1,1,'A',1,0.982866,1061,945271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1284}}',230.186,106652964,1431285,NULL,'2014-03-12 08:25:25',1394612725,NULL),(1859363176,3384796,1,2519722,1,1,1,'X',1,1,745,953068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 745, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 745}}',230.195,153941906,903100,NULL,'2020-08-29 07:01:39',1598684499,NULL),(1855223418,3384796,1,700185,1,1,1,'X',1,1,597,954075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 597}}',230.221,147599350,711220,NULL,'2019-12-10 11:40:42',1575978042,NULL),(1864967216,3384796,1,2820577,1,1,1,'X',1,1,803,1112866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 803}}',230.223,162622376,1056016,NULL,'2021-06-03 10:28:03',1622716083,NULL),(1856140937,3384796,1,625819,1,1,1,'X',1,1,274,1108426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',230.235,148943708,339560,NULL,'2020-02-29 02:51:26',1582944686,NULL),(1831704410,3384796,1,129891,1,1,1,'A',1,0.990138,1454,274521,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 2345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2383}}',230.316,109732985,1421914,NULL,'2014-07-31 07:14:43',1406790883,NULL),(1844371320,3384796,1,1163398,1,1,1,'X',1,1,421,1053784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',230.483,130928675,479172,NULL,'2017-05-29 07:20:55',1496042455,NULL),(1856551549,3384796,1,2357987,1,1,1,'X',1,1,166,1070323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',230.53,149621238,155380,NULL,'2020-03-30 03:27:12',1585538832,NULL),(1830536745,3384796,1,110947,0,1,1,'A',1,0.992494,523,1002452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 854}, \"maximum_statistics\": {\"great\": 866}}',230.547,107658103,1101577,NULL,'2014-04-29 08:40:56',1398760856,NULL),(1841969052,3384796,1,821726,1,1,1,'X',1,1,217,1115117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',230.575,127410822,241684,NULL,'2016-11-14 07:13:42',1479107622,NULL),(1842330699,3384796,1,725277,1,1,1,'X',1,1,551,1009970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 551}}',230.635,127984086,663900,NULL,'2016-12-18 08:30:09',1482049809,NULL),(1873753930,3384796,1,3680901,1,1,1,'X',1,1,616,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 616}}',230.661,175649994,740980,NULL,'2022-11-13 05:57:22',1668319042,NULL),(1836411171,3384796,1,163846,1,1,1,'XH',1,1,1000,1070589,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1000}}',230.691,118186445,1249617,NULL,'2015-08-08 22:41:57',1439073717,NULL),(1837588676,3384796,1,799491,1,1,1,'X',1,1,437,1013270,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 437}}',230.706,120239002,523524,NULL,'2015-11-24 03:24:12',1448335452,NULL),(1845218602,3384796,1,1278736,1,1,1,'X',1,1,437,1115479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 437}}',230.739,132252286,534196,NULL,'2017-08-07 10:40:49',1502102449,NULL),(1856030170,3384796,1,1616916,1,1,1,'X',1,1,582,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',230.741,148781959,639540,NULL,'2020-02-20 04:00:31',1582171231,NULL),(1863337275,3384796,1,2875344,1,1,1,'X',1,1,1596,958985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1596, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1596}}',230.762,160073792,1872480,NULL,'2021-03-25 06:51:07',1616655067,NULL),(1830680749,3384796,1,284564,1,1,1,'S',1,0.966377,461,951432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 430}, \"maximum_statistics\": {\"great\": 461}}',230.77,108021728,539630,NULL,'2014-05-17 04:18:42',1400300322,NULL),(1856807089,3384796,1,2318105,1,1,1,'X',1,1,304,1114771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 304}}',230.788,149995621,378960,NULL,'2020-04-10 19:04:13',1586545453,NULL),(1854932592,3384796,1,2077943,1,1,1,'X',1,1,266,1097192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 266}}',230.806,147304298,353312,NULL,'2019-11-21 03:10:06',1574305806,NULL),(1836848075,3384796,1,177076,1,1,1,'X',1,1,519,1014866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 519}}',230.829,119122545,637992,NULL,'2015-09-26 12:26:54',1443270414,NULL),(1839585076,3384796,1,815993,1,1,1,'X',1,1,427,1050133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 427}}',230.878,123520883,526153,NULL,'2016-04-27 04:57:29',1461733049,NULL),(1872494100,3384796,1,3463301,1,1,1,'X',1,1,487,1114922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 487}}',230.906,173803558,626843,NULL,'2022-08-07 08:34:44',1659861284,NULL),(1843507478,3384796,1,1097096,1,1,1,'X',1,1,523,1010029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',230.924,129796663,600468,NULL,'2017-03-28 12:27:39',1490704059,NULL),(1834323306,3384796,1,138552,1,1,1,'S',1,0.996875,640,941966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 636, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 640}}',231.02,114913919,751660,NULL,'2015-03-03 02:13:44',1425348824,NULL),(1873596017,3384796,1,3582349,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 351}}',231.021,175603741,379920,NULL,'2022-11-11 02:48:59',1668134939,NULL),(1834329782,3384796,1,194913,1,1,1,'X',1,1,664,1061515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 664}}',231.036,114920406,798225,NULL,'2015-03-03 12:05:40',1425384340,NULL),(1836447697,3384796,1,105947,1,1,1,'X',1,1,435,1009428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 435}}',231.05,118546932,543732,NULL,'2015-08-26 03:18:54',1440559134,NULL),(1831842311,3384796,1,296266,1,1,1,'X',1,1,470,1014902,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 470}}',231.056,109893959,557904,NULL,'2014-08-07 04:20:47',1407385247,NULL),(1843354872,3384796,1,1196433,1,1,1,'X',1,1,570,1011589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',231.194,129396654,693888,NULL,'2017-03-06 00:24:10',1488759850,NULL),(1841980659,3384796,1,208929,1,1,1,'X',1,1,336,1104759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',231.272,127310725,406652,NULL,'2016-11-08 12:31:32',1478608292,NULL),(1835094444,3384796,1,241328,1,1,1,'X',1,1,540,1015005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 540}}',231.275,116157376,628704,NULL,'2015-05-01 04:39:54',1430455194,NULL),(1839579705,3384796,1,814566,1,1,1,'X',1,1,626,959439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',231.34,123520770,741048,NULL,'2016-04-27 04:44:21',1461732261,NULL),(1834039350,3384796,1,72946,1,1,1,'X',1,1,691,956125,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 691}}',231.399,114444451,809920,NULL,'2015-02-13 07:00:43',1423810843,NULL),(1861545805,3384796,1,2731444,1,1,1,'X',1,1,698,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 698, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 698}}',231.452,157279819,788040,NULL,'2020-12-28 08:30:59',1609144259,NULL),(1830078356,3384796,1,330380,1,1,1,'S',1,0.976434,488,970720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 465}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',231.478,106990555,640557,NULL,'2014-03-28 04:59:45',1395982785,NULL),(1857843440,3384796,1,1950694,1,1,1,'X',1,1,464,1115433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 464}}',231.596,151825681,592356,NULL,'2020-06-11 06:51:38',1591858298,NULL),(1870989918,3384796,1,2664809,1,1,1,'X',1,1,908,1014209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 908}}',231.635,171479728,1104612,NULL,'2022-04-27 07:24:20',1651044260,NULL),(1842557661,3384796,1,147206,1,1,1,'X',1,1,616,1014897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 616}}',231.676,128053879,746508,NULL,'2016-12-22 08:52:50',1482396770,NULL),(1841685649,3384796,1,139809,1,1,1,'X',1,1,561,1012407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 561}}',231.69,126639717,709464,NULL,'2016-09-30 13:25:12',1475241912,NULL),(1873688931,3384796,1,1309792,1,1,1,'X',1,1,457,1012907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 457}}',231.775,175457924,572928,NULL,'2022-11-03 07:54:49',1667462089,NULL),(1844408629,3384796,1,1175839,1,1,1,'X',1,1,871,1014924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 871, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 871}}',231.88,131094076,1066224,NULL,'2017-06-07 08:59:56',1496825996,NULL),(1829823152,3384796,1,121765,0,1,1,'A',1,0.97979,476,837411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1336}}',231.917,106467931,1490898,NULL,'2014-03-03 09:55:53',1393840553,NULL),(1833940489,3384796,1,27327,1,1,1,'S',1,0.992569,471,1012291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',231.918,113881959,636740,NULL,'2015-01-30 11:55:32',1422618932,NULL),(1844034730,3384796,1,1175941,1,1,1,'X',1,1,367,1044502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 367}}',231.921,130505483,455264,NULL,'2017-05-06 11:15:25',1494069325,NULL),(1829307063,3384796,1,174738,0,1,1,'S',1,0.992683,615,900543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 606}, \"maximum_statistics\": {\"great\": 615}}',231.985,105247039,679788,NULL,'2014-01-23 11:36:10',1390476970,NULL),(1838532002,3384796,1,177851,1,1,1,'X',1,1,545,1115189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 545}}',232.031,121934597,697857,NULL,'2016-02-13 23:15:24',1455405324,NULL),(1838929581,3384796,1,818079,1,1,1,'X',1,1,570,1015012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',232.036,122424529,639168,NULL,'2016-03-09 00:29:58',1457483398,NULL),(1840603632,3384796,1,956502,1,1,1,'X',1,1,551,973890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 551}}',232.06,125172453,649524,NULL,'2016-07-14 07:44:33',1468482273,NULL),(1832964621,3384796,1,33573,1,1,1,'S',1,0.997642,424,1103164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 424}}',232.147,111646143,452690,NULL,'2014-11-03 06:00:10',1414994410,NULL),(1839777570,3384796,1,832054,1,1,1,'X',1,1,574,1011022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 574}}',232.161,123871316,771691,NULL,'2016-05-13 13:10:48',1463145048,NULL),(1836390805,3384796,1,392378,1,1,1,'XH',1,1,484,1200977,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 484}}',232.272,118199721,686440,NULL,'2015-08-09 13:13:52',1439126032,NULL),(1845714368,3384796,1,1363164,1,1,1,'X',1,1,582,1010420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 582}}',232.281,133080932,795291,NULL,'2017-09-21 06:11:02',1505974262,NULL),(1873534358,3384796,1,1207834,1,1,1,'X',1,1,500,1014772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 500}}',232.387,175385770,645612,NULL,'2022-10-30 08:20:54',1667118054,NULL),(1835977064,3384796,1,81677,1,1,1,'X',1,1,1030,1012880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1030}}',232.388,117751512,1233132,NULL,'2015-07-20 03:59:45',1437364785,NULL),(1860452813,3384796,1,2593611,1,1,1,'X',1,1,605,1115394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 605}}',232.565,155757419,775276,NULL,'2020-11-07 14:19:17',1604758757,NULL),(1842375950,3384796,1,748519,1,1,1,'X',1,1,208,1010931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',232.612,128023307,222209,NULL,'2016-12-20 14:43:27',1482245007,NULL),(1832138107,3384796,1,454771,1,1,1,'X',1,1,499,1014933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',232.675,110438730,594684,NULL,'2014-08-31 04:25:57',1409459157,NULL),(1838629553,3384796,1,746857,1,1,1,'X',1,1,316,1115244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 316}}',232.689,122117925,401210,NULL,'2016-02-23 01:30:18',1456191018,NULL),(1840509657,3384796,1,673153,1,1,1,'X',1,1,599,955034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 599}}',232.73,124914399,783600,NULL,'2016-07-01 01:08:28',1467335308,NULL),(1840830031,3384796,1,149859,1,1,1,'X',1,1,717,1015211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 717}}',232.732,125602781,814920,NULL,'2016-08-05 13:22:53',1470403373,NULL),(1829846331,3384796,1,260131,0,1,1,'S',1,0.977658,649,978841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 620}, \"maximum_statistics\": {\"great\": 649}}',232.818,106506191,811508,NULL,'2014-03-05 09:22:00',1394011320,NULL),(1836347800,3384796,1,429813,1,1,1,'S',1,0.998389,931,1101284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 928, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 931}}',232.841,118273753,1247282,NULL,'2015-08-13 01:04:17',1439427857,NULL),(1834253015,3384796,1,152902,1,1,1,'S',1,0.99404,755,1022226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 746, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 755}}',232.845,114717882,993750,NULL,'2015-02-21 09:03:16',1424509396,NULL),(1831245718,3384796,1,86044,1,1,1,'A',1,0.962768,1188,406710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 97, \"great\": 4410, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 4660, \"legacy_combo_increase\": 1}}',232.864,108892579,3110980,NULL,'2014-06-24 11:05:14',1403607914,NULL),(1843480131,3384796,1,1189462,1,1,1,'X',1,1,905,1014308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 905}}',232.986,129466274,1104780,NULL,'2017-03-10 12:21:51',1489148511,NULL),(1844670627,3384796,1,1217889,1,1,1,'X',1,1,412,1010453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',233.086,131537639,503808,NULL,'2017-06-30 23:49:43',1498866583,NULL),(1843671609,3384796,1,85038,1,1,1,'X',1,1,1139,1013499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1139, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1139}}',233.131,129868475,1401876,NULL,'2017-04-01 14:08:00',1491055680,NULL),(1863013766,3384796,1,167573,1,1,1,'X',1,1,547,1014956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',233.188,159617707,653424,NULL,'2021-03-12 10:18:54',1615544334,NULL),(1855226595,3384796,1,2122784,1,1,1,'X',1,1,830,958216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 830}}',233.193,147636181,1018180,NULL,'2019-12-13 00:46:50',1576198010,NULL),(2387849043,3384796,1,4439813,1,1,1,'X',1,1,213,974611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 213}}',233.256,182887601,241870,NULL,'2024-02-22 09:35:03',1708594503,NULL),(1860061086,3384796,1,2257108,1,1,1,'X',1,1,435,1014834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',233.297,155155105,506580,NULL,'2020-10-15 01:42:00',1602726120,NULL),(1839836024,3384796,1,862686,1,1,1,'X',1,1,344,1107448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 344}}',233.334,123883318,431788,NULL,'2016-05-14 00:54:04',1463187244,NULL),(1834332516,3384796,1,313413,1,1,1,'X',1,1,1189,1014876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1189, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',233.384,114921040,1524684,NULL,'2015-03-03 12:37:59',1425386279,NULL),(1842976095,3384796,1,1124531,1,1,1,'X',1,1,646,1012722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',233.513,129015209,829692,NULL,'2017-02-13 10:17:31',1486981051,NULL),(1829418897,3384796,1,56732,0,1,1,'S',1,0.981053,475,907887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 457}, \"maximum_statistics\": {\"great\": 475}}',233.525,105919626,484930,NULL,'2014-02-05 13:39:04',1391607544,NULL),(1860630171,3384796,1,2344905,1,1,1,'X',1,1,364,1111197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 364}}',233.554,155916458,454854,NULL,'2020-11-13 09:43:53',1605260633,NULL),(1831878758,3384796,1,116470,1,1,1,'S',1,0.974037,597,1031244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',233.556,109874923,760706,NULL,'2014-08-06 08:21:07',1407313267,NULL),(1834328023,3384796,1,166064,1,1,1,'X',1,1,500,1010734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 500}}',233.617,115016723,621444,NULL,'2015-03-08 04:21:13',1425788473,NULL),(1830368980,3384796,1,364921,1,1,1,'S',1,0.990348,518,972862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 508}, \"maximum_statistics\": {\"great\": 518}}',233.723,107412622,559798,NULL,'2014-04-17 11:31:58',1397734318,NULL),(1830293281,3384796,1,274021,1,1,1,'S',1,0.978378,370,982597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 370}}',233.76,107334056,459955,NULL,'2014-04-13 07:27:00',1397374020,NULL),(1831995945,3384796,1,89770,1,1,1,'X',1,1,543,1006460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',233.771,110255504,692644,NULL,'2014-08-23 05:49:38',1408772978,NULL),(1853649527,3384796,1,1946932,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',233.899,145220012,320100,NULL,'2019-07-07 00:08:15',1562458095,NULL),(1855938518,3384796,1,2066065,1,1,1,'X',1,1,1356,959556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1356, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1356}}',233.918,148820159,1650400,NULL,'2020-02-22 07:12:01',1582355521,NULL),(1830723937,3384796,1,319380,1,1,1,'S',1,0.996114,386,1024349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 386}}',233.939,108021633,461724,NULL,'2014-05-17 04:15:03',1400300103,NULL),(1860477662,3384796,1,2526345,1,1,1,'X',1,1,905,1014837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 905}}',233.953,155758598,1168344,NULL,'2020-11-07 14:57:28',1604761048,NULL),(1833560679,3384796,1,416213,1,1,1,'A',1,0.992544,1105,887860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1190, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1207}}',234.01,112690721,1449620,NULL,'2014-12-30 00:17:44',1419898664,NULL),(1840525497,3384796,1,967621,1,1,1,'S',1,0.998656,372,1110703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',234.041,124904801,457906,NULL,'2016-06-30 14:03:02',1467295382,NULL),(1859783950,3384796,1,2471647,1,1,1,'X',1,1,319,1103716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 319}}',234.081,154783025,422768,NULL,'2020-09-30 11:10:17',1601464217,NULL),(1838865011,3384796,1,83015,1,1,1,'X',1,1,562,1008598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',234.126,122350359,702060,NULL,'2016-03-05 11:44:51',1457178291,NULL),(1834399705,3384796,1,69446,1,1,1,'X',1,1,321,1093954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',234.167,115144215,445390,NULL,'2015-03-14 12:37:46',1426336666,NULL),(1875284405,3384796,1,3897427,1,1,1,'X',1,1,514,1014957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 514}}',234.211,178055152,623532,NULL,'2023-03-26 11:57:28',1679831848,NULL),(1840744223,3384796,1,961333,1,1,1,'X',1,1,685,1014761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 685}}',234.212,125337000,902543,NULL,'2016-07-23 00:02:07',1469232127,NULL),(1839114457,3384796,1,716389,1,1,1,'X',1,1,588,1010870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 588}}',234.286,122702074,729312,NULL,'2016-03-22 00:55:22',1458608122,NULL),(1836944209,3384796,1,238613,1,1,1,'X',1,1,1117,1015306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1117, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',234.385,119047275,1488060,NULL,'2015-09-22 09:13:58',1442913238,NULL),(1831421678,3384796,1,360691,1,1,1,'S',1,0.979554,538,981292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 516, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',234.468,109129862,692348,NULL,'2014-07-05 06:31:45',1404541905,NULL),(1832976469,3384796,1,159121,1,1,1,'A',1,0.977012,333,938312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 435}}',234.473,111645486,448069,NULL,'2014-11-03 04:52:41',1414990361,NULL),(1860210324,3384796,1,2565621,1,1,1,'X',1,1,1013,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1013}}',234.564,155261178,1176560,NULL,'2020-10-19 01:46:23',1603071983,NULL),(1833002091,3384796,1,112700,1,1,1,'X',1,1,379,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379}, \"maximum_statistics\": {\"great\": 379}}',234.579,111895527,409411,NULL,'2014-11-17 13:47:31',1416232051,NULL),(1836816417,3384796,1,167049,1,1,1,'X',1,1,556,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 556}}',234.624,118881360,601920,NULL,'2015-09-13 00:59:21',1442105961,NULL),(1829617401,3384796,1,148704,0,1,1,'A',1,0.9832,660,891508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1250}}',234.643,106166054,1271250,NULL,'2014-02-17 10:53:48',1392634428,NULL),(1865088216,3384796,1,2806445,1,1,1,'X',1,1,1435,959298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1435, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1435}}',234.768,162781029,1741220,NULL,'2021-06-08 03:15:31',1623122131,NULL),(1868930939,3384796,1,2973391,1,1,1,'X',1,1,542,1015018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',234.775,168578279,690528,NULL,'2021-12-28 04:21:46',1640665306,NULL),(1842470933,3384796,1,1018251,1,1,1,'X',1,1,392,1049684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 392}}',234.834,128069572,499811,NULL,'2016-12-23 04:00:32',1482465632,NULL),(1831371354,3384796,1,67622,1,1,1,'S',1,0.990991,777,947229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 763, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',234.884,109109922,934674,NULL,'2014-07-04 10:46:26',1404470786,NULL),(1836838433,3384796,1,143093,1,1,1,'X',1,1,958,959621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958}, \"maximum_statistics\": {\"great\": 958}}',234.927,119034330,1089220,NULL,'2015-09-21 13:23:20',1442841800,NULL),(1834369934,3384796,1,121335,1,1,1,'X',1,1,740,1013641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 740}}',234.979,115011394,998472,NULL,'2015-03-07 22:59:54',1425769194,NULL),(1834091533,3384796,1,322578,1,1,1,'X',1,1,571,1013431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 571}}',234.998,114233551,788544,NULL,'2015-02-08 00:10:54',1423354254,NULL),(1871881555,3384796,1,3610078,1,1,1,'X',1,1,339,1103543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 339}}',235.056,172872217,468850,NULL,'2022-06-25 10:55:40',1656154540,NULL),(1832506606,3384796,1,90024,1,1,1,'A',1,0.981422,615,868529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 619}}',235.07,111081609,639410,NULL,'2014-10-04 02:13:50',1412388830,NULL),(1833551008,3384796,1,502674,1,1,1,'X',1,1,180,1116483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',235.078,112619397,173904,NULL,'2014-12-27 01:40:39',1419644439,NULL),(1841247151,3384796,1,36841,1,1,1,'X',1,1,740,968784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 740}}',235.14,126053751,873084,NULL,'2016-08-28 09:00:24',1472374824,NULL),(1845363794,3384796,1,1287911,1,1,1,'X',1,1,728,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 728}}',235.228,132458977,826460,NULL,'2017-08-18 06:29:48',1503037788,NULL),(1840058382,3384796,1,97934,1,1,1,'X',1,1,1006,959277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1006, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1006}}',235.242,124390743,1385556,NULL,'2016-06-05 13:40:46',1465134046,NULL),(1840310740,3384796,1,453681,1,1,1,'X',1,1,154,1054526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',235.245,124720052,146528,NULL,'2016-06-21 07:40:27',1466494827,NULL),(1843650004,3384796,1,1111243,1,1,1,'X',1,1,490,1014870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 490}}',235.265,129987814,600516,NULL,'2017-04-08 08:43:17',1491640997,NULL),(1844761886,3384796,1,1299903,1,1,1,'X',1,1,643,1014725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 643, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 643}}',235.329,131395172,786052,NULL,'2017-06-23 13:09:02',1498223342,NULL),(1856295076,3384796,1,2336377,1,1,1,'X',1,1,578,1012504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 578}}',235.422,149255057,699792,NULL,'2020-03-16 06:42:29',1584340949,NULL),(1844500693,3384796,1,1159351,1,1,1,'X',1,1,939,1012774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 939}}',235.45,131171060,1164768,NULL,'2017-06-11 09:18:18',1497172698,NULL),(1829826022,3384796,1,122270,0,1,1,'A',1,0.974638,501,859683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',235.598,106571087,1572758,NULL,'2014-03-08 10:30:48',1394274648,NULL),(1857638063,3384796,1,51077,1,1,1,'X',1,1,431,1049933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 431}}',235.612,151466271,565107,NULL,'2020-05-29 10:35:50',1590748550,NULL),(1855964671,3384796,1,291257,1,1,1,'X',1,1,297,1093509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 297}}',235.668,148837750,388298,NULL,'2020-02-23 02:43:57',1582425837,NULL),(1855682868,3384796,1,2248485,1,1,1,'X',1,1,362,1053667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 362}}',235.741,148406766,431791,NULL,'2020-01-30 04:40:42',1580359242,NULL),(1849380220,3384796,1,361867,0,1,1,'A',1,0.967028,401,813822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 962, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1016}}',235.784,138741814,943228,NULL,'2018-07-08 03:10:13',1531019413,NULL),(1830875666,3384796,1,283252,1,1,1,'A',1,0.993363,1699,920929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 3277, \"large_bonus\": 296}, \"maximum_statistics\": {\"great\": 3315}}',235.806,108348405,4100260,NULL,'2014-05-31 10:39:08',1401532748,NULL),(1829841022,3384796,1,184113,0,1,1,'X',1,1,454,1013120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454}, \"maximum_statistics\": {\"great\": 454}}',235.862,106648456,558396,NULL,'2014-03-12 01:19:52',1394587192,NULL),(1845308869,3384796,1,1000928,1,1,1,'X',1,1,460,1014848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 460}}',235.94,132399970,557520,NULL,'2017-08-15 01:19:58',1502759998,NULL),(1830396934,3384796,1,240501,0,1,1,'S',1,0.966216,444,945474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 414}, \"maximum_statistics\": {\"great\": 444}}',235.988,107360694,535618,NULL,'2014-04-14 14:14:20',1397484860,NULL),(1842187824,3384796,1,485616,1,1,1,'X',1,1,230,1115149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',236.111,127508948,259362,NULL,'2016-11-20 01:37:37',1479605857,NULL),(1842661823,3384796,1,850744,1,1,1,'X',1,1,484,970642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 484}}',236.121,128333293,581184,NULL,'2017-01-07 01:05:08',1483751108,NULL),(1835270426,3384796,1,125959,1,1,1,'S',1,0.995495,999,992906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 990, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',236.141,116462482,1342710,NULL,'2015-05-16 02:56:02',1431744962,NULL),(1843653877,3384796,1,132265,1,1,1,'X',1,1,1114,1013610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1114, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1114}}',236.18,129858342,1423104,NULL,'2017-04-01 02:35:35',1491014135,NULL),(1830113085,3384796,1,150066,0,1,1,'S',1,0.994021,669,940403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 661}, \"maximum_statistics\": {\"great\": 669}}',236.192,106934990,783880,NULL,'2014-03-25 09:18:13',1395739093,NULL),(1872625054,3384796,1,241818,1,1,1,'X',1,1,560,1014966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',236.203,173924097,712572,NULL,'2022-08-13 05:36:40',1660369000,NULL),(1832353727,3384796,1,413597,1,1,1,'A',1,0.973073,466,854279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 2049, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2154}}',236.258,110887224,2115440,NULL,'2014-09-23 07:25:26',1411457126,NULL),(1833143319,3384796,1,381490,1,1,1,'A',1,0.986432,1513,900595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 3165, \"large_bonus\": 288}, \"maximum_statistics\": {\"great\": 3243}}',236.293,112012979,4456768,NULL,'2014-11-24 09:18:15',1416820695,NULL),(1843284368,3384796,1,132976,1,1,1,'X',1,1,737,1107234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 737}}',236.301,129277056,1019554,NULL,'2017-02-27 12:04:33',1488197073,NULL),(1839320476,3384796,1,148093,1,1,1,'X',1,1,529,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 529}}',236.364,123015706,620320,NULL,'2016-04-04 11:25:18',1459769118,NULL),(1831289491,3384796,1,178489,1,1,1,'S',1,0.994883,684,1019615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',236.468,108994728,874638,NULL,'2014-06-29 05:34:27',1404020067,NULL),(2860969642,3384796,1,4412996,1,1,1,'X',1,1,516,1013786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 516}}',236.555,183981584,628536,NULL,'2024-05-20 09:17:59',1716196679,NULL),(1830553752,3384796,1,280103,0,1,1,'A',1,0.985252,605,893691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 1731}, \"maximum_statistics\": {\"great\": 1763}}',236.558,107911752,2065090,NULL,'2014-05-11 11:37:34',1399808254,NULL),(1855761675,3384796,1,1272976,1,1,1,'X',1,1,515,1014962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 515}}',236.628,148460932,608736,NULL,'2020-02-02 06:58:54',1580626734,NULL),(1840019016,3384796,1,88705,1,1,1,'X',1,1,527,1011785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 527}}',236.64,124061677,676764,NULL,'2016-05-22 03:00:57',1463886057,NULL),(1834278378,3384796,1,69768,1,1,1,'X',1,1,245,1120424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245}, \"maximum_statistics\": {\"great\": 245}}',236.697,114956057,260500,NULL,'2015-03-05 12:56:47',1425560207,NULL),(1830766574,3384796,1,307638,1,1,1,'S',1,0.996212,396,1026540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 393}, \"maximum_statistics\": {\"great\": 396}}',236.709,108021681,469318,NULL,'2014-05-17 04:16:28',1400300188,NULL),(1864814310,3384796,1,2397491,1,1,1,'X',1,1,416,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',236.715,162451752,454420,NULL,'2021-05-29 08:50:27',1622278227,NULL),(1832254701,3384796,1,415201,1,1,1,'X',1,1,525,1014809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 525}}',236.718,110672381,653544,NULL,'2014-09-12 12:42:36',1410525756,NULL),(1835280195,3384796,1,140877,1,1,1,'X',1,1,794,1014892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 794}}',236.723,116427145,1117776,NULL,'2015-05-14 10:25:35',1431599135,NULL),(1836369046,3384796,1,224529,1,1,1,'X',1,1,423,1053434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',236.753,118233373,497113,NULL,'2015-08-11 04:42:34',1439268154,NULL),(1835083026,3384796,1,324763,1,1,1,'XH',1,1,445,1200270,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 445}}',236.775,116225940,598260,NULL,'2015-05-03 23:22:14',1430695334,NULL),(1830530068,3384796,1,154164,0,1,1,'S',1,0.997429,1167,948169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1167}}',236.78,107682435,1358200,NULL,'2014-04-30 14:03:17',1398866597,NULL),(1830379128,3384796,1,169545,1,1,1,'S',1,0.993961,414,1027030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 409}, \"maximum_statistics\": {\"great\": 414}}',236.803,107436023,520351,NULL,'2014-04-18 13:38:32',1397828312,NULL),(1861808484,3384796,1,2490643,1,1,1,'X',1,1,850,1108834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 850}}',236.855,157896431,1239156,NULL,'2021-01-18 06:58:21',1610953101,NULL),(1835229624,3384796,1,443415,1,1,1,'X',1,1,521,1014887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 521}}',236.874,116451875,627612,NULL,'2015-05-15 15:02:49',1431702169,NULL),(1830043147,3384796,1,159431,0,1,1,'S',1,0.970437,389,957478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 366}, \"maximum_statistics\": {\"great\": 389}}',236.896,106994770,467092,NULL,'2014-03-28 09:51:58',1396000318,NULL),(1836781134,3384796,1,756622,1,1,1,'X',1,1,376,1111804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 376}}',236.978,118827566,458692,NULL,'2015-09-10 08:33:58',1441874038,NULL),(1873707175,3384796,1,3680870,1,1,1,'X',1,1,825,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 825, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 825}}',237.037,175604506,970260,NULL,'2022-11-11 03:55:51',1668138951,NULL),(1856112250,3384796,1,2119295,1,1,1,'X',1,1,1416,956356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1416, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 1416}}',237.042,148914891,1821340,NULL,'2020-02-27 13:40:51',1582810851,NULL),(1834683422,3384796,1,510597,1,1,1,'X',1,1,1120,1014876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1120, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1120}}',237.124,115479247,1443072,NULL,'2015-03-29 23:37:20',1427672240,NULL),(1836715594,3384796,1,142324,1,1,1,'X',1,1,564,1014928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 564}}',237.283,118904226,652368,NULL,'2015-09-14 06:15:25',1442211325,NULL),(1857680637,3384796,1,1433526,1,1,1,'X',1,1,447,1108632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',237.299,151463519,562434,NULL,'2020-05-29 08:25:20',1590740720,NULL),(1833309232,3384796,1,52298,1,1,1,'X',1,1,521,1003091,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 521}}',237.387,112222434,661560,NULL,'2014-12-06 14:24:07',1417875847,NULL),(1832684709,3384796,1,238438,1,1,1,'X',1,1,336,1049646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',237.416,111258497,395341,NULL,'2014-10-13 00:35:37',1413160537,NULL),(1831768014,3384796,1,141368,1,1,1,'S',1,0.98523,914,963766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 887, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 914}}',237.422,109667796,1193624,NULL,'2014-07-28 08:18:21',1406535501,NULL),(1840987435,3384796,1,987118,1,1,1,'X',1,1,533,1014821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 533}}',237.525,125676385,675972,NULL,'2016-08-09 05:05:43',1470719143,NULL),(1833647379,3384796,1,408356,1,1,1,'X',1,1,240,1114776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 240}}',237.569,113076873,292448,NULL,'2015-01-09 12:08:48',1420805328,NULL),(1845438865,3384796,1,1330741,1,1,1,'X',1,1,780,1013228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 780}}',237.62,132714628,930384,NULL,'2017-08-31 09:29:12',1504171752,NULL),(1843553556,3384796,1,84080,1,1,1,'X',1,1,682,1007798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 682}}',237.63,129814593,815340,NULL,'2017-03-29 14:27:23',1490797643,NULL),(1843201419,3384796,1,1118551,1,1,1,'X',1,1,469,1001039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469}, \"maximum_statistics\": {\"great\": 469}}',237.65,129085367,520840,NULL,'2017-02-17 12:42:24',1487335344,NULL),(1844443938,3384796,1,82500,1,1,1,'X',1,1,300,1115687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300}}',237.652,131079162,360724,NULL,'2017-06-06 12:24:21',1496751861,NULL);
INSERT INTO `scores` VALUES (1831718706,3384796,1,156455,1,1,1,'S',1,0.951061,848,867930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 765, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 848}}',237.683,109786805,1046990,NULL,'2014-08-02 11:51:35',1406980295,NULL),(1841470959,3384796,1,425916,1,1,1,'S',1,0.999394,3298,952446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 3294, \"large_bonus\": 396}, \"maximum_statistics\": {\"great\": 3298}}',237.703,126536482,4271100,NULL,'2016-09-24 11:33:03',1474716783,NULL),(1845454668,3384796,1,1344048,1,1,1,'X',1,1,343,1111627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 343}}',237.752,132713528,445154,NULL,'2017-08-31 08:00:16',1504166416,NULL),(1844147749,3384796,1,1176739,1,1,1,'X',1,1,158,1104559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 158}}',237.755,130609754,177181,NULL,'2017-05-12 05:36:31',1494567391,NULL),(1830222443,3384796,1,124413,0,1,1,'A',1,0.988996,543,907524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 714}, \"maximum_statistics\": {\"great\": 727}}',237.81,107287335,803600,NULL,'2014-04-11 09:38:28',1397209108,NULL),(1863040512,3384796,1,2788546,1,1,1,'X',1,1,1040,1014714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1040, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1040}}',237.843,159574819,1325808,NULL,'2021-03-11 03:00:30',1615431630,NULL),(1836665268,3384796,1,745171,1,1,1,'X',1,1,510,1014825,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 510}}',237.855,118753455,641556,NULL,'2015-09-05 22:13:28',1441491208,NULL),(1832059117,3384796,1,365129,1,1,1,'X',1,1,1229,1013835,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1229, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1229}}',237.868,110254962,1641084,NULL,'2014-08-23 05:18:27',1408771107,NULL),(1832470406,3384796,1,61661,1,1,1,'X',1,1,1420,1009478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1420, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1420}}',237.876,110981292,2011716,NULL,'2014-09-28 09:52:03',1411897923,NULL),(1870722590,3384796,1,80414,1,1,1,'X',1,1,916,1014979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 916}}',237.904,171201540,1088568,NULL,'2022-04-15 08:59:44',1650013184,NULL),(1830147997,3384796,1,155454,1,1,1,'S',1,0.982639,576,990934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 556}, \"maximum_statistics\": {\"great\": 576}}',237.929,107064663,768336,NULL,'2014-03-31 03:42:59',1396237379,NULL),(1863098654,3384796,1,2510188,1,1,1,'X',1,1,341,1110599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 341}}',237.958,159859867,455221,NULL,'2021-03-19 10:41:07',1616150467,NULL),(1831257460,3384796,1,137296,1,1,1,'A',1,0.965473,910,802632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1464, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1564}}',237.984,108989170,1696502,NULL,'2014-06-28 23:28:03',1403998083,NULL),(1834207834,3384796,1,237037,1,1,1,'X',1,1,625,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 625}}',237.991,114763093,719940,NULL,'2015-02-23 09:09:23',1424682563,NULL),(1834562235,3384796,1,136902,1,1,1,'X',1,1,547,1014905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 547}}',237.999,115338228,671508,NULL,'2015-03-23 11:06:30',1427108790,NULL),(1836985752,3384796,1,81284,1,1,1,'X',1,1,797,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 797}}',238.103,119392037,853180,NULL,'2015-10-11 13:42:58',1444570978,NULL),(1832158464,3384796,1,95382,1,1,1,'A',1,0.935816,432,710462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 36, \"great\": 1815}, \"maximum_statistics\": {\"great\": 2041}}',238.109,110445593,1607490,NULL,'2014-08-31 10:09:41',1409479781,NULL),(1870705588,3384796,1,3225468,1,1,1,'X',1,1,516,1012041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 516}}',238.157,171178421,646964,NULL,'2022-04-14 08:49:27',1649926167,NULL),(1839988232,3384796,1,78015,1,1,1,'X',1,1,466,1009893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 466}}',238.168,124061543,594720,NULL,'2016-05-22 02:52:59',1463885579,NULL),(1840096795,3384796,1,720746,1,1,1,'X',1,1,565,974220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 565}}',238.173,124364028,691224,NULL,'2016-06-04 13:05:07',1465045507,NULL),(1832431738,3384796,1,225778,1,1,1,'X',1,1,365,1045236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 365}}',238.203,110753046,481732,NULL,'2014-09-16 04:35:53',1410842153,NULL),(1829883044,3384796,1,339131,0,1,1,'S',1,0.984694,980,916655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 950}, \"maximum_statistics\": {\"great\": 980}}',238.248,106472097,1148950,NULL,'2014-03-03 13:29:04',1393853344,NULL),(1838783734,3384796,1,717067,1,1,1,'X',1,1,580,1014626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 580}}',238.289,122236991,743512,NULL,'2016-02-28 13:28:37',1456666117,NULL),(1829906502,3384796,1,174416,0,1,1,'A',1,0.989441,610,909751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 790}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',238.311,106694833,903814,NULL,'2014-03-14 12:39:54',1394800794,NULL),(1873433086,3384796,1,1817731,1,1,1,'X',1,1,552,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 552}}',238.351,175230168,614000,NULL,'2022-10-22 09:06:38',1666429598,NULL),(1841346233,3384796,1,703829,1,1,1,'X',1,1,1324,955515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1324, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1324}}',238.428,126383851,1719500,NULL,'2016-09-16 01:53:13',1473990793,NULL),(1873414732,3384796,1,279273,1,1,1,'X',1,1,349,1115070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 349}}',238.564,175230790,468888,NULL,'2022-10-22 09:48:10',1666432090,NULL),(1840789148,3384796,1,1011273,1,1,1,'X',1,1,295,1100745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',238.643,125309434,385094,NULL,'2016-07-21 13:06:25',1469106385,NULL),(1831007127,3384796,1,117960,1,1,1,'X',1,1,575,1008849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 575}}',238.713,108391855,716220,NULL,'2014-06-01 23:57:00',1401667020,NULL),(1843840689,3384796,1,97992,1,1,1,'X',1,1,1045,958403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1045}}',238.74,130098040,1238440,NULL,'2017-04-14 08:14:07',1492157647,NULL),(1831561957,3384796,1,147728,1,1,1,'S',1,0.998057,772,948148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 769, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 772}}',238.808,109365919,929354,NULL,'2014-07-15 12:03:58',1405425838,NULL),(1840409947,3384796,1,858558,1,1,1,'X',1,1,857,1013712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 857}}',238.902,124896491,1083876,NULL,'2016-06-30 04:22:34',1467260554,NULL),(1857575836,3384796,1,2421823,1,1,1,'X',1,1,685,1014703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 685}}',238.927,151201709,854324,NULL,'2020-05-20 10:05:10',1589969110,NULL),(1842021816,3384796,1,1027135,1,1,1,'X',1,1,488,1014716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488}}',238.993,127294467,582588,NULL,'2016-11-07 09:08:58',1478509738,NULL),(1832935624,3384796,1,235098,1,1,1,'X',1,1,344,1015281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',239.04,111679174,383724,NULL,'2014-11-05 11:58:06',1415188686,NULL),(1855297939,3384796,1,1441373,1,1,1,'X',1,1,261,1014882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',239.04,147816191,270948,NULL,'2019-12-24 11:01:34',1577185294,NULL),(1856278079,3384796,1,2260754,1,1,1,'X',1,1,1011,1014279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1011, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1011}}',239.057,149108606,1272600,NULL,'2020-03-09 04:45:23',1583729123,NULL),(1871195637,3384796,1,1826886,1,1,1,'X',1,1,581,959005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 581}}',239.11,171880242,715044,NULL,'2022-05-14 10:17:00',1652523420,NULL),(1855637473,3384796,1,80424,1,1,1,'X',1,1,493,998974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',239.134,148127298,604684,NULL,'2020-01-12 07:11:11',1578813071,NULL),(1831030385,3384796,1,147241,0,1,1,'S',1,0.982222,675,906342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 651, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 675}}',239.15,108537274,797030,NULL,'2014-06-08 09:26:23',1402219583,NULL),(1856656002,3384796,1,2355431,1,1,1,'X',1,1,749,958721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 749}}',239.224,149859100,910120,NULL,'2020-04-06 13:47:34',1586180854,NULL),(1837935310,3384796,1,706729,1,1,1,'X',1,1,360,1045652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 360}}',239.273,120894623,443085,NULL,'2015-12-27 01:11:50',1451178710,NULL),(1829184670,3384796,1,265265,0,1,1,'S',1,0.984043,846,914467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 819}, \"maximum_statistics\": {\"great\": 846}}',239.287,104813551,1042316,NULL,'2014-01-18 15:38:14',1390059494,NULL),(1859923024,3384796,1,281182,1,1,1,'X',1,1,746,1106995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 746}}',239.298,154964670,1048352,NULL,'2020-10-07 12:43:46',1602074626,NULL),(1833363302,3384796,1,553540,1,1,1,'X',1,1,463,1012789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 463}}',239.346,112230746,572028,NULL,'2014-12-06 23:30:51',1417908651,NULL),(1844644946,3384796,1,794747,1,1,1,'X',1,1,485,1109636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 485}}',239.386,131430148,634654,NULL,'2017-06-25 04:32:09',1498365129,NULL),(1861806147,3384796,1,2487795,1,1,1,'X',1,1,725,956156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 725}}',239.507,157832916,889720,NULL,'2021-01-16 02:52:44',1610765564,NULL),(1843755519,3384796,1,65693,1,1,1,'X',1,1,970,921041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',239.536,130103201,1290564,NULL,'2017-04-14 13:54:51',1492178091,NULL),(1842694378,3384796,1,1145548,1,1,1,'X',1,1,622,1013552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 622}}',239.538,128305893,764160,NULL,'2017-01-05 13:29:31',1483622971,NULL),(1842296645,3384796,1,904998,1,1,1,'X',1,1,335,1112313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 335}}',239.598,127810301,424016,NULL,'2016-12-08 10:28:51',1481192931,NULL),(1830304837,3384796,1,222740,1,1,1,'S',1,0.996235,1328,948888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1328}}',239.688,107464174,1571580,NULL,'2014-04-19 15:21:02',1397920862,NULL),(1855222024,3384796,1,276709,1,1,1,'X',1,1,605,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 605}}',239.73,147546322,697700,NULL,'2019-12-07 04:24:48',1575692688,NULL),(1854878500,3384796,1,2122514,1,1,1,'X',1,1,500,1013533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 500}}',239.738,146956686,635916,NULL,'2019-10-30 10:42:58',1572432178,NULL),(1845479747,3384796,1,1357500,1,1,1,'X',1,1,505,1047436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 505}}',239.77,132714888,633986,NULL,'2017-08-31 09:45:20',1504172720,NULL),(1831949629,3384796,1,234333,1,1,1,'S',1,0.988844,493,1017141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',239.82,110064615,602855,NULL,'2014-08-14 13:13:09',1408021989,NULL),(1833198457,3384796,1,73885,1,1,1,'S',1,0.999535,1075,1013394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1074, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1075}}',239.858,112111576,1399272,NULL,'2014-11-30 02:01:38',1417312898,NULL),(1831887759,3384796,1,310730,1,1,1,'X',1,1,770,1011741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 770, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 770}}',239.952,109890093,963948,NULL,'2014-08-06 23:07:16',1407366436,NULL),(1833006634,3384796,1,220928,1,1,1,'X',1,1,517,1013607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',240.087,111819017,645848,NULL,'2014-11-13 12:16:47',1415881007,NULL),(1829893384,3384796,1,135187,0,1,1,'A',1,0.969466,406,848144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 867}, \"maximum_statistics\": {\"great\": 917}}',240.102,106588821,934630,NULL,'2014-03-09 01:47:50',1394329670,NULL),(1843276626,3384796,1,325245,1,1,1,'X',1,1,531,1053625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 531}}',240.108,129327228,649406,NULL,'2017-03-02 13:15:27',1488460527,NULL),(1844672665,3384796,1,1218012,1,1,1,'X',1,1,301,1043347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',240.316,131564272,369148,NULL,'2017-07-02 08:42:26',1498984946,NULL),(1855045341,3384796,1,2082980,1,1,1,'X',1,1,568,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 568}}',240.435,147443017,643760,NULL,'2019-11-30 04:09:35',1575086975,NULL),(1836668875,3384796,1,407202,1,1,1,'X',1,1,402,1053492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 402}}',240.473,118627104,492924,NULL,'2015-08-30 01:37:04',1440898624,NULL),(1859973636,3384796,1,2606498,1,1,1,'X',1,1,329,1106557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 329}}',240.536,154916961,433750,NULL,'2020-10-05 11:55:53',1601898953,NULL),(1843790894,3384796,1,1145942,1,1,1,'X',1,1,518,1012072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 518}}',240.616,130159511,646308,NULL,'2017-04-17 09:16:29',1492420589,NULL),(1834282111,3384796,1,70408,1,1,1,'S',1,0.982987,529,1057361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 511, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 529}}',240.63,115012851,671245,NULL,'2015-03-08 00:50:20',1425775820,NULL),(1836899096,3384796,1,190048,1,1,1,'X',1,1,603,1012717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',240.704,119045408,694320,NULL,'2015-09-22 06:02:46',1442901766,NULL),(1843035539,3384796,1,805880,1,1,1,'X',1,1,632,1009862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 632}}',240.761,128934890,798012,NULL,'2017-02-09 04:26:35',1486614395,NULL),(1859984986,3384796,1,2608992,1,1,1,'X',1,1,801,956972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 801}}',240.765,154940030,945720,NULL,'2020-10-06 11:34:33',1601984073,NULL),(1842952970,3384796,1,68826,1,1,1,'X',1,1,998,969088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 998, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 998}}',240.844,128682027,1269144,NULL,'2017-01-26 12:23:39',1485433419,NULL),(1855930631,3384796,1,458340,1,1,1,'X',1,1,303,1115422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 303}}',240.852,148818348,380842,NULL,'2020-02-22 04:34:25',1582346065,NULL),(1830540228,3384796,1,69439,0,1,1,'A',1,0.903403,368,694146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 23, \"great\": 829}, \"maximum_statistics\": {\"great\": 999}}',241.004,107734504,829634,NULL,'2014-05-03 01:29:42',1399080582,NULL),(1869867239,3384796,1,3335629,1,1,1,'X',1,1,997,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 997, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 997}}',241.205,169787836,1180500,NULL,'2022-02-14 10:45:25',1644835525,NULL),(1842202026,3384796,1,1120086,1,1,1,'X',1,1,542,1033647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',241.26,127574593,663669,NULL,'2016-11-24 00:54:36',1479948876,NULL),(1833810478,3384796,1,469808,1,1,1,'X',1,1,521,1014936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 521}}',241.309,113463539,621408,NULL,'2015-01-19 08:50:43',1421657443,NULL),(1834549363,3384796,1,163974,1,1,1,'X',1,1,600,1014898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 600}}',241.338,115338505,753492,NULL,'2015-03-23 11:24:56',1427109896,NULL),(1836311589,3384796,1,167869,1,1,1,'X',1,1,339,1100287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 339}}',241.368,118211629,459488,NULL,'2015-08-10 02:42:32',1439174552,NULL),(1833531922,3384796,1,21010,1,1,1,'S',1,0.993191,1542,927591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1542}}',241.44,112642747,1781150,NULL,'2014-12-28 04:58:34',1419742714,NULL),(1837240190,3384796,1,83630,1,1,1,'X',1,1,812,1013632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 812, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 812}}',241.454,119832055,820398,NULL,'2015-11-02 23:54:45',1446508485,NULL),(1844709696,3384796,1,158103,1,1,1,'X',1,1,228,1111735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 228}}',241.463,131429615,316656,NULL,'2017-06-25 03:55:11',1498362911,NULL),(1844673195,3384796,1,717066,1,1,1,'X',1,1,337,1111222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 337}}',241.463,131582336,457970,NULL,'2017-07-03 08:16:58',1499069818,NULL),(1841972964,3384796,1,975941,1,1,1,'X',1,1,658,1012902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 658}}',241.476,127356413,855444,NULL,'2016-11-11 13:38:58',1478871538,NULL),(1863070615,3384796,1,248618,1,1,1,'X',1,1,336,1053564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 336}}',241.498,159646734,408560,NULL,'2021-03-13 03:34:06',1615606446,NULL),(1830635118,3384796,1,190723,0,1,1,'S',1,0.997468,1185,950299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1185}}',241.55,107799291,1429690,NULL,'2014-05-05 23:26:48',1399332408,NULL),(1844495323,3384796,1,979902,1,1,1,'X',1,1,737,1053440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 737}}',241.596,131079387,953984,NULL,'2017-06-06 12:38:12',1496752692,NULL),(1843731146,3384796,1,1035899,1,1,1,'X',1,1,446,1013327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',241.596,129914969,526740,NULL,'2017-04-04 02:27:24',1491272844,NULL),(1831343154,3384796,1,373027,1,1,1,'X',1,1,395,1053480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',241.607,109223404,460136,NULL,'2014-07-09 08:59:21',1404896361,NULL),(1839380148,3384796,1,80334,1,1,1,'X',1,1,555,1010192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 555}}',241.623,123015122,650496,NULL,'2016-04-04 10:50:53',1459767053,NULL),(1838533871,3384796,1,351271,1,1,1,'X',1,1,753,1014830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 753}}',241.635,121879261,1037940,NULL,'2016-02-11 12:02:56',1455192176,NULL),(1828916096,3384796,1,276622,0,1,1,'S',1,0.986017,1180,920417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1180}}',241.674,102570377,1398550,NULL,'2013-12-25 10:09:05',1387966145,NULL),(1830585779,3384796,1,97384,1,1,1,'S',1,0.985602,764,1007828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 742}, \"maximum_statistics\": {\"great\": 764}}',241.704,107803560,915843,NULL,'2014-05-06 06:12:53',1399356773,NULL),(1829727620,3384796,1,298139,1,1,1,'SH',1,0.968668,383,1014307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 359}, \"maximum_statistics\": {\"great\": 383}}',241.729,106440209,473431,NULL,'2014-03-02 05:08:06',1393736886,NULL),(1830765456,3384796,1,199969,1,1,1,'S',1,0.999187,615,954896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 614}, \"maximum_statistics\": {\"great\": 615}}',241.781,108079998,701640,NULL,'2014-05-19 11:25:35',1400498735,NULL),(1832481839,3384796,1,184616,1,1,1,'X',1,1,447,1015023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',241.83,111052183,569112,NULL,'2014-10-02 13:08:59',1412255339,NULL),(1855092826,3384796,1,1733474,1,1,1,'X',1,1,1743,959103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1743, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1743}}',241.901,147373285,2198360,NULL,'2019-11-25 02:49:40',1574650180,NULL),(1863251549,3384796,1,2258279,1,1,1,'X',1,1,862,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 862, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 862}}',241.928,160115810,953040,NULL,'2021-03-26 09:36:59',1616751419,NULL),(1854497328,3384796,1,2110697,1,1,1,'X',1,1,758,918738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 758}}',241.959,146382285,1002520,NULL,'2019-09-20 02:30:56',1568946656,NULL),(1854882819,3384796,1,2183851,1,1,1,'X',1,1,215,1007883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 215}}',241.978,147024024,247152,NULL,'2019-11-03 12:12:39',1572783159,NULL),(1860419931,3384796,1,2490997,1,1,1,'X',1,1,353,1107515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 353}}',242.03,155618265,444940,NULL,'2020-11-02 05:40:20',1604295620,NULL),(1843303584,3384796,1,43765,1,1,1,'X',1,1,672,998847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 672}}',242.036,129272464,808287,NULL,'2017-02-27 05:01:40',1488171700,NULL),(1855725797,3384796,1,2194859,1,1,1,'X',1,1,555,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 555}}',242.065,148445449,624080,NULL,'2020-02-01 13:02:21',1580562141,NULL),(1837945317,3384796,1,711043,1,1,1,'X',1,1,566,1013730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 566}}',242.077,120735555,670248,NULL,'2015-12-19 23:22:08',1450567328,NULL),(1832589543,3384796,1,379083,1,1,1,'X',1,1,959,1051980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 959, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',242.124,111051537,1180226,NULL,'2014-10-02 12:35:23',1412253323,NULL),(1859321924,3384796,1,2433041,1,1,1,'X',1,1,525,1102854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',242.154,153894022,671404,NULL,'2020-08-27 13:15:46',1598534146,NULL),(1838709154,3384796,1,112268,1,1,1,'X',1,1,1215,919443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1215, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1215}}',242.221,121961709,1437960,NULL,'2016-02-15 06:45:28',1455518728,NULL),(1843933918,3384796,1,1173534,1,1,1,'X',1,1,624,1014772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 624}}',242.266,130394701,753648,NULL,'2017-04-30 07:52:12',1493538732,NULL),(1836432599,3384796,1,82722,1,1,1,'SH',1,0.999346,765,1067418,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 764, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 765}}',242.302,118231044,1006812,NULL,'2015-08-11 01:35:23',1439256923,NULL),(1835008697,3384796,1,87671,1,1,1,'X',1,1,634,1053292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 634}}',242.308,115917707,804400,NULL,'2015-04-19 01:28:10',1429406890,NULL),(1832940770,3384796,1,505058,1,1,1,'X',1,1,295,1049632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',242.311,111619668,365546,NULL,'2014-11-01 23:24:46',1414884286,NULL),(1842571783,3384796,1,99822,1,1,1,'X',1,1,1264,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1264, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1264}}',242.316,128140560,1461120,NULL,'2016-12-27 00:57:39',1482800259,NULL),(1838520014,3384796,1,409134,1,1,1,'X',1,1,571,1014918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 571}}',242.321,121890519,728232,NULL,'2016-02-12 01:01:04',1455238864,NULL),(1869194767,3384796,1,2991848,1,1,1,'X',1,1,338,1115471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 338}}',242.324,168841702,411710,NULL,'2022-01-07 14:11:32',1641564692,NULL),(1873625590,3384796,1,3471045,1,1,1,'X',1,1,267,950602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',242.334,175501768,279200,NULL,'2022-11-05 13:18:44',1667654324,NULL),(1830297572,3384796,1,274406,1,1,1,'S',1,0.988402,388,1014455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 379}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',242.449,107333992,511233,NULL,'2014-04-13 07:24:09',1397373849,NULL),(1844255339,3384796,1,1078865,1,1,1,'X',1,1,590,1115564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 590}}',242.454,130963469,747036,NULL,'2017-05-31 06:44:42',1496213082,NULL),(1843500451,3384796,1,1093374,1,1,1,'X',1,1,551,969748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',242.457,129796781,631704,NULL,'2017-03-28 12:34:37',1490704477,NULL),(1834929135,3384796,1,233928,1,1,1,'X',1,1,645,1014944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 645}}',242.509,115890456,845568,NULL,'2015-04-17 23:40:22',1429314022,NULL),(1839832657,3384796,1,115115,1,1,1,'X',1,1,386,1050825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 386}}',242.525,123909126,477379,NULL,'2016-05-15 00:14:07',1463271247,NULL),(1830375145,3384796,1,238027,1,1,1,'A',1,0.976744,380,1038335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 387}}',242.562,107396995,471115,NULL,'2014-04-16 14:18:13',1397657893,NULL),(1839727173,3384796,1,154580,1,1,1,'X',1,1,528,1115146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',242.568,123748425,669573,NULL,'2016-05-07 11:45:06',1462621506,NULL),(1855887743,3384796,1,1881513,1,1,1,'X',1,1,1627,955029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1627, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1627}}',242.578,148662651,2002420,NULL,'2020-02-13 11:09:36',1581592176,NULL),(1836499080,3384796,1,86565,1,1,1,'X',1,1,590,973977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 590}}',242.586,118484379,854997,NULL,'2015-08-23 00:02:15',1440288135,NULL),(1873970329,3384796,1,3897328,1,1,1,'X',1,1,167,1084731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',242.612,175996216,192516,NULL,'2022-12-02 11:45:33',1669981533,NULL),(1836959834,3384796,1,174932,1,1,1,'X',1,1,524,1010341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 524}}',242.663,119347089,677364,NULL,'2015-10-09 12:31:17',1444393877,NULL),(1856195193,3384796,1,1897331,1,1,1,'X',1,1,401,1112248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 401}}',242.708,149278615,512862,NULL,'2020-03-17 06:50:03',1584427803,NULL),(1829056889,3384796,1,185663,0,1,1,'S',1,0.991848,920,935834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 905}, \"maximum_statistics\": {\"great\": 920}}',242.774,104176190,1015350,NULL,'2014-01-11 14:36:42',1389451002,NULL),(1836826219,3384796,1,46298,1,1,1,'X',1,1,777,1014945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 777}}',242.795,119045187,890904,NULL,'2015-09-22 05:41:53',1442900513,NULL),(1837884371,3384796,1,804519,1,1,1,'X',1,1,182,1105332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',242.828,120786145,201268,NULL,'2015-12-22 04:54:21',1450760061,NULL),(1838979577,3384796,1,124217,1,1,1,'X',1,1,1310,957316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1310, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 1310}}',242.902,122388870,1739500,NULL,'2016-03-07 00:54:26',1457312066,NULL),(1844580381,3384796,1,902308,1,1,1,'X',1,1,576,1014999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 576, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 576}}',242.911,131257137,700608,NULL,'2017-06-16 05:53:35',1497592415,NULL),(1842518845,3384796,1,1078887,1,1,1,'X',1,1,1269,960240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1269, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',242.932,128111958,1539900,NULL,'2016-12-25 08:27:04',1482654424,NULL),(1844277746,3384796,1,818222,1,1,1,'X',1,1,487,1115730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 487}}',242.948,130928911,605536,NULL,'2017-05-29 07:43:10',1496043790,NULL),(1870642591,3384796,1,128812,1,1,1,'X',1,1,727,1015263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 727}}',242.966,171140117,940344,NULL,'2022-04-12 13:42:54',1649770974,NULL),(1854787266,3384796,1,620779,1,1,1,'X',1,1,523,1014855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 523}}',243.111,146984001,618180,NULL,'2019-11-01 09:59:41',1572602381,NULL),(1838533869,3384796,1,178356,1,1,1,'X',1,1,560,1115231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 560}}',243.117,121934687,731152,NULL,'2016-02-13 23:21:29',1455405689,NULL),(1830331234,3384796,1,163256,1,1,1,'S',1,0.980159,378,985280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 363}, \"maximum_statistics\": {\"great\": 378}}',243.165,107332407,496701,NULL,'2014-04-13 05:55:05',1397368505,NULL),(1831131446,3384796,1,392786,1,1,1,'A',1,0.966981,605,863173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 698}, \"maximum_statistics\": {\"great\": 742}}',243.194,108799567,767904,NULL,'2014-06-20 09:19:40',1403255980,NULL),(1829197120,3384796,1,76538,0,1,1,'SH',1,0.976657,664,944464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 633}, \"maximum_statistics\": {\"great\": 664}}',243.2,104772812,846132,NULL,'2014-01-18 09:09:34',1390036174,NULL),(1841688281,3384796,1,1075866,1,1,1,'X',1,1,500,1014982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 500}}',243.22,126796142,598224,NULL,'2016-10-09 10:02:31',1476007351,NULL),(1839927103,3384796,1,144595,1,1,1,'X',1,1,763,1012848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 763, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 763}}',243.233,124128380,991704,NULL,'2016-05-25 06:54:42',1464159282,NULL),(1834681159,3384796,1,510476,1,1,1,'X',1,1,1034,1014844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1034, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1034}}',243.237,115479209,1332852,NULL,'2015-03-29 23:32:24',1427671944,NULL),(1854048953,3384796,1,1951062,1,1,1,'X',1,1,469,1011755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 469}}',243.453,145771148,587952,NULL,'2019-08-10 04:48:02',1565412482,NULL),(1860600140,3384796,1,2533424,1,1,1,'X',1,1,1319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1319, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1319}}',243.553,155889056,1560660,NULL,'2020-11-12 09:13:50',1605172430,NULL),(1843103592,3384796,1,1062527,1,1,1,'X',1,1,656,1009625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 656}}',243.614,129129962,907164,NULL,'2017-02-19 12:45:32',1487508332,NULL),(1873668609,3384796,1,1241048,1,1,1,'X',1,1,412,1110193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 412}}',243.636,175456925,557266,NULL,'2022-11-03 06:21:34',1667456494,NULL),(1856593539,3384796,1,1972649,1,1,1,'X',1,1,672,957882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 672}}',243.715,149815131,820020,NULL,'2020-04-05 05:01:10',1586062870,NULL),(1829538364,3384796,1,188567,1,1,1,'A',1,0.966612,611,1007336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 574}, \"maximum_statistics\": {\"great\": 614}}',243.76,106136436,738950,NULL,'2014-02-16 03:12:39',1392520359,NULL),(1855141597,3384796,1,2224367,1,1,1,'X',1,1,573,1052087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 573}}',243.786,147446401,708520,NULL,'2019-11-30 09:41:58',1575106918,NULL),(1830116857,3384796,1,104382,0,1,1,'S',1,0.999357,777,956181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 776}, \"maximum_statistics\": {\"great\": 777}}',243.824,107041615,970570,NULL,'2014-03-30 04:42:03',1396154523,NULL),(1839032880,3384796,1,59746,1,1,1,'X',1,1,668,1015206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 668}}',243.841,122708191,761604,NULL,'2016-03-22 10:42:06',1458643326,NULL),(1857959408,3384796,1,2443191,1,1,1,'X',1,1,1215,1011952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1215, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1215}}',243.908,151827807,1538184,NULL,'2020-06-11 08:57:00',1591865820,NULL),(1845047001,3384796,1,1254644,1,1,1,'X',1,1,853,1014417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',244.004,132030575,1021584,NULL,'2017-07-27 01:00:37',1501117237,NULL),(1842248804,3384796,1,1081354,1,1,1,'X',1,1,712,1015051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 712}}',244.188,127692699,819888,NULL,'2016-12-01 12:01:52',1480593712,NULL),(1835835844,3384796,1,76510,1,1,1,'X',1,1,487,1053163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 487}}',244.23,117434828,634390,NULL,'2015-07-05 01:38:47',1436060327,NULL),(1829152988,3384796,1,152817,0,1,1,'S',1,0.997126,696,951805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 692}, \"maximum_statistics\": {\"great\": 696}}',244.271,105095594,770720,NULL,'2014-01-21 14:01:13',1390312873,NULL),(1843684205,3384796,1,1200451,1,1,1,'X',1,1,147,1100696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',244.307,129838117,142820,NULL,'2017-03-30 23:51:03',1490917863,NULL),(1830118687,3384796,1,104824,0,1,1,'S',1,0.975501,449,973368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 427}, \"maximum_statistics\": {\"great\": 449}}',244.325,106971207,534786,NULL,'2014-03-27 05:40:28',1395898828,NULL),(1842473632,3384796,1,544671,1,1,1,'X',1,1,458,972879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 458}}',244.342,128176650,558060,NULL,'2016-12-29 02:07:50',1482977270,NULL),(1833799313,3384796,1,100017,1,1,1,'X',1,1,1242,1012587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1242, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1242}}',244.346,113468171,1571304,NULL,'2015-01-19 11:36:19',1421667379,NULL),(1836328555,3384796,1,210366,1,1,1,'XH',1,1,489,1200018,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 489}}',244.356,118365084,663620,NULL,'2015-08-17 07:37:58',1439797078,NULL),(1834917443,3384796,1,69033,1,1,1,'X',1,1,636,971756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 636}}',244.393,115931137,805152,NULL,'2015-04-19 13:33:20',1429450400,NULL),(1837763342,3384796,1,798255,1,1,1,'X',1,1,329,1053675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 329}}',244.458,120596922,424112,NULL,'2015-12-13 00:44:55',1449967495,NULL),(1830057670,3384796,1,140043,1,1,1,'S',1,0.978261,828,982540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 792}, \"maximum_statistics\": {\"great\": 828}}',244.46,106971596,1097429,NULL,'2014-03-27 06:07:30',1395900450,NULL),(1841141401,3384796,1,543164,1,1,1,'X',1,1,473,1053021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 473}}',244.565,125870128,596268,NULL,'2016-08-19 04:06:17',1471579577,NULL),(1839469125,3384796,1,908415,1,1,1,'X',1,1,1213,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1213, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1213}}',244.568,123306915,1485500,NULL,'2016-04-17 10:24:30',1460888670,NULL),(1834583166,3384796,1,141961,1,1,1,'X',1,1,562,1013750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 562}}',244.575,115338108,685860,NULL,'2015-03-23 10:58:22',1427108302,NULL),(1840548345,3384796,1,639655,1,1,1,'X',1,1,912,1113618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 912, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 912}}',244.581,125214284,1241694,NULL,'2016-07-16 11:28:10',1468668490,NULL),(1838525916,3384796,1,94971,1,1,1,'X',1,1,330,1113405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 330}}',244.64,121870396,427344,NULL,'2016-02-10 23:36:32',1455147392,NULL),(1832518734,3384796,1,170728,1,1,1,'S',1,0.99959,1219,956024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1218, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1219}}',244.697,110951953,1461182,NULL,'2014-09-27 05:25:46',1411795546,NULL),(1840504916,3384796,1,960539,1,1,1,'X',1,1,603,1009823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 603}}',244.77,124920015,719280,NULL,'2016-07-01 08:48:12',1467362892,NULL),(1843170022,3384796,1,259201,1,1,1,'X',1,1,804,1112892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804}}',244.799,129080165,1001550,NULL,'2017-02-17 05:06:14',1487307974,NULL),(1832944333,3384796,1,392282,1,1,1,'S',1,0.964894,470,948180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 437}, \"maximum_statistics\": {\"great\": 470}}',244.818,111600670,552081,NULL,'2014-11-01 05:29:14',1414819754,NULL),(1871851264,3384796,1,61676,1,1,1,'X',1,1,558,1014124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 558}}',244.872,172841640,685430,NULL,'2022-06-24 02:56:09',1656039369,NULL),(1832915520,3384796,1,69595,1,1,1,'S',1,0.987549,763,936401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',244.94,111601443,927432,NULL,'2014-11-01 06:13:54',1414822434,NULL),(1843352253,3384796,1,1123260,1,1,1,'X',1,1,1476,1014894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1476, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1476}}',244.988,129327904,1911732,NULL,'2017-03-02 13:56:24',1488462984,NULL),(1833835365,3384796,1,471418,1,1,1,'S',1,0.990722,485,1023375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',244.994,113678785,566101,NULL,'2015-01-25 01:26:08',1422149168,NULL),(1830590848,3384796,1,60743,1,1,1,'S',1,0.994731,949,945095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 939}, \"maximum_statistics\": {\"great\": 949}}',245.029,107803842,994400,NULL,'2014-05-06 06:35:12',1399358112,NULL),(1835975565,3384796,1,679397,1,1,1,'X',1,1,435,1115362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',245.047,117718108,535950,NULL,'2015-07-18 13:43:45',1437227025,NULL),(1830175537,3384796,1,114761,1,1,1,'S',1,0.99569,1044,997456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1044}}',245.097,107220631,1273938,NULL,'2014-04-07 11:20:38',1396869638,NULL),(1832234114,3384796,1,342475,1,1,1,'S',1,0.999381,808,958230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 807, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 808}}',245.161,110518446,972900,NULL,'2014-09-04 13:18:02',1409836682,NULL),(1843385444,3384796,1,122412,1,1,1,'X',1,1,329,1004031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 329}}',245.24,129526271,413070,NULL,'2017-03-13 12:15:58',1489407358,NULL),(1843526300,3384796,1,74639,1,1,1,'X',1,1,347,1107672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 347}}',245.376,129732237,459702,NULL,'2017-03-25 01:29:51',1490405391,NULL),(1832882069,3384796,1,288660,1,1,1,'S',1,0.988867,1033,883593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1010, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1033}}',245.407,111610286,1237310,NULL,'2014-11-01 13:44:15',1414849455,NULL),(1857720167,3384796,1,114416,1,1,1,'X',1,1,702,1015037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 702, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 702}}',245.518,151637155,865848,NULL,'2020-06-04 09:30:55',1591263055,NULL),(1873713066,3384796,1,3848254,1,1,1,'X',1,1,544,958111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 544}}',245.521,175456170,616760,NULL,'2022-11-03 04:58:50',1667451530,NULL),(1843208569,3384796,1,283917,1,1,1,'X',1,1,648,1115141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 648}}',245.523,129087095,858666,NULL,'2017-02-17 14:14:41',1487340881,NULL),(1838206055,3384796,1,156878,1,1,1,'X',1,1,610,1014433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 610}}',245.563,121213918,735492,NULL,'2016-01-11 05:23:19',1452489799,NULL),(1840259648,3384796,1,497171,1,1,1,'S',1,0.991358,405,980504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 398, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 405}}',245.598,124535899,505004,NULL,'2016-06-12 09:24:54',1465723494,NULL),(1831764448,3384796,1,69582,1,1,1,'S',1,0.964552,536,903540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 536}}',245.715,109781607,706525,NULL,'2014-08-02 07:30:09',1406964609,NULL),(1856858755,3384796,1,1000662,1,1,1,'X',1,1,461,1014939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 461}}',245.73,150170769,529524,NULL,'2020-04-16 09:20:51',1587028851,NULL),(1840920429,3384796,1,1021592,1,1,1,'X',1,1,483,1012899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 483}}',245.785,125517081,596197,NULL,'2016-08-01 06:06:06',1470031566,NULL),(1838930474,3384796,1,781014,1,1,1,'X',1,1,1365,1011952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1365, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1365}}',245.837,122424344,1761756,NULL,'2016-03-09 00:08:39',1457482119,NULL),(1855523198,3384796,1,2259650,1,1,1,'X',1,1,286,1109640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 286}}',245.874,147978301,353358,NULL,'2020-01-03 01:32:45',1578015165,NULL),(1835619735,3384796,1,497455,1,1,1,'XH',1,1,478,1134936,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',245.914,117124704,614852,NULL,'2015-06-19 04:19:49',1434687589,NULL),(1831336314,3384796,1,102527,0,1,1,'A',1,0.975225,567,864893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',245.95,109161213,676700,NULL,'2014-07-06 12:39:48',1404650388,NULL),(1838679490,3384796,1,102168,1,1,1,'X',1,1,530,1012570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 530}}',245.951,122109001,633048,NULL,'2016-02-22 14:17:56',1456150676,NULL),(1841346809,3384796,1,1008143,1,1,1,'X',1,1,1122,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1122, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1122}}',245.961,126241305,1433880,NULL,'2016-09-08 01:11:44',1473297104,NULL),(1844564075,3384796,1,1272258,1,1,1,'X',1,1,343,1105045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 343}}',246.002,131356675,427352,NULL,'2017-06-21 09:52:41',1498038761,NULL),(1830107053,3384796,1,185345,1,1,1,'S',1,0.983092,621,998862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 600}, \"maximum_statistics\": {\"great\": 621}}',246.018,106948678,737603,NULL,'2014-03-26 01:07:10',1395796030,NULL),(1865065603,3384796,1,2793820,1,1,1,'X',1,1,784,957369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 784}}',246.111,162756441,908000,NULL,'2021-06-07 09:15:04',1623057304,NULL),(1862916246,3384796,1,2466575,1,1,1,'X',1,1,563,960109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 563}}',246.129,159377358,664660,NULL,'2021-03-05 04:25:53',1614918353,NULL),(1870917869,3384796,1,152659,1,1,1,'X',1,1,955,920974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 955, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',246.25,171521603,1179020,NULL,'2022-04-29 04:41:31',1651207291,NULL),(1843759432,3384796,1,67202,1,1,1,'X',1,1,754,1011930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 754, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',246.312,130096709,978864,NULL,'2017-04-14 05:56:42',1492149402,NULL),(1860647362,3384796,1,2643766,1,1,1,'X',1,1,662,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 662}}',246.338,155885876,776460,NULL,'2020-11-12 05:24:06',1605158646,NULL),(1830635783,3384796,1,133551,1,1,1,'S',1,0.998764,1214,945712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1214}}',246.339,107885692,1488130,NULL,'2014-05-10 11:38:01',1399721881,NULL),(1842679527,3384796,1,659851,1,1,1,'X',1,1,420,1014643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',246.438,128435612,500160,NULL,'2017-01-13 04:01:10',1484280070,NULL),(1869781389,3384796,1,3116857,1,1,1,'X',1,1,916,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 916}}',246.442,169787488,1084220,NULL,'2022-02-14 10:18:59',1644833939,NULL),(1845419199,3384796,1,1317165,1,1,1,'X',1,1,687,973733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 687, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 687}}',246.533,132580490,855636,NULL,'2017-08-24 13:13:26',1503580406,NULL),(1842755280,3384796,1,692638,1,1,1,'X',1,1,283,1036121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',246.534,128580366,340984,NULL,'2017-01-21 00:48:25',1484959705,NULL),(1833008171,3384796,1,221408,1,1,1,'X',1,1,530,1014711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',246.643,111818998,637144,NULL,'2014-11-13 12:14:59',1415880899,NULL),(1842201706,3384796,1,1111088,1,1,1,'X',1,1,797,1014690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 797, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 797}}',246.67,127577312,1068023,NULL,'2016-11-24 06:24:36',1479968676,NULL),(1832390719,3384796,1,140789,1,1,1,'S',1,0.991477,704,1025110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',246.671,110888212,817648,NULL,'2014-09-23 08:56:07',1411462567,NULL),(1831936691,3384796,1,153830,1,1,1,'X',1,1,527,1014947,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 527}}',246.679,110040731,626748,NULL,'2014-08-13 11:35:49',1407929749,NULL),(1855138216,3384796,1,2043190,1,1,1,'X',1,1,730,959910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',246.8,147446648,805340,NULL,'2019-11-30 10:02:24',1575108144,NULL),(1858060412,3384796,1,1946496,1,1,1,'X',1,1,297,1101554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',246.924,151962856,376954,NULL,'2020-06-16 05:44:19',1592286259,NULL),(1832468367,3384796,1,83974,1,1,1,'A',1,0.937853,224,704327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 967}, \"maximum_statistics\": {\"great\": 1062}}',246.989,111087443,778460,NULL,'2014-10-04 08:09:02',1412410142,NULL),(1836952138,3384796,1,73769,1,1,1,'X',1,1,555,972776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 555}}',247.002,119271396,651480,NULL,'2015-10-04 13:59:39',1443967179,NULL),(1856119265,3384796,1,2124799,1,1,1,'X',1,1,1297,1012349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1297, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1297}}',247.027,148906384,1579272,NULL,'2020-02-27 00:40:44',1582764044,NULL),(1831237002,3384796,1,108095,0,1,1,'A',1,0.976526,227,937177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',247.029,108953326,430582,NULL,'2014-06-27 12:31:11',1403872271,NULL),(1833842276,3384796,1,364951,1,1,1,'X',1,1,398,1106627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 398}}',247.054,113381165,541174,NULL,'2015-01-17 10:41:44',1421491304,NULL),(1838681988,3384796,1,103183,1,1,1,'X',1,1,397,1051314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 397}}',247.096,122120866,505087,NULL,'2016-02-23 05:42:44',1456206164,NULL),(1837449202,3384796,1,148354,1,1,1,'X',1,1,396,1112167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',247.127,119950569,490316,NULL,'2015-11-09 02:36:50',1447036610,NULL),(1839674220,3384796,1,913010,1,1,1,'X',1,1,151,1114544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',247.341,123640888,154568,NULL,'2016-05-02 10:25:22',1462184722,NULL),(1833309122,3384796,1,210463,1,1,1,'X',1,1,904,1014924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 904}}',247.348,112344992,1121784,NULL,'2014-12-13 08:37:41',1418459861,NULL),(1865129605,3384796,1,2995755,1,1,1,'X',1,1,1286,1009379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1286, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1286}}',247.459,162756291,1709040,NULL,'2021-06-07 09:06:09',1623056769,NULL),(1830126346,3384796,1,67802,0,1,1,'S',1,0.983193,476,997729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 460}, \"maximum_statistics\": {\"great\": 476}}',247.472,106968909,593676,NULL,'2014-03-27 02:25:53',1395887153,NULL),(1831843623,3384796,1,107909,1,1,1,'X',1,1,546,1013701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 546}}',247.563,110041211,676344,NULL,'2014-08-13 11:57:36',1407931056,NULL),(1836412824,3384796,1,39076,1,1,1,'X',1,1,570,954754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 570}}',247.595,118200330,689080,NULL,'2015-08-09 13:40:03',1439127603,NULL),(1844761895,3384796,1,1296859,1,1,1,'X',1,1,267,1108730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',247.603,131488064,305404,NULL,'2017-06-28 08:19:32',1498637972,NULL),(1836850629,3384796,1,435143,1,1,1,'A',1,0.984666,596,897195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 13, \"great\": 898}, \"maximum_statistics\": {\"great\": 913}}',247.732,119042033,970424,NULL,'2015-09-22 00:03:46',1442880226,NULL),(1832845251,3384796,1,512782,1,1,1,'S',1,0.988053,1130,1014821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1103, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1130}}',247.751,111479285,1602915,NULL,'2014-10-25 11:10:13',1414235413,NULL),(1859728651,3384796,1,1207303,1,1,1,'X',1,1,448,1007330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 448}}',247.783,154577840,566136,NULL,'2020-09-23 12:28:06',1600864086,NULL),(1830106516,3384796,1,287463,0,1,1,'S',1,0.994667,1500,941887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1484}, \"maximum_statistics\": {\"great\": 1500}}',247.834,107042185,1853490,NULL,'2014-03-30 05:09:17',1396156157,NULL),(1840130409,3384796,1,893469,1,1,1,'X',1,1,597,1013978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',247.904,124222317,697308,NULL,'2016-05-29 01:26:00',1464485160,NULL),(1843054245,3384796,1,148274,1,1,1,'X',1,1,453,1111696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 453}}',247.934,128997419,577736,NULL,'2017-02-12 11:31:45',1486899105,NULL),(1871559412,3384796,1,167436,1,1,1,'X',1,1,723,1106182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 723}}',247.955,172542793,969212,NULL,'2022-06-11 08:42:11',1654936931,NULL),(1830935780,3384796,1,99350,0,1,1,'S',1,0.997101,690,951383,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',248.042,108439304,743400,NULL,'2014-06-04 08:19:26',1401869966,NULL),(1857663445,3384796,1,2210202,1,1,1,'X',1,1,596,954968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 596}}',248.093,151311967,699980,NULL,'2020-05-24 02:24:04',1590287044,NULL),(1830612005,3384796,1,103539,1,1,1,'S',1,0.98228,649,994095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 626}, \"maximum_statistics\": {\"great\": 649}}',248.175,107803480,840260,NULL,'2014-05-06 06:07:17',1399356437,NULL),(1870811028,3384796,1,3404779,1,1,1,'X',1,1,1058,1014885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1058, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1058}}',248.286,171298809,1306008,NULL,'2022-04-19 09:41:25',1650361285,NULL),(1831806231,3384796,1,278000,1,1,1,'X',1,1,523,1014822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',248.302,109731027,618072,NULL,'2014-07-31 05:15:41',1406783741,NULL),(1836530904,3384796,1,736477,1,1,1,'X',1,1,490,1014907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 490}}',248.369,118425232,575172,NULL,'2015-08-20 07:43:14',1440056594,NULL),(1857654768,3384796,1,2371224,1,1,1,'X',1,1,556,1009381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 556}}',248.443,151465084,719015,NULL,'2020-05-29 09:43:38',1590745418,NULL),(1839267395,3384796,1,425706,1,1,1,'X',1,1,292,1114847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 292}}',248.568,123141743,370432,NULL,'2016-04-10 02:03:30',1460253810,NULL),(1844977613,3384796,1,1310411,1,1,1,'X',1,1,803,1014673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 803}}',248.591,131956593,1079268,NULL,'2017-07-23 01:39:52',1500773992,NULL),(1836844852,3384796,1,48686,1,1,1,'S',1,0.991124,338,1042684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338}}',248.685,119172919,415336,NULL,'2015-09-28 23:44:09',1443483849,NULL),(1856005686,3384796,1,2116873,1,1,1,'X',1,1,236,1115336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',248.693,148719993,258760,NULL,'2020-02-16 12:50:00',1581857400,NULL),(3005508110,3384796,1,4627682,1,1,1,'X',1,1,652,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 652}}',248.697,184314401,755040,NULL,'2024-06-16 08:42:02',1718527322,NULL),(1840144475,3384796,1,903280,1,1,1,'X',1,1,632,1014751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 632, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 632}}',248.747,124253876,735288,NULL,'2016-05-30 10:25:36',1464603936,NULL),(1838509815,3384796,1,132983,1,1,1,'X',1,1,803,1014844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 803}}',248.751,121935800,1010388,NULL,'2016-02-14 00:48:05',1455410885,NULL),(1838975719,3384796,1,825779,1,1,1,'X',1,1,422,1053557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 422}}',248.85,122558963,536983,NULL,'2016-03-15 12:10:37',1458043837,NULL),(1835192850,3384796,1,564058,1,1,1,'X',1,1,685,1014997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',248.868,116464193,781764,NULL,'2015-05-16 04:37:36',1431751056,NULL),(1830041967,3384796,1,274500,0,1,1,'S',1,0.998804,418,956562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 418}}',248.946,106933797,481828,NULL,'2014-03-25 07:54:04',1395734044,NULL),(1830248670,3384796,1,103281,1,1,1,'A',1,0.993577,1343,932294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1557}}',248.953,107145393,1664320,NULL,'2014-04-04 07:16:58',1396595818,NULL),(1861436226,3384796,1,1168193,1,1,1,'X',1,1,285,1011752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',249.018,157279558,321420,NULL,'2020-12-28 08:15:25',1609143325,NULL),(1830305108,3384796,1,302673,1,1,1,'S',1,0.985929,533,1009800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 518}, \"maximum_statistics\": {\"great\": 533}}',249.044,107333874,653364,NULL,'2014-04-13 07:17:48',1397373468,NULL),(1873417402,3384796,1,3690170,1,1,1,'X',1,1,337,1115786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 337}}',249.155,175230676,452390,NULL,'2022-10-22 09:41:16',1666431676,NULL),(1830643378,3384796,1,135177,1,1,1,'A',1,0.990975,597,915195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 818}, \"maximum_statistics\": {\"great\": 831}}',249.168,107799100,913286,NULL,'2014-05-05 23:00:24',1399330824,NULL),(1860770323,3384796,1,2578434,1,1,1,'X',1,1,493,1107240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 493}}',249.184,156056612,686594,NULL,'2020-11-18 11:25:55',1605698755,NULL),(1857562041,3384796,1,2323743,1,1,1,'X',1,1,700,1116113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700}, \"maximum_statistics\": {\"great\": 700}}',249.228,151142384,836140,NULL,'2020-05-18 09:55:26',1589795726,NULL),(1832588936,3384796,1,54802,1,1,1,'S',1,0.982646,461,952217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 445, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',249.256,111082559,598162,NULL,'2014-10-04 03:14:53',1412392493,NULL),(1840712902,3384796,1,103133,1,1,1,'X',1,1,727,1012587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',249.274,125337521,941644,NULL,'2016-07-23 00:49:37',1469234977,NULL),(1829453048,3384796,1,221650,0,1,1,'S',1,0.993145,1240,941090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1240}}',249.286,105897402,1482500,NULL,'2014-02-04 11:49:19',1391514559,NULL),(1829757034,3384796,1,105727,0,1,1,'S',1,0.990984,610,934613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 599}, \"maximum_statistics\": {\"great\": 610}}',249.309,106417828,741810,NULL,'2014-03-01 10:48:39',1393670919,NULL),(1843638412,3384796,1,72351,1,1,1,'X',1,1,1351,1011132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1351, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',249.313,129988833,1682280,NULL,'2017-04-08 09:49:48',1491644988,NULL),(1857469589,3384796,1,1932142,1,1,1,'X',1,1,392,1100710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 392}}',249.363,151170953,511362,NULL,'2020-05-19 09:50:23',1589881823,NULL),(1836679673,3384796,1,165740,1,1,1,'X',1,1,562,1013615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 562}}',249.369,118638048,673632,NULL,'2015-08-30 13:39:45',1440941985,NULL),(1845631495,3384796,1,1312589,1,1,1,'X',1,1,1169,959330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1169, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1169}}',249.484,132873017,1353700,NULL,'2017-09-09 08:33:30',1504946010,NULL),(1855133243,3384796,1,2135532,1,1,1,'X',1,1,715,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 715}}',249.649,147376010,799120,NULL,'2019-11-25 09:54:28',1574675668,NULL),(1836412920,3384796,1,659571,1,1,1,'X',1,1,625,1014231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 625}}',249.717,118209253,780012,NULL,'2015-08-09 23:20:57',1439162457,NULL),(1844240914,3384796,1,1266087,1,1,1,'X',1,1,432,1051051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 432}}',249.742,130741296,582263,NULL,'2017-05-19 12:39:43',1495197583,NULL),(1842968124,3384796,1,88358,1,1,1,'X',1,1,537,1116155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 537}}',249.758,128656706,688080,NULL,'2017-01-25 01:00:15',1485306015,NULL),(1838680997,3384796,1,289176,1,1,1,'X',1,1,1068,955076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1068, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',249.769,122063601,1462796,NULL,'2016-02-20 13:47:34',1455976054,NULL),(1870991198,3384796,1,3448496,1,1,1,'X',1,1,514,1014901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 514}}',249.79,171458485,616704,NULL,'2022-04-26 06:55:31',1650956131,NULL),(1830915893,3384796,1,144172,0,1,1,'A',1,0.995009,714,934258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1094, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1102}}',249.813,108351260,1236372,NULL,'2014-05-31 12:39:45',1401539985,NULL),(1833974868,3384796,1,565724,0,1,1,'X',1,1,427,263482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 427}}',249.879,113846301,232948,NULL,'2015-01-29 13:19:57',1422537597,NULL),(1828988204,3384796,1,242953,0,1,1,'S',1,0.988966,725,929280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 709}, \"maximum_statistics\": {\"great\": 725}}',250.076,102570762,851414,NULL,'2013-12-25 10:14:55',1387966495,NULL),(1855725037,3384796,1,1223783,1,1,1,'X',1,1,776,959138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 776}}',250.089,148390825,885540,NULL,'2020-01-29 02:15:36',1580264136,NULL),(1840873798,3384796,1,872521,1,1,1,'X',1,1,1346,1013047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1346, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1346}}',250.194,125516647,1782240,NULL,'2016-08-01 05:27:28',1470029248,NULL),(1831808158,3384796,1,126264,1,1,1,'S',1,0.973975,634,961342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',250.248,109738294,729920,NULL,'2014-07-31 11:30:32',1406806232,NULL),(1834385475,3384796,1,321064,1,1,1,'X',1,1,616,957962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 616}}',250.295,114898883,796200,NULL,'2015-03-02 04:51:07',1425271867,NULL),(1830942592,3384796,1,101234,1,1,1,'S',1,0.996727,1222,950011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1214, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1222}}',250.312,108422279,1444000,NULL,'2014-06-03 11:29:40',1401794980,NULL),(1841610376,3384796,1,164702,1,1,1,'X',1,1,529,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 529}}',250.378,126658336,615260,NULL,'2016-10-01 11:42:25',1475322145,NULL),(1840962552,3384796,1,696205,1,1,1,'X',1,1,861,958159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 861, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 861}}',250.473,125633862,1011140,NULL,'2016-08-07 00:06:00',1470528360,NULL),(1833421016,3384796,1,281558,1,1,1,'X',1,1,598,1012543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 598}}',250.481,112391038,695736,NULL,'2014-12-15 11:39:53',1418643593,NULL),(1844761973,3384796,1,1301935,1,1,1,'X',1,1,475,1053153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 475}}',250.709,131414569,605279,NULL,'2017-06-24 11:28:14',1498303694,NULL),(1843728393,3384796,1,391237,1,1,1,'X',1,1,371,1111159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',250.882,129934478,465208,NULL,'2017-04-05 09:29:09',1491384549,NULL),(1830058368,3384796,1,58061,0,1,1,'A',1,0.970029,564,832968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1368}}',250.895,107043277,1379020,NULL,'2014-03-30 06:01:43',1396159303,NULL),(1834012245,3384796,1,66474,1,1,1,'X',1,1,906,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 906}}',250.947,114605693,1094840,NULL,'2015-02-16 07:59:35',1424073575,NULL),(1855393019,3384796,1,2236011,1,1,1,'X',1,1,673,1014921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 673}}',250.972,147730320,872808,NULL,'2019-12-19 04:44:43',1576730683,NULL),(1834174776,3384796,1,49531,1,1,1,'SH',1,0.987179,546,1159648,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 532, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 546}}',251.09,114743398,750430,NULL,'2015-02-22 10:43:59',1424601839,NULL),(1832560945,3384796,1,155570,1,1,1,'SH',1,0.970226,487,924393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',251.111,111052911,584760,NULL,'2014-10-02 13:43:02',1412257382,NULL),(1854968789,3384796,1,1959634,1,1,1,'X',1,1,1113,1014261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1113, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1113}}',251.175,147205749,1458408,NULL,'2019-11-15 00:19:51',1573777191,NULL),(1872625071,3384796,1,241858,1,1,1,'X',1,1,619,1015098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',251.244,173924132,825000,NULL,'2022-08-13 05:39:30',1660369170,NULL),(1838590419,3384796,1,200143,1,1,1,'X',1,1,835,1014128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 835}}',251.284,121923873,1004845,NULL,'2016-02-13 13:44:07',1455371047,NULL),(1870671510,3384796,1,3449485,1,1,1,'X',1,1,345,1108785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 345}}',251.348,171200540,436086,NULL,'2022-04-15 07:41:49',1650008509,NULL),(1841748127,3384796,1,1028482,1,1,1,'X',1,1,541,1013824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',251.35,126857818,701184,NULL,'2016-10-13 08:15:27',1476346527,NULL),(1837536631,3384796,1,714595,1,1,1,'X',1,1,362,1050678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',251.38,120175007,468303,NULL,'2015-11-21 04:16:21',1448079381,NULL),(1835617726,3384796,1,625821,1,1,1,'X',1,1,453,1012433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453}}',251.401,117009146,539184,NULL,'2015-06-13 02:21:22',1434162082,NULL),(1834614676,3384796,1,36349,1,1,1,'X',1,1,999,950910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 999}}',251.492,115373581,1373892,NULL,'2015-03-25 07:43:34',1427269414,NULL),(1838930656,3384796,1,240260,1,1,1,'X',1,1,596,1012849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 596}}',251.515,122363139,706428,NULL,'2016-03-05 22:17:02',1457216222,NULL),(1873062500,3384796,1,3261705,1,1,1,'X',1,1,560,1011251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 560}}',251.526,174470596,699588,NULL,'2022-09-11 05:05:39',1662872739,NULL),(1829781377,3384796,1,112943,0,1,1,'S',1,0.986431,737,922074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 717}, \"maximum_statistics\": {\"great\": 737}}',251.836,106551137,798510,NULL,'2014-03-07 14:35:43',1394202943,NULL),(1840024016,3384796,1,961398,1,1,1,'X',1,1,412,1110290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',251.857,124090643,521048,NULL,'2016-05-23 10:05:44',1463997944,NULL),(1830617132,3384796,1,105547,0,1,1,'S',1,0.986719,640,999368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 623}, \"maximum_statistics\": {\"great\": 640}}',251.911,107803323,791571,NULL,'2014-05-06 05:53:30',1399355610,NULL),(1834139702,3384796,1,127524,1,1,1,'X',1,1,710,1014041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 710}}',251.954,114717539,1009250,NULL,'2015-02-21 08:44:13',1424508253,NULL),(1834041658,3384796,1,164669,1,1,1,'X',1,1,680,1014839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 680}}',252.099,114257317,799116,NULL,'2015-02-08 12:01:03',1423396863,NULL),(1860576798,3384796,1,2128979,1,1,1,'X',1,1,1532,956192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1532, \"large_bonus\": 234}, \"maximum_statistics\": {\"great\": 1532}}',252.103,155958311,2115460,NULL,'2020-11-14 17:41:21',1605375681,NULL),(1840128497,3384796,1,892853,1,1,1,'X',1,1,680,973880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',252.108,124222450,791316,NULL,'2016-05-29 01:35:52',1464485752,NULL),(1841663591,3384796,1,131948,1,1,1,'X',1,1,1162,953609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1162, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 1162}}',252.128,126828702,1574180,NULL,'2016-10-11 08:31:24',1476174684,NULL),(1843565796,3384796,1,1128261,1,1,1,'X',1,1,537,973608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',252.128,129796969,594936,NULL,'2017-03-28 12:45:12',1490705112,NULL),(1842589102,3384796,1,290315,1,1,1,'X',1,1,996,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 996}}',252.385,128405969,1175240,NULL,'2017-01-11 08:43:29',1484124209,NULL),(1842359998,3384796,1,115060,1,1,1,'X',1,1,366,1107128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 366}}',252.392,127885605,471634,NULL,'2016-12-12 12:10:46',1481544646,NULL),(1841310400,3384796,1,680468,1,1,1,'X',1,1,934,1014724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 934, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 934}}',252.435,126351347,1242288,NULL,'2016-09-14 04:35:20',1473827720,NULL),(1845676283,3384796,1,1278551,1,1,1,'X',1,1,610,1015619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',252.5,133096599,784344,NULL,'2017-09-22 04:34:50',1506054890,NULL),(1839450778,3384796,1,31911,1,1,1,'S',1,0.99499,499,1048566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 494, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',252.594,123257974,619240,NULL,'2016-04-15 14:38:31',1460731111,NULL),(1859572988,3384796,1,2459933,1,1,1,'X',1,1,1448,1014529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1448, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1448}}',252.689,154297134,1714692,NULL,'2020-09-12 09:29:54',1599902994,NULL),(1843838096,3384796,1,1176121,1,1,1,'X',1,1,614,1010798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 614}}',252.919,130028103,792072,NULL,'2017-04-10 07:43:12',1491810192,NULL),(1836051375,3384796,1,738739,1,1,1,'X',1,1,398,1053258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 398}}',252.972,117726990,503985,NULL,'2015-07-18 23:16:23',1437261383,NULL),(1856340532,3384796,1,2142581,1,1,1,'X',1,1,1383,1013097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1383, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1383}}',253.023,149484202,1749128,NULL,'2020-03-25 09:18:15',1585127895,NULL),(1830410505,3384796,1,128845,1,1,1,'S',1,0.983911,404,990512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 391}, \"maximum_statistics\": {\"great\": 404}}',253.191,107450565,504476,NULL,'2014-04-19 04:58:34',1397883514,NULL),(1840360925,3384796,1,117674,1,1,1,'X',1,1,720,988455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 720}}',253.262,124804600,831519,NULL,'2016-06-25 11:17:29',1466853449,NULL),(1829820883,3384796,1,77708,0,1,1,'S',1,0.999608,1277,945453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1277}}',253.328,106650865,1539180,NULL,'2014-03-12 05:27:29',1394602049,NULL),(1843481050,3384796,1,1192273,1,1,1,'X',1,1,490,1051970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 490}}',253.331,129461779,633224,NULL,'2017-03-10 04:59:54',1489121994,NULL),(1859349618,3384796,1,2255684,1,1,1,'X',1,1,550,958799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 550}}',253.561,153856205,640340,NULL,'2020-08-26 03:49:58',1598413798,NULL),(1830219874,3384796,1,283247,1,1,1,'S',1,0.995044,908,946397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 899}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',253.603,107303596,1050670,NULL,'2014-04-12 02:56:19',1397271379,NULL),(1835321484,3384796,1,537035,1,1,1,'X',1,1,435,1108283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 435}}',253.728,116621814,602299,NULL,'2015-05-23 22:01:03',1432418463,NULL),(1841297860,3384796,1,984392,1,1,1,'X',1,1,581,1053451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 581}}',253.751,126120191,722737,NULL,'2016-09-01 02:11:27',1472695887,NULL),(1843753838,3384796,1,230218,1,1,1,'X',1,1,1228,958793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1228, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',253.77,130097364,1545100,NULL,'2017-04-14 07:03:51',1492153431,NULL),(1857458312,3384796,1,1909216,1,1,1,'X',1,1,392,1100671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 392}}',253.804,151170897,510402,NULL,'2020-05-19 09:47:38',1589881658,NULL),(1846213863,3384796,1,1414455,1,1,1,'X',1,1,604,1014932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 604}}',253.844,133747510,690708,NULL,'2017-10-29 04:42:53',1509252173,NULL),(1844719483,3384796,1,1108917,1,1,1,'X',1,1,356,1115163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 356}}',253.887,131408074,453916,NULL,'2017-06-24 04:19:45',1498277985,NULL),(1832090525,3384796,1,234673,1,1,1,'X',1,1,696,1014781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 696}}',253.942,110444975,899700,NULL,'2014-08-31 09:37:21',1409477841,NULL),(1873419902,3384796,1,2719608,1,1,1,'X',1,1,1092,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1092, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1092}}',254.015,175100247,1320760,NULL,'2022-10-15 05:16:36',1665810996,NULL),(1831449952,3384796,1,149087,1,1,1,'X',1,1,1081,1015014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1081, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1081}}',254.277,109358328,1454628,NULL,'2014-07-15 04:54:08',1405400048,NULL),(1856516560,3384796,1,2332504,1,1,1,'X',1,1,198,1070323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',254.351,149621258,195060,NULL,'2020-03-30 03:27:56',1585538876,NULL),(1837468843,3384796,1,187900,1,1,1,'X',1,1,366,1115967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 366}}',254.596,120239843,505262,NULL,'2015-11-24 05:06:33',1448341593,NULL),(1836812056,3384796,1,163064,1,1,1,'X',1,1,715,1007458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 715}}',254.823,118893658,875472,NULL,'2015-09-13 13:58:20',1442152700,NULL),(1875997746,3384796,1,4103586,1,1,1,'X',1,1,381,1115976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 381}}',254.87,178856065,467476,NULL,'2023-05-13 04:31:18',1683952278,NULL),(1845188070,3384796,1,68707,1,1,1,'X',1,1,575,1012372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',254.915,132185021,727584,NULL,'2017-08-04 01:17:05',1501809425,NULL),(1837700924,3384796,1,109731,1,1,1,'X',1,1,565,1013889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 565}}',254.96,120460327,757334,NULL,'2015-12-05 23:36:25',1449358585,NULL),(1871859775,3384796,1,3600635,1,1,1,'X',1,1,774,1011199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 774}}',254.964,172897515,945216,NULL,'2022-06-26 12:10:15',1656245415,NULL),(1842139039,3384796,1,848104,1,1,1,'X',1,1,406,1111366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 406}}',255.12,127495702,519182,NULL,'2016-11-19 11:38:32',1479555512,NULL),(1875435215,3384796,1,4005417,1,1,1,'X',1,1,909,960106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 909, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 909}}',255.13,178086338,1069080,NULL,'2023-03-28 08:00:02',1679990402,NULL),(1857595544,3384796,1,997487,1,1,1,'X',1,1,577,957092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 577, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',255.169,151316325,712460,NULL,'2020-05-24 06:34:18',1590302058,NULL),(1860605173,3384796,1,2536620,1,1,1,'X',1,1,1341,1110370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1341, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1341}}',255.225,155915911,1930242,NULL,'2020-11-13 09:11:04',1605258664,NULL),(1836920771,3384796,1,752879,1,1,1,'X',1,1,433,1053595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 433}}',255.353,119059995,513839,NULL,'2015-09-23 02:34:04',1442975644,NULL),(1839353531,3384796,1,399850,1,1,1,'X',1,1,730,958481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 730}}',255.434,123015782,832080,NULL,'2016-04-04 11:29:00',1459769340,NULL),(1833254086,3384796,1,340969,1,1,1,'X',1,1,276,1053446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',255.467,112243903,323853,NULL,'2014-12-07 13:28:30',1417958910,NULL),(1843740675,3384796,1,222526,1,1,1,'X',1,1,696,1015100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 696}}',255.493,130096487,781236,NULL,'2017-04-14 05:36:48',1492148208,NULL),(1853700305,3384796,1,64577,1,1,1,'X',1,1,1351,957217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1351, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',255.495,145304812,1677960,NULL,'2019-07-12 12:26:11',1562934371,NULL),(1836600805,3384796,1,49969,1,1,1,'X',1,1,811,1015022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 811, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 811}}',255.552,118746997,1023928,NULL,'2015-09-05 15:28:35',1441466915,NULL),(1830337702,3384796,1,94471,1,1,1,'S',1,0.979815,867,984758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 832}, \"maximum_statistics\": {\"great\": 867}}',255.563,107333794,1108258,NULL,'2014-04-13 07:14:22',1397373262,NULL),(1875925304,3384796,1,663512,1,1,1,'X',1,1,683,1012788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 683}}',255.584,178875749,873348,NULL,'2023-05-14 04:20:57',1684038057,NULL),(1839647246,3384796,1,52735,1,1,1,'X',1,1,552,1014750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 552}}',255.703,123618729,659052,NULL,'2016-05-01 11:08:09',1462100889,NULL),(1844345612,3384796,1,302307,1,1,1,'X',1,1,1290,1008214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1290, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1290}}',255.813,130890868,1704336,NULL,'2017-05-27 11:18:41',1495883921,NULL),(1844654725,3384796,1,870741,1,1,1,'X',1,1,453,1115150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 453}}',255.884,131392120,593220,NULL,'2017-06-23 10:01:36',1498212096,NULL),(1833461512,3384796,1,166890,1,1,1,'X',1,1,562,1014890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 562}}',255.948,112509353,681204,NULL,'2014-12-21 13:19:47',1419167987,NULL),(1844490515,3384796,1,160132,1,1,1,'X',1,1,743,1103282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 743}}',256.047,131149091,1026244,NULL,'2017-06-10 08:49:32',1497084572,NULL),(1844742709,3384796,1,1281016,1,1,1,'X',1,1,1801,957019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1801, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1801}}',256.073,131581658,2203580,NULL,'2017-07-03 07:19:23',1499066363,NULL),(1834386109,3384796,1,638821,1,1,1,'S',1,0.993652,2048,897066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2022, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2048}}',256.104,114972754,2463180,NULL,'2015-03-06 11:44:15',1425642255,NULL),(1842413657,3384796,1,324981,1,1,1,'X',1,1,416,1052426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 416}}',256.12,127983262,555472,NULL,'2016-12-18 07:23:12',1482045792,NULL),(1838328074,3384796,1,570997,1,1,1,'X',1,1,351,1106339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',256.124,121460327,437664,NULL,'2016-01-23 02:11:40',1453515100,NULL),(1831622893,3384796,1,321291,0,1,1,'A',1,0.946911,212,831008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 518}}',256.14,109618689,520298,NULL,'2014-07-26 05:13:54',1406351634,NULL),(1842786394,3384796,1,562569,1,1,1,'X',1,1,550,1013004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 550}}',256.152,128485079,692256,NULL,'2017-01-15 13:49:36',1484488176,NULL),(1837002037,3384796,1,711103,1,1,1,'X',1,1,403,1050839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 403}}',256.16,119269041,495320,NULL,'2015-10-04 12:03:13',1443960193,NULL),(1854903215,3384796,1,2149674,1,1,1,'X',1,1,548,1014891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 548}}',256.326,147261166,631344,NULL,'2019-11-18 02:45:44',1574045144,NULL),(1872571892,3384796,1,3555433,1,1,1,'X',1,1,404,1114844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',256.524,174043980,506029,NULL,'2022-08-19 11:12:47',1660907567,NULL),(1857200590,3384796,1,102998,0,1,1,'A',1,0.949848,321,810102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 618, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 658}}',256.564,150774119,559971,NULL,'2020-05-06 09:28:54',1588757334,NULL),(1830400362,3384796,1,271260,1,1,1,'S',1,0.981971,416,992819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401}, \"maximum_statistics\": {\"great\": 416}}',256.596,107334020,510874,NULL,'2014-04-13 07:25:37',1397373937,NULL),(1831829649,3384796,1,133355,1,1,1,'X',1,1,573,1014957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 573}}',256.638,110021017,691620,NULL,'2014-08-12 13:36:35',1407850595,NULL),(1843990379,3384796,1,1224537,1,1,1,'X',1,1,616,1013985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',256.644,130289505,704880,NULL,'2017-04-24 07:15:59',1493018159,NULL),(1856850328,3384796,1,277009,1,1,1,'X',1,1,600,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 600}}',256.68,150230503,736080,NULL,'2020-04-18 06:00:24',1587189624,NULL),(1871891345,3384796,1,3613001,1,1,1,'X',1,1,1208,1011229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1208, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1208}}',256.748,172898505,1524468,NULL,'2022-06-26 13:02:51',1656248571,NULL),(1842737740,3384796,1,1102830,1,1,1,'X',1,1,391,1108291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 391}}',256.752,128627918,497080,NULL,'2017-01-23 09:39:07',1485164347,NULL),(1841915203,3384796,1,679937,1,1,1,'X',1,1,377,1115224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 377}}',256.762,127051880,474378,NULL,'2016-10-24 06:29:26',1477290566,NULL),(1842767266,3384796,1,330380,0,1,1,'X',1,1,488,1043401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',256.872,128553440,658838,NULL,'2017-01-19 13:35:20',1484832920,NULL),(1842707197,3384796,1,1152151,1,1,1,'X',1,1,376,1096217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 376}}',256.925,128254460,502764,NULL,'2017-01-02 12:07:17',1483358837,NULL),(1838504861,3384796,1,272798,1,1,1,'X',1,1,664,1014868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 664}}',256.938,121879546,807948,NULL,'2016-02-11 12:23:30',1455193410,NULL),(1844421097,3384796,1,129954,1,1,1,'X',1,1,666,1115167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 666}}',256.992,131024632,868612,NULL,'2017-06-03 13:56:37',1496498197,NULL),(1830415055,3384796,1,154247,1,1,1,'A',1,0.971944,491,964224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 474}, \"maximum_statistics\": {\"great\": 499}}',256.994,107450235,577272,NULL,'2014-04-19 04:40:53',1397882453,NULL),(1831246813,3384796,1,136184,1,1,1,'S',1,0.999707,1705,957077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1704, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1705}}',257.001,108828541,2158210,NULL,'2014-06-21 11:53:11',1403351591,NULL),(1834273337,3384796,1,219605,1,1,1,'X',1,1,541,1112926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 541}}',257.19,114975272,697584,NULL,'2015-03-06 13:45:14',1425649514,NULL),(1830669908,3384796,1,86688,1,1,1,'S',1,0.982993,735,987666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 710}, \"maximum_statistics\": {\"great\": 735}}',257.259,107803366,993355,NULL,'2014-05-06 05:56:48',1399355808,NULL),(1856524141,3384796,1,2335251,1,1,1,'X',1,1,482,1115566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 482}}',257.327,149571872,601414,NULL,'2020-03-28 12:30:45',1585398645,NULL),(1837193124,3384796,1,41303,1,1,1,'X',1,1,999,960240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999}}',257.451,119512026,1195080,NULL,'2015-10-18 06:13:27',1445148807,NULL),(1834279731,3384796,1,478267,1,1,1,'X',1,1,985,1014780,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 985, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 985}}',257.629,114989937,1201644,NULL,'2015-03-07 05:42:22',1425706942,NULL),(1830303884,3384796,1,71107,0,1,1,'S',1,0.991392,697,998585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 685}, \"maximum_statistics\": {\"great\": 697}}',257.985,107503481,952926,NULL,'2014-04-21 12:19:24',1398082764,NULL),(1856276175,3384796,1,2292104,1,1,1,'X',1,1,602,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 602, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 602}}',258.024,149280796,692032,NULL,'2020-03-17 09:22:36',1584436956,NULL),(1845493526,3384796,1,1164010,1,1,1,'X',1,1,1597,958539,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1597, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 1597}}',258.03,132658442,2111860,NULL,'2017-08-28 08:24:59',1503908699,NULL),(1844298368,3384796,1,757975,1,1,1,'X',1,1,833,1013455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 833}}',258.048,130950266,1042380,NULL,'2017-05-30 11:59:47',1496145587,NULL),(1830114927,3384796,1,170536,1,1,1,'S',1,0.982343,623,999464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 601}, \"maximum_statistics\": {\"great\": 623}}',258.128,106971468,777517,NULL,'2014-03-27 05:58:10',1395899890,NULL),(1844219369,3384796,1,695737,1,1,1,'X',1,1,1965,1014974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1965, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1965}}',258.232,130756708,2343276,NULL,'2017-05-20 05:33:28',1495258408,NULL),(1844607351,3384796,1,1175616,1,1,1,'X',1,1,545,1014183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 545, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 545}}',258.269,131303065,646080,NULL,'2017-06-18 10:35:41',1497782141,NULL),(1834647064,3384796,1,261694,0,1,1,'X',1,1,707,960317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',258.288,115486533,829740,NULL,'2015-03-30 10:32:54',1427711574,NULL),(1870803148,3384796,1,3504280,1,1,1,'X',1,1,800,1014885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 800}}',258.292,171386144,944360,NULL,'2022-04-23 06:04:53',1650693893,NULL),(1831063266,3384796,1,249678,1,1,1,'S',1,0.98895,362,1018737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',258.429,108674933,440027,NULL,'2014-06-14 15:06:41',1402758401,NULL),(1841467405,3384796,1,109117,1,1,1,'X',1,1,820,1046686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 820}}',258.433,126574791,1079711,NULL,'2016-09-26 10:11:59',1474884719,NULL),(1861881023,3384796,1,2642704,1,1,1,'X',1,1,373,1107157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 373}}',258.499,157925176,509466,NULL,'2021-01-19 06:42:38',1611038558,NULL),(1838670249,3384796,1,28306,1,1,1,'X',1,1,570,973001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 570}}',258.529,122031297,717816,NULL,'2016-02-19 02:11:57',1455847917,NULL),(1857540028,3384796,1,186898,1,1,1,'X',1,1,505,1011327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 505}}',258.573,151261195,640248,NULL,'2020-05-22 10:20:51',1590142851,NULL),(1839227341,3384796,1,265290,1,1,1,'X',1,1,1150,1014897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1150, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1150}}',258.648,122818812,1425324,NULL,'2016-03-27 03:01:46',1459047706,NULL),(1836432998,3384796,1,83813,1,1,1,'X',1,1,527,1013094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',258.766,118211485,633456,NULL,'2015-08-10 02:30:07',1439173807,NULL),(1855941420,3384796,1,254659,1,1,1,'X',1,1,345,1115200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 345}}',258.784,148881717,431458,NULL,'2020-02-25 14:07:41',1582639661,NULL),(1834912171,3384796,1,187895,1,1,1,'X',1,1,459,1115447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 459}}',258.815,116058269,590014,NULL,'2015-04-26 00:44:20',1430009060,NULL),(1830622833,3384796,1,106535,1,1,1,'S',1,0.979487,585,990095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 561}, \"maximum_statistics\": {\"great\": 585}}',258.873,107803683,709459,NULL,'2014-05-06 06:22:43',1399357363,NULL),(1844412244,3384796,1,256020,1,1,1,'X',1,1,795,1012330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 795}}',258.884,131149891,1012979,NULL,'2017-06-10 09:38:09',1497087489,NULL),(1833013961,3384796,1,373781,1,1,1,'S',1,0.988814,894,885034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 874, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 894}}',258.925,111803050,1073500,NULL,'2014-11-12 11:10:45',1415790645,NULL),(1844270178,3384796,1,175030,1,1,1,'X',1,1,463,1115368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 463}}',258.934,130930056,578512,NULL,'2017-05-29 09:27:52',1496050072,NULL),(1833139722,3384796,1,143931,1,1,1,'S',1,0.993182,1100,994275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1085, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',259.032,111964579,1536636,NULL,'2014-11-22 00:42:12',1416616932,NULL),(1830183525,3384796,1,197194,0,1,1,'S',1,0.998134,1340,954785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1340}}',259.037,107271054,1637290,NULL,'2014-04-10 11:01:25',1397127685,NULL),(1860215719,3384796,1,2284843,1,1,1,'X',1,1,947,950047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',259.135,155290410,1207060,NULL,'2020-10-20 09:06:11',1603184771,NULL),(1837378006,3384796,1,779319,1,1,1,'S',1,0.998843,432,1050121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 432}}',259.296,119952045,524075,NULL,'2015-11-09 05:12:15',1447045935,NULL),(1831773399,3384796,1,70760,1,1,1,'A',1,0.977705,1005,848956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 3241, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3364}}',259.314,109781407,3813950,NULL,'2014-08-02 07:19:14',1406963954,NULL),(1831731855,3384796,1,64267,1,1,1,'A',1,0.993892,1143,903877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1135, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1146}}',259.369,109754025,1357350,NULL,'2014-08-01 04:32:30',1406867550,NULL),(1830408143,3384796,1,107944,0,1,1,'A',1,0.986404,571,902991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1140}}',259.398,107464893,1172510,NULL,'2014-04-19 15:49:40',1397922580,NULL),(1837417853,3384796,1,707604,1,1,1,'X',1,1,349,1092559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',259.437,119947881,449334,NULL,'2015-11-08 22:13:41',1447020821,NULL),(1830086180,3384796,1,231963,0,1,1,'S',1,0.994245,695,943577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 687}, \"maximum_statistics\": {\"great\": 695}}',259.451,106933778,836820,NULL,'2014-03-25 07:52:42',1395733962,NULL),(1834618943,3384796,1,565053,1,1,1,'X',1,1,704,1015000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 704}}',259.696,115312477,803244,NULL,'2015-03-22 08:12:26',1427011946,NULL),(1832328801,3384796,1,444622,1,1,1,'X',1,1,239,1115404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',259.767,110578386,284896,NULL,'2014-09-07 06:48:13',1410072493,NULL),(1839531138,3384796,1,802433,1,1,1,'X',1,1,383,1110611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',259.824,123570272,479980,NULL,'2016-04-29 13:47:15',1461937635,NULL),(1829865597,3384796,1,85473,0,1,1,'A',1,0.975058,485,868093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1283}}',259.841,106650973,1359596,NULL,'2014-03-12 05:35:15',1394602515,NULL),(1836826403,3384796,1,46300,1,1,1,'X',1,1,777,973532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 777}}',259.854,119044927,893184,NULL,'2015-09-22 05:17:38',1442899058,NULL),(1840933180,3384796,1,747004,1,1,1,'X',1,1,209,1115298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',259.994,125799001,227138,NULL,'2016-08-15 10:09:58',1471255798,NULL),(1830760976,3384796,1,49881,0,1,1,'A',1,0.956981,355,900539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 567}, \"maximum_statistics\": {\"great\": 616}}',260.073,108057417,702836,NULL,'2014-05-18 09:18:27',1400404707,NULL),(1830413096,3384796,1,153886,0,1,1,'A',1,0.994686,858,922936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 1964}, \"maximum_statistics\": {\"great\": 1976}}',260.087,107413883,2217446,NULL,'2014-04-17 12:34:11',1397738051,NULL),(1856196070,3384796,1,1897333,1,1,1,'X',1,1,449,1115417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 449}}',260.135,149278579,573912,NULL,'2020-03-17 06:47:56',1584427676,NULL),(1854941265,3384796,1,2162257,1,1,1,'X',1,1,749,955993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 749}}',260.181,147247900,929460,NULL,'2019-11-17 10:31:44',1573986704,NULL),(1833082733,3384796,1,433541,1,1,1,'X',1,1,380,1033411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 380}}',260.217,111908634,479914,NULL,'2014-11-18 12:33:33',1416314013,NULL),(1834824495,3384796,1,280830,1,1,1,'X',1,1,549,1011890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',260.371,115758008,714816,NULL,'2015-04-11 13:24:38',1428758678,NULL),(1844708839,3384796,1,1241994,1,1,1,'X',1,1,790,957591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 790}}',260.385,131523685,917600,NULL,'2017-06-30 07:46:08',1498808768,NULL),(1830867281,3384796,1,87532,0,1,1,'A',1,0.981965,386,917761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 780, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',260.486,108368299,779940,NULL,'2014-06-01 04:17:39',1401596259,NULL),(1843290670,3384796,1,83262,1,1,1,'X',1,1,375,1051798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',260.526,129400185,466713,NULL,'2017-03-06 08:31:39',1488789099,NULL),(1841124326,3384796,1,1017971,1,1,1,'X',1,1,1530,1011693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1530, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1530}}',260.558,125937349,1954560,NULL,'2016-08-22 12:31:03',1471869063,NULL),(1878439209,3384796,1,3744948,1,1,1,'X',1,1,597,1014743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 597}}',260.582,182245425,734208,NULL,'2024-01-03 12:11:49',1704283909,NULL),(1832475207,3384796,1,244118,1,1,1,'S',1,0.988537,916,1016577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 895, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 916}}',260.684,110993394,1126392,NULL,'2014-09-29 01:22:55',1411953775,NULL),(1831606243,3384796,1,157321,1,1,1,'S',1,0.990903,1429,919328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1429}}',260.703,109601258,1687036,NULL,'2014-07-25 11:49:23',1406288963,NULL),(1840530779,3384796,1,749758,1,1,1,'X',1,1,690,954866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 690, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 690}}',260.736,124914329,884220,NULL,'2016-07-01 01:01:38',1467334898,NULL),(1839511827,3384796,1,928677,1,1,1,'X',1,1,1763,953729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1763, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1763}}',260.737,123305878,2204280,NULL,'2016-04-17 09:35:02',1460885702,NULL),(1832788808,3384796,1,123150,1,1,1,'X',1,1,900,1014868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 900}}',260.772,111492229,1188888,NULL,'2014-10-25 23:23:04',1414279384,NULL),(1829803548,3384796,1,75085,1,1,1,'S',1,0.960586,444,895221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 409}, \"maximum_statistics\": {\"great\": 444}}',260.889,106568577,501218,NULL,'2014-03-08 08:38:06',1394267886,NULL),(1835493886,3384796,1,116204,1,1,1,'S',1,0.989091,550,1075024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 538, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 550}}',260.928,116895824,734328,NULL,'2015-06-07 01:20:22',1433640022,NULL),(1861820465,3384796,1,2500703,1,1,1,'X',1,1,611,1100552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 611, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 2}}',260.944,157896116,822810,NULL,'2021-01-18 06:37:47',1610951867,NULL),(1843826609,3384796,1,280112,1,1,1,'X',1,1,1189,958449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1189, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1189}}',260.996,130097443,1459960,NULL,'2017-04-14 07:11:19',1492153879,NULL),(1831686544,3384796,1,171062,1,1,1,'S',1,0.996021,377,1035305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',261.005,109496729,473345,NULL,'2014-07-21 01:26:17',1405905977,NULL),(1835462818,3384796,1,597045,1,1,1,'X',1,1,526,1014896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 526}}',261.01,116750795,613656,NULL,'2015-05-30 15:17:33',1432999053,NULL),(1841597494,3384796,1,209784,1,1,1,'X',1,1,672,959373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 672}}',261.08,126658408,761720,NULL,'2016-10-01 11:46:40',1475322400,NULL),(1842891320,3384796,1,249895,1,1,1,'X',1,1,511,1110245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 511}}',261.11,128756425,645172,NULL,'2017-01-30 09:54:57',1485770097,NULL),(1873371385,3384796,1,3127511,1,1,1,'X',1,1,412,1115235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 412}}',261.224,175100491,526030,NULL,'2022-10-15 05:36:16',1665812176,NULL),(1843708122,3384796,1,284887,1,1,1,'X',1,1,347,1112799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 347}}',261.233,129917989,461336,NULL,'2017-04-04 08:01:33',1491292893,NULL),(1856587022,3384796,1,1970213,1,1,1,'X',1,1,699,957925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 699}}',261.278,149815097,835200,NULL,'2020-04-05 04:59:19',1586062759,NULL),(1836846989,3384796,1,49499,1,1,1,'X',1,1,1080,966261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1080, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1080}}',261.413,119049569,1183754,NULL,'2015-09-22 12:24:15',1442924655,NULL),(1834337160,3384796,1,167980,1,1,1,'X',1,1,509,1005288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 509}}',261.495,114938728,614004,NULL,'2015-03-04 13:04:44',1425474284,NULL),(1830330893,3384796,1,228009,1,1,1,'S',1,0.980306,457,993321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 439}, \"maximum_statistics\": {\"great\": 457}}',261.495,107435287,521173,NULL,'2014-04-18 13:07:02',1397826422,NULL),(1843765054,3384796,1,120729,1,1,1,'X',1,1,1220,959305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1220, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1220}}',261.51,130103049,1510860,NULL,'2017-04-14 13:48:10',1492177690,NULL),(1836936462,3384796,1,137709,1,1,1,'X',1,1,1538,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1538}}',261.579,119034040,1925660,NULL,'2015-09-21 13:03:04',1442840584,NULL),(1841663778,3384796,1,863552,1,1,1,'X',1,1,790,1109354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 790}}',261.722,126657060,1122952,NULL,'2016-10-01 10:25:56',1475317556,NULL),(1832230262,3384796,1,61692,1,1,1,'S',1,0.976562,256,980928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',261.888,110666887,255360,NULL,'2014-09-12 06:17:49',1410502669,NULL),(1842490966,3384796,1,1021969,1,1,1,'X',1,1,1136,1014930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1136, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1136}}',261.913,128068144,1379832,NULL,'2016-12-23 01:54:34',1482458074,NULL),(1857505203,3384796,1,48686,1,1,1,'X',1,1,338,1071372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',261.934,151147120,419210,NULL,'2020-05-18 13:34:20',1589808860,NULL),(1836347024,3384796,1,675468,1,1,1,'X',1,1,720,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 720}}',262.029,118257864,855080,NULL,'2015-08-12 07:59:29',1439366369,NULL),(1836389546,3384796,1,738539,1,1,1,'X',1,1,720,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 720, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 720}}',262.029,118257759,855080,NULL,'2015-08-12 07:52:49',1439365969,NULL),(1857957275,3384796,1,2419888,1,1,1,'X',1,1,1220,1008795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1220, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1220}}',262.083,151855742,1603164,NULL,'2020-06-12 09:26:02',1591953962,NULL),(1855858182,3384796,1,2268991,1,1,1,'X',1,1,563,1014850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 563}}',262.137,148550417,688872,NULL,'2020-02-07 10:52:38',1581072758,NULL),(1831570308,3384796,1,97664,1,1,1,'S',1,0.971311,366,1005989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 345}, \"maximum_statistics\": {\"great\": 366}}',262.28,109641274,438265,NULL,'2014-07-27 04:09:01',1406434141,NULL),(1873432819,3384796,1,1817662,1,1,1,'X',1,1,581,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 581}}',262.41,175230146,661140,NULL,'2022-10-22 09:04:59',1666429499,NULL),(1839171977,3384796,1,100260,1,1,1,'X',1,1,1385,955973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1385}}',262.515,122958849,1612560,NULL,'2016-04-02 09:19:27',1459588767,NULL),(1875677430,3384796,1,3729742,1,1,1,'X',1,1,335,1117193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',262.529,178589349,389560,NULL,'2023-04-26 12:18:58',1682511538,NULL),(1830259947,3384796,1,131073,0,1,1,'S',1,0.973044,575,971458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 544}, \"maximum_statistics\": {\"great\": 575}}',262.554,107236553,779332,NULL,'2014-04-08 10:40:48',1396953648,NULL),(1855782286,3384796,1,2293106,1,1,1,'X',1,1,357,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',262.586,148462520,392220,NULL,'2020-02-02 09:11:44',1580634704,NULL),(1836709013,3384796,1,75184,1,1,1,'X',1,1,616,1015163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',262.876,118881688,716736,NULL,'2015-09-13 01:23:27',1442107407,NULL),(1836581375,3384796,1,310734,1,1,1,'X',1,1,667,949644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 667, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 667}}',262.905,118637141,788180,NULL,'2015-08-30 12:52:57',1440939177,NULL),(1840967601,3384796,1,872675,1,1,1,'X',1,1,559,1013897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',263.023,125798011,657984,NULL,'2016-08-15 08:50:24',1471251024,NULL),(1832260893,3384796,1,244116,1,1,1,'X',1,1,1195,1014974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1195, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1195}}',263.101,110546424,1507536,NULL,'2014-09-06 01:09:36',1409965776,NULL),(1844609209,3384796,1,1292936,1,1,1,'X',1,1,530,1014987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 530}}',263.335,131235113,614052,NULL,'2017-06-15 00:36:21',1497486981,NULL),(1855649934,3384796,1,1946932,1,1,1,'X',1,1,317,1014992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',263.45,148127584,331140,NULL,'2020-01-12 07:36:07',1578814567,NULL),(1832626939,3384796,1,469566,1,1,1,'S',1,0.98362,1221,997476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1181, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1221}}',263.572,111212656,1696331,NULL,'2014-10-11 00:57:55',1412989075,NULL),(1842519662,3384796,1,819665,1,1,1,'X',1,1,431,1035861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',263.622,128128642,546455,NULL,'2016-12-26 09:19:46',1482743986,NULL),(1832440957,3384796,1,257152,1,1,1,'S',1,0.976955,716,973060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',263.635,110791396,917649,NULL,'2014-09-18 11:41:20',1411040480,NULL),(1830351833,3384796,1,142744,1,1,1,'S',1,0.974794,972,967071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 923}, \"maximum_statistics\": {\"great\": 972}}',263.71,107358010,1225528,NULL,'2014-04-14 12:06:05',1397477165,NULL),(1860568375,3384796,1,2279882,1,1,1,'X',1,1,1504,955705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1504}}',263.76,155915735,1688960,NULL,'2020-11-13 08:57:14',1605257834,NULL),(1829537410,3384796,1,236782,1,1,1,'SH',1,0.97601,396,1026224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 377}, \"maximum_statistics\": {\"great\": 396}}',263.777,106135332,492003,NULL,'2014-02-16 02:09:03',1392516543,NULL),(1870918621,3384796,1,3386302,1,1,1,'X',1,1,682,1008402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 682}}',263.861,171520921,865692,NULL,'2022-04-29 03:47:39',1651204059,NULL),(1873035426,3384796,1,3390086,1,1,1,'X',1,1,1360,957019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1360, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1360}}',263.949,174562763,1684680,NULL,'2022-09-16 14:17:36',1663337856,NULL),(1834230675,3384796,1,321250,1,1,1,'S',1,0.999318,733,1113543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 732, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 733}}',263.964,114737059,946458,NULL,'2015-02-22 04:21:46',1424578906,NULL),(1838329997,3384796,1,161275,1,1,1,'X',1,1,1536,961017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1536, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1536}}',264.123,121359027,1980640,NULL,'2016-01-18 05:33:31',1453095211,NULL),(1843355024,3384796,1,1201090,1,1,1,'X',1,1,408,1115918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',264.123,129404286,477532,NULL,'2017-03-06 13:56:06',1488808566,NULL),(1855753802,3384796,1,2270372,1,1,1,'X',1,1,672,1010723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 672}}',264.127,148346368,805020,NULL,'2020-01-26 06:50:51',1580021451,NULL),(1841160963,3384796,1,1031102,1,1,1,'X',1,1,400,1049749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 400}}',264.175,125987846,507122,NULL,'2016-08-25 04:40:29',1472100029,NULL),(1842448696,3384796,1,152623,1,1,1,'X',1,1,315,1099596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 315}}',264.221,128003579,408708,NULL,'2016-12-19 11:47:21',1482148041,NULL),(1844479893,3384796,1,1064402,1,1,1,'X',1,1,421,1053590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 421}}',264.301,131094226,495149,NULL,'2017-06-07 09:13:23',1496826803,NULL),(1832210940,3384796,1,80991,1,1,1,'S',1,0.969641,807,910744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 758, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 807}}',264.489,110654486,1061442,NULL,'2014-09-11 12:18:37',1410437917,NULL),(1836382251,3384796,1,58541,1,1,1,'XH',1,1,365,1256609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',264.6,118186554,431580,NULL,'2015-08-08 22:50:58',1439074258,NULL),(1830578893,3384796,1,234328,1,1,1,'S',1,0.976908,498,983210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 475}, \"maximum_statistics\": {\"great\": 498}}',264.653,107900154,597044,NULL,'2014-05-11 01:33:26',1399772006,NULL),(1831344605,3384796,1,373444,1,1,1,'X',1,1,417,1053511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',264.705,109223491,496192,NULL,'2014-07-09 09:03:27',1404896607,NULL),(1840328260,3384796,1,148089,1,1,1,'X',1,1,578,1045761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 578}}',264.737,124762116,757013,NULL,'2016-06-23 10:55:01',1466679301,NULL),(1844205789,3384796,1,1260015,1,1,1,'X',1,1,1736,956949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1736, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1736}}',264.842,130752307,2094640,NULL,'2017-05-20 00:08:35',1495238915,NULL),(1836380797,3384796,1,58265,1,1,1,'S',1,0.993919,740,1043257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 731, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 740}}',264.85,118229673,922996,NULL,'2015-08-10 23:45:21',1439250321,NULL),(1831906287,3384796,1,122650,0,1,1,'A',1,0.986312,354,927562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 607, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 621}}',264.94,109940870,652837,NULL,'2014-08-09 05:19:30',1407561570,NULL),(1839275725,3384796,1,505087,1,1,1,'X',1,1,290,1115649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 290}}',265.027,123141571,340448,NULL,'2016-04-10 01:52:15',1460253135,NULL),(1830826569,3384796,1,61235,1,1,1,'S',1,0.999188,616,956899,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 615, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',265.094,108216727,669370,NULL,'2014-05-25 11:16:37',1401016597,NULL),(1830319820,3384796,1,196672,0,1,1,'SH',1,0.989121,1103,982538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1103}}',265.152,107519486,1342494,NULL,'2014-04-22 10:07:21',1398161241,NULL),(1837469068,3384796,1,686796,1,1,1,'X',1,1,452,1070469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 452}}',265.167,120274945,574442,NULL,'2015-11-26 05:34:06',1448516046,NULL),(1830424493,3384796,1,73443,0,1,1,'A',1,0.979021,442,958706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 550}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',265.194,107579784,708715,NULL,'2014-04-25 15:14:37',1398438877,NULL),(1830462975,3384796,1,121635,0,1,1,'S',1,0.988487,912,927660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 891}, \"maximum_statistics\": {\"great\": 912}}',265.196,107663513,1004370,NULL,'2014-04-29 13:29:06',1398778146,NULL),(1832692425,3384796,1,101641,1,1,1,'S',1,0.975,400,928360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',265.203,111202287,471045,NULL,'2014-10-10 13:07:52',1412946472,NULL),(1836287636,3384796,1,657360,1,1,1,'X',1,1,1394,1014850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1394, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1394}}',265.224,118016598,1780560,NULL,'2015-08-01 05:01:05',1438405265,NULL),(1864871273,3384796,1,2978890,1,1,1,'X',1,1,637,1014981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 637}}',265.322,162448838,752832,NULL,'2021-05-29 06:30:43',1622269843,NULL),(1832449658,3384796,1,100304,1,1,1,'SH',1,0.99378,1045,1094298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1032, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1045}}',265.37,110828742,1459244,NULL,'2014-09-20 08:51:49',1411203109,NULL),(1830688610,3384796,1,146792,1,1,1,'S',1,0.999586,1208,958527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1207, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1208}}',265.447,108137796,1475500,NULL,'2014-05-22 11:46:13',1400759173,NULL),(1845403022,3384796,1,152226,1,1,1,'X',1,1,408,1115262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 408}}',265.663,132400672,565480,NULL,'2017-08-15 02:20:15',1502763615,NULL),(1875486731,3384796,1,3895709,1,1,1,'X',1,1,575,947590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 575}}',265.775,178085980,735224,NULL,'2023-03-28 07:18:50',1679987930,NULL),(1873492934,3384796,1,1753169,1,1,1,'X',1,1,710,952772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 710}}',265.876,175385286,864580,NULL,'2022-10-30 07:38:58',1667115538,NULL),(1837085577,3384796,1,751680,1,1,1,'X',1,1,631,1011247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',265.9,119488500,754572,NULL,'2015-10-17 05:53:22',1445061202,NULL),(1831232839,3384796,1,280899,1,1,1,'X',1,1,211,1053692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',265.905,108867156,232526,NULL,'2014-06-23 05:13:44',1403500424,NULL),(1836394665,3384796,1,158499,1,1,1,'X',1,1,1299,1013287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1299, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1299}}',265.936,118211923,1599312,NULL,'2015-08-10 03:08:54',1439176134,NULL),(1830306497,3384796,1,112450,1,1,1,'S',1,0.981808,852,996862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 821}, \"maximum_statistics\": {\"great\": 852}}',266.077,107393198,1035876,NULL,'2014-04-16 11:35:50',1397648150,NULL),(1836300483,3384796,1,126990,1,1,1,'X',1,1,377,1040989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',266.078,118026512,461894,NULL,'2015-08-01 14:34:26',1438439666,NULL),(1856586057,3384796,1,1970212,1,1,1,'X',1,1,714,957958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 714}}',266.138,149815052,830900,NULL,'2020-04-05 04:56:44',1586062604,NULL),(1843247327,3384796,1,67802,1,1,1,'X',1,1,476,1050104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 476}}',266.229,129384707,605867,NULL,'2017-03-05 11:21:54',1488712914,NULL),(1836929763,3384796,1,167016,1,1,1,'X',1,1,1126,961123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1126}, \"maximum_statistics\": {\"great\": 1126}}',266.266,119032934,1368100,NULL,'2015-09-21 11:51:06',1442836266,NULL),(1843308871,3384796,1,195766,1,1,1,'X',1,1,1430,1014564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1430, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1430}}',266.341,129399403,1796340,NULL,'2017-03-06 07:08:05',1488784085,NULL),(1831495107,3384796,1,135203,0,1,1,'A',1,0.960227,407,898678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',266.378,109276147,601018,NULL,'2014-07-11 13:54:20',1405086860,NULL),(1844288880,3384796,1,1178781,1,1,1,'X',1,1,1799,959967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1799, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1799}}',266.449,130867646,2164880,NULL,'2017-05-26 09:47:32',1495792052,NULL),(1873435839,3384796,1,1826743,1,1,1,'X',1,1,593,920667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 593}}',266.451,175230088,669240,NULL,'2022-10-22 09:00:29',1666429229,NULL),(1836696920,3384796,1,206233,1,1,1,'X',1,1,1179,1014926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1179}}',266.499,118903068,1452276,NULL,'2015-09-14 03:04:30',1442199870,NULL),(1837963836,3384796,1,757976,1,1,1,'X',1,1,849,958868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 849, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',266.545,120702537,1130776,NULL,'2015-12-18 14:47:29',1450450049,NULL),(1830871043,3384796,1,136793,1,1,1,'X',1,1,680,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 680}}',266.547,108178453,783708,NULL,'2014-05-24 05:33:18',1400909598,NULL),(1873692996,3384796,1,3848157,1,1,1,'X',1,1,563,955892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 563}}',266.692,175456149,650240,NULL,'2022-11-03 04:56:22',1667451382,NULL),(1855348866,3384796,1,2033700,1,1,1,'X',1,1,996,959050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 996, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 996}}',266.699,147831410,1110320,NULL,'2019-12-25 09:54:23',1577267663,NULL),(1838732093,3384796,1,254187,1,1,1,'X',1,1,475,1053395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 475}}',266.723,122120699,574726,NULL,'2016-02-23 05:29:49',1456205389,NULL),(1860521897,3384796,1,2658366,1,1,1,'X',1,1,381,1108060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 381}}',266.736,155618243,478916,NULL,'2020-11-02 05:38:49',1604295529,NULL),(1837296536,3384796,1,695136,1,1,1,'XH',1,1,508,1201969,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 508}}',266.832,119831424,688180,NULL,'2015-11-02 22:45:21',1446504321,NULL),(1855268872,3384796,1,2224216,1,1,1,'X',1,1,528,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 528}}',266.898,147599598,628568,NULL,'2019-12-10 12:06:00',1575979560,NULL),(1833033918,3384796,1,69448,1,1,1,'A',1,0.976071,614,1012335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 757}, \"maximum_statistics\": {\"great\": 794}}',266.946,111848647,1026053,NULL,'2014-11-15 05:15:27',1416028527,NULL),(1840983185,3384796,1,163008,1,1,1,'X',1,1,808,1046838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',267.006,125813918,1045613,NULL,'2016-08-16 05:18:22',1471324702,NULL),(1855663702,3384796,1,1844764,1,1,1,'X',1,1,505,1115416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 505}}',267.039,148442872,651052,NULL,'2020-02-01 10:11:04',1580551864,NULL),(1834679575,3384796,1,76450,1,1,1,'X',1,1,380,1111058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',267.408,115570339,471016,NULL,'2015-04-03 06:45:02',1428043502,NULL),(1830180922,3384796,1,224171,0,1,1,'A',1,0.97132,530,835702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 883}, \"maximum_statistics\": {\"great\": 924}}',267.519,107235034,899762,NULL,'2014-04-08 08:55:32',1396947332,NULL),(1859889886,3384796,1,2357965,1,1,1,'X',1,1,1278,955160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1278, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1278}}',267.621,154834789,1631280,NULL,'2020-10-02 11:36:41',1601638601,NULL),(1843720972,3384796,1,108198,1,1,1,'X',1,1,408,1052356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',267.677,129863072,490985,NULL,'2017-04-01 09:00:38',1491037238,NULL),(1865021454,3384796,1,2873953,1,1,1,'X',1,1,607,1011097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 607}}',267.796,162841342,725628,NULL,'2021-06-10 01:41:58',1623289318,NULL),(1829746688,3384796,1,255611,0,1,1,'S',1,0.986357,733,916701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 713}, \"maximum_statistics\": {\"great\": 733}}',267.807,106426562,862980,NULL,'2014-03-01 15:58:37',1393689517,NULL),(1831829716,3384796,1,104842,1,1,1,'A',1,0.973401,788,422522,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1579}}',267.824,109889803,1028512,NULL,'2014-08-06 22:39:14',1407364754,NULL),(1834339947,3384796,1,499326,1,1,1,'X',1,1,963,1053628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 963, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 963}}',267.915,114991657,1273475,NULL,'2015-03-07 07:26:17',1425713177,NULL),(1842215921,3384796,1,215315,1,1,1,'X',1,1,503,1011755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 503}}',268.044,127693085,653892,NULL,'2016-12-01 12:34:04',1480595644,NULL),(1841670480,3384796,1,247966,1,1,1,'X',1,1,430,1044943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 430}}',268.36,126767064,531035,NULL,'2016-10-07 23:54:39',1475884479,NULL),(1845582390,3384796,1,1345109,1,1,1,'X',1,1,530,1014902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',268.424,132942230,610524,NULL,'2017-09-13 04:23:26',1505276606,NULL),(1843311025,3384796,1,197137,1,1,1,'X',1,1,1122,1011686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1122, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1122}}',268.464,129399467,1446264,NULL,'2017-03-06 07:14:36',1488784476,NULL),(1840732292,3384796,1,905995,1,1,1,'X',1,1,176,1115493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 176}}',268.476,125417779,186629,NULL,'2016-07-27 05:55:15',1469598915,NULL),(1844675046,3384796,1,284564,1,1,1,'X',1,1,461,1050541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 461}}',268.486,131452875,556190,NULL,'2017-06-26 09:25:25',1498469125,NULL),(1842979733,3384796,1,167425,1,1,1,'X',1,1,368,1115149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 368}}',268.506,129035168,462878,NULL,'2017-02-14 13:44:03',1487079843,NULL),(1834385000,3384796,1,214251,1,1,1,'X',1,1,1404,958237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1404, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1404}}',268.577,114919717,1656080,NULL,'2015-03-03 11:22:57',1425381777,NULL),(1840120514,3384796,1,655794,1,1,1,'S',1,0.994343,1149,866842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1136, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 1149}}',268.622,124314039,1488980,NULL,'2016-06-02 08:24:47',1464855887,NULL),(1857952775,3384796,1,2377916,1,1,1,'X',1,1,615,1013835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 615}}',268.624,151828471,747264,NULL,'2020-06-11 09:32:37',1591867957,NULL),(1835593421,3384796,1,137582,1,1,1,'S',1,0.998626,728,1108090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 726, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 728}}',268.638,117008135,1069988,NULL,'2015-06-13 01:04:29',1434157469,NULL),(1832689299,3384796,1,77928,1,1,1,'S',1,0.981481,594,979520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 594}}',268.685,111259462,796620,NULL,'2014-10-13 02:21:18',1413166878,NULL),(1830122168,3384796,1,105713,0,1,1,'S',1,0.996726,1069,950896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1069}}',268.704,107041820,1279330,NULL,'2014-03-30 04:51:47',1396155107,NULL),(1859574526,3384796,1,2461074,1,1,1,'X',1,1,1971,957840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1971, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1971}}',268.763,154275650,2368680,NULL,'2020-09-11 14:20:04',1599834004,NULL),(1834523084,3384796,1,222623,1,1,1,'X',1,1,1443,1013238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1443, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1443}}',268.821,115353448,1779408,NULL,'2015-03-24 05:52:25',1427176345,NULL),(1844676927,3384796,1,1220870,1,1,1,'X',1,1,776,1015189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 776}}',268.839,131410594,910464,NULL,'2017-06-24 07:13:05',1498288385,NULL),(1831108712,3384796,1,161053,0,1,1,'A',1,0.987926,454,885546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 1387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1408}}',268.846,108800254,1437440,NULL,'2014-06-20 09:58:29',1403258309,NULL),(1843658405,3384796,1,332289,1,1,1,'X',1,1,590,1115701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 590}}',268.893,129840974,752094,NULL,'2017-03-31 05:01:36',1490936496,NULL),(1841780668,3384796,1,88319,1,1,1,'X',1,1,1612,1010206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1612, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',268.952,126949393,2164812,NULL,'2016-10-18 12:36:53',1476794213,NULL),(1870881077,3384796,1,3525492,1,1,1,'X',1,1,1044,1014855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1044, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1044}}',269.192,171276031,1297872,NULL,'2022-04-18 08:31:45',1650270705,NULL),(1831028598,3384796,1,122488,1,1,1,'S',1,0.993875,898,942882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 887}, \"maximum_statistics\": {\"great\": 898}}',269.272,108537189,1045334,NULL,'2014-06-08 09:22:36',1402219356,NULL),(1832307434,3384796,1,433172,1,1,1,'S',1,0.995763,944,1002081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 936, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 944}}',269.323,110606330,1138452,NULL,'2014-09-08 12:58:04',1410181084,NULL),(1841095687,3384796,1,1003336,1,1,1,'X',1,1,710,1012101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 710}}',269.406,125988053,867264,NULL,'2016-08-25 04:58:44',1472101124,NULL),(1831290036,3384796,1,215383,1,1,1,'X',1,1,932,1009184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 932}}',269.463,108996579,1172520,NULL,'2014-06-29 07:09:51',1404025791,NULL),(1844261063,3384796,1,116470,1,1,1,'X',1,1,597,1115156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 597}}',269.502,130904846,782984,NULL,'2017-05-28 02:09:41',1495937381,NULL),(1838425381,3384796,1,235751,1,1,1,'X',1,1,727,1011303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 727}}',269.683,121700335,911316,NULL,'2016-02-02 23:35:54',1454456154,NULL),(1833750343,3384796,1,210353,1,1,1,'S',1,0.992908,987,1028325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 973, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 987}}',269.706,113679267,1302572,NULL,'2015-01-25 01:47:57',1422150477,NULL),(1835096369,3384796,1,484544,1,1,1,'X',1,1,344,1104555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 344}}',269.757,116166428,457734,NULL,'2015-05-01 13:22:39',1430486559,NULL),(1841151414,3384796,1,309154,1,1,1,'X',1,1,817,1115288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817}, \"maximum_statistics\": {\"great\": 817}}',269.86,125984761,1033636,NULL,'2016-08-25 00:19:07',1472084347,NULL),(1830103582,3384796,1,169166,1,1,1,'S',1,0.998643,1105,954893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1105}}',269.899,107039908,1304970,NULL,'2014-03-30 03:23:38',1396149818,NULL),(1837051906,3384796,1,684079,1,1,1,'X',1,1,1446,1010941,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1446, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',269.975,119380151,1945512,NULL,'2015-10-11 00:58:51',1444525131,NULL),(1841458863,3384796,1,688654,1,1,1,'X',1,1,524,1010998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 524}}',270.087,126528201,645122,NULL,'2016-09-24 01:57:42',1474682262,NULL),(1843185111,3384796,1,193042,1,1,1,'X',1,1,400,1115641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 400}}',270.109,129213141,520418,NULL,'2017-02-24 06:12:19',1487916739,NULL),(1834341373,3384796,1,83353,1,1,1,'X',1,1,1243,1014895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1243, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1243}}',270.407,114915848,1513776,NULL,'2015-03-03 05:44:47',1425361487,NULL),(1857365147,3384796,1,137582,1,1,1,'X',1,1,728,1113056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 728, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 728}}',270.567,151028357,1072696,NULL,'2020-05-14 16:12:18',1589472738,NULL),(1860567190,3384796,1,2513188,1,1,1,'X',1,1,1096,955557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1096, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1096}}',270.622,155916608,1310200,NULL,'2020-11-13 09:52:02',1605261122,NULL),(1844452511,3384796,1,86111,1,1,1,'X',1,1,513,1053404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 513}}',270.709,131024188,625780,NULL,'2017-06-03 13:34:58',1496496898,NULL),(1830098431,3384796,1,184347,0,1,1,'S',1,0.996296,405,1031559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 402}, \"maximum_statistics\": {\"great\": 405}}',270.783,106893119,486656,NULL,'2014-03-23 07:36:06',1395560166,NULL),(1843233453,3384796,1,222209,1,1,1,'X',1,1,1000,1052269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1000}}',270.88,129399564,1327164,NULL,'2017-03-06 07:26:15',1488785175,NULL),(1832356363,3384796,1,61369,1,1,1,'S',1,0.997503,801,953063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 797, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 801}}',270.898,110710944,901900,NULL,'2014-09-14 03:05:34',1410663934,NULL),(1843824724,3384796,1,368866,1,1,1,'X',1,1,752,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 752}}',270.94,130096411,893740,NULL,'2017-04-14 05:29:43',1492147783,NULL),(1835962152,3384796,1,142905,1,1,1,'X',1,1,435,1053459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',271.175,117719369,527486,NULL,'2015-07-18 14:41:31',1437230491,NULL),(1834701370,3384796,1,142937,1,1,1,'A',1,0.99439,1320,994260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 1326, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1337}}',271.18,115570977,1672266,NULL,'2015-04-03 07:26:19',1428045979,NULL),(1841126294,3384796,1,37642,1,1,1,'S',1,0.989848,591,1035276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 579, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 591}}',271.3,125988393,815630,NULL,'2016-08-25 05:28:40',1472102920,NULL),(1829863195,3384796,1,216148,0,1,1,'S',1,0.9948,1250,942507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1250}}',271.304,106653427,1504680,NULL,'2014-03-12 09:05:47',1394615147,NULL),(1831144929,3384796,1,92643,0,1,1,'A',1,0.990698,792,293457,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 847, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',271.391,108775773,531862,NULL,'2014-06-19 06:58:46',1403161126,NULL),(1855675126,3384796,1,2247404,1,1,1,'X',1,1,582,1014931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 582}}',271.41,148363413,688152,NULL,'2020-01-27 07:24:33',1580109873,NULL),(1837470496,3384796,1,636177,1,1,1,'X',1,1,392,1042852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 392}}',271.6,120215249,496467,NULL,'2015-11-22 19:07:44',1448219264,NULL),(1833453756,3384796,1,379739,1,1,1,'X',1,1,421,1053636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 421}}',271.819,112509134,502564,NULL,'2014-12-21 13:09:08',1419167348,NULL),(1829914310,3384796,1,136426,0,1,1,'A',1,0.987459,869,913112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 895}, \"maximum_statistics\": {\"great\": 917}}',271.941,106764496,998018,NULL,'2014-03-17 11:21:37',1395055297,NULL),(1839675563,3384796,1,913300,1,1,1,'X',1,1,768,1015831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',271.945,123639791,1005930,NULL,'2016-05-02 09:22:35',1462180955,NULL),(1842727399,3384796,1,111663,1,1,1,'X',1,1,360,1115286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',271.971,128518206,436414,NULL,'2017-01-17 12:06:50',1484654810,NULL),(1856195585,3384796,1,1897332,1,1,1,'X',1,1,438,1115309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 438}}',271.98,149279040,569628,NULL,'2020-03-17 07:23:12',1584429792,NULL),(1834329547,3384796,1,312625,1,1,1,'X',1,1,636,1012166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 636}}',272.05,114898000,822096,NULL,'2015-03-02 03:09:55',1425265795,NULL),(1837476755,3384796,1,546631,1,1,1,'X',1,1,735,1011748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 735}}',272.074,120197923,977716,NULL,'2015-11-22 02:23:57',1448159037,NULL),(1830342752,3384796,1,120580,1,1,1,'S',1,0.976984,630,981134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 601}, \"maximum_statistics\": {\"great\": 630}}',272.077,107411616,746797,NULL,'2014-04-17 10:42:25',1397731345,NULL),(1842779009,3384796,1,342475,1,1,1,'X',1,1,808,1014857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 808}}',272.167,128553412,1008300,NULL,'2017-01-19 13:33:12',1484832792,NULL),(1829243039,3384796,1,249943,1,1,1,'SH',1,0.986945,766,1025189,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 746}, \"maximum_statistics\": {\"great\": 766}}',272.183,104784535,1007573,NULL,'2014-01-18 11:17:42',1390043862,NULL),(1838530110,3384796,1,283918,1,1,1,'X',1,1,806,1053332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 806, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 806}}',272.211,121879368,1017886,NULL,'2016-02-11 12:12:21',1455192741,NULL),(1836857866,3384796,1,81345,1,1,1,'X',1,1,876,957465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876}, \"maximum_statistics\": {\"great\": 876}}',272.219,119041343,1015460,NULL,'2015-09-21 22:51:07',1442875867,NULL),(1834542605,3384796,1,461058,1,1,1,'X',1,1,758,957055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 758}}',272.222,115456225,907260,NULL,'2015-03-29 01:37:18',1427593038,NULL),(1836529699,3384796,1,35624,1,1,1,'S',1,0.99534,751,1091655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 744, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 751}}',272.226,118526418,952560,NULL,'2015-08-25 00:41:14',1440463274,NULL),(1837820762,3384796,1,185497,1,1,1,'X',1,1,418,1115520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 418}}',272.327,120587243,517700,NULL,'2015-12-12 14:58:26',1449932306,NULL),(1870752234,3384796,1,115115,1,1,1,'X',1,1,386,1113078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 386}}',272.366,171090467,497234,NULL,'2022-04-10 10:05:15',1649585115,NULL),(1835998916,3384796,1,116103,1,1,1,'X',1,1,615,1110059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 615}}',272.476,117675694,829232,NULL,'2015-07-16 14:11:49',1437055909,NULL),(1829179132,3384796,1,136526,0,1,1,'A',1,0.987314,748,902455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1143}}',272.551,104680032,1189440,NULL,'2014-01-17 12:12:35',1389960755,NULL),(1839240514,3384796,1,813390,1,1,1,'X',1,1,457,1043431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 457}}',272.686,122927234,612345,NULL,'2016-04-01 02:28:10',1459477690,NULL),(1842977312,3384796,1,1124594,1,1,1,'X',1,1,826,958456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 826, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',272.722,129015532,1019536,NULL,'2017-02-13 10:46:07',1486982767,NULL),(1834652032,3384796,1,404827,1,1,1,'X',1,1,1076,958028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1076, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1076}}',272.834,115482645,1286360,NULL,'2015-03-30 05:12:15',1427692335,NULL),(1836127802,3384796,1,421742,1,1,1,'S',1,0.999077,542,1112278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 541, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 542}}',272.838,117908954,690364,NULL,'2015-07-27 08:20:31',1437985231,NULL),(1842843719,3384796,1,59582,1,1,1,'X',1,1,394,1048471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',272.84,128700602,435888,NULL,'2017-01-27 13:30:08',1485523808,NULL),(1830058964,3384796,1,179248,1,1,1,'S',1,0.972328,524,966407,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 495}, \"maximum_statistics\": {\"great\": 524}}',272.916,106948947,629436,NULL,'2014-03-26 01:30:06',1395797406,NULL),(1859879553,3384796,1,2544313,1,1,1,'X',1,1,296,951176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 296}}',272.925,154782458,349492,NULL,'2020-09-30 10:31:24',1601461884,NULL),(1844764390,3384796,1,961290,1,1,1,'X',1,1,906,1106936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 906}}',273.076,131714206,1199380,NULL,'2017-07-10 08:53:09',1499676789,NULL),(1841930300,3384796,1,958624,1,1,1,'X',1,1,532,1014897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532}}',273.086,127173397,612948,NULL,'2016-10-31 09:47:04',1477907224,NULL),(1836937467,3384796,1,417032,1,1,1,'X',1,1,1597,1014993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1597, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1597}}',273.119,119146049,1862628,NULL,'2015-09-27 13:01:21',1443358881,NULL),(1843814706,3384796,1,87313,1,1,1,'X',1,1,428,1053424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 428}}',273.122,130029146,519756,NULL,'2017-04-10 09:38:46',1491817126,NULL),(1832239565,3384796,1,110734,0,1,1,'A',1,0.926856,390,770353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 31, \"great\": 1204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1374}}',273.193,110576230,1291761,NULL,'2014-09-07 05:05:33',1410066333,NULL),(1841584809,3384796,1,154558,1,1,1,'X',1,1,1176,959563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1176, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1176}}',273.274,126639930,1462300,NULL,'2016-09-30 13:37:55',1475242675,NULL),(1855660543,3384796,1,1844124,1,1,1,'X',1,1,842,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 842, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 842}}',273.32,148442471,985004,NULL,'2020-02-01 09:40:07',1580550007,NULL),(1838576539,3384796,1,774531,1,1,1,'X',1,1,363,1113341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 363}}',273.404,121893981,492899,NULL,'2016-02-12 05:42:35',1455255755,NULL),(1836974098,3384796,1,147189,1,1,1,'X',1,1,372,1115073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 372}}',273.525,119343358,474936,NULL,'2015-10-09 08:00:00',1444377600,NULL),(1875378999,3384796,1,4040942,1,1,1,'X',1,1,876,1013791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876}}',273.782,178030290,1127652,NULL,'2023-03-25 07:06:01',1679727961,NULL),(1830404698,3384796,1,152532,1,1,1,'S',1,0.977827,451,978116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 431}, \"maximum_statistics\": {\"great\": 451}}',273.847,107333409,536759,NULL,'2014-04-13 06:54:22',1397372062,NULL),(1833022109,3384796,1,118718,1,1,1,'X',1,1,1405,1014922,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1405, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1405}}',273.903,111868083,1791924,NULL,'2014-11-16 01:19:02',1416100742,NULL),(1843753056,3384796,1,230214,1,1,1,'X',1,1,1347,959552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1347}}',273.915,130097544,1615864,NULL,'2017-04-14 07:20:57',1492154457,NULL),(1833283775,3384796,1,70301,1,1,1,'S',1,0.997794,680,1004945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 677, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 680}}',273.92,112293541,760824,NULL,'2014-12-10 13:00:46',1418216446,NULL),(1855386015,3384796,1,188541,1,1,1,'X',1,1,426,1115263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 426}}',273.96,147865253,547778,NULL,'2019-12-27 12:30:00',1577449800,NULL),(1831168117,3384796,1,169891,1,1,1,'S',1,0.981481,999,992177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 962, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999}}',274.007,108654191,1262379,NULL,'2014-06-13 23:31:24',1402702284,NULL),(1838125323,3384796,1,777866,1,1,1,'X',1,1,296,1115608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296}, \"maximum_statistics\": {\"great\": 296}}',274.15,121125152,333692,NULL,'2016-01-07 04:09:52',1452139792,NULL),(1875974528,3384796,1,4103584,1,1,1,'X',1,1,559,1015031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 559}}',274.194,178855804,647220,NULL,'2023-05-13 04:09:11',1683950951,NULL),(1830545278,3384796,1,137984,1,1,1,'S',1,0.982184,870,955623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 839}, \"maximum_statistics\": {\"great\": 870}}',274.213,107900533,1122981,NULL,'2014-05-11 01:57:34',1399773454,NULL),(1839757457,3384796,1,742085,1,1,1,'X',1,1,877,961267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',274.291,123639584,1099908,NULL,'2016-05-02 09:09:00',1462180140,NULL),(1854882335,3384796,1,2183848,1,1,1,'X',1,1,222,1004865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 222}}',274.37,147024004,242652,NULL,'2019-11-03 12:11:21',1572783081,NULL),(1841331460,3384796,1,882001,1,1,1,'X',1,1,1580,960866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1580, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1580}}',274.448,126351273,1927940,NULL,'2016-09-14 04:23:48',1473827028,NULL),(1844369017,3384796,1,1162938,1,1,1,'X',1,1,757,958466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',274.485,130889783,868660,NULL,'2017-05-27 10:09:57',1495879797,NULL),(1829922152,3384796,1,115403,0,1,1,'S',1,0.988172,465,1014276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 454}, \"maximum_statistics\": {\"great\": 465}}',274.775,106871579,551092,NULL,'2014-03-22 11:25:27',1395487527,NULL),(1841103470,3384796,1,434380,1,1,1,'X',1,1,904,1010501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 904}}',274.81,125928830,1184748,NULL,'2016-08-22 00:04:20',1471824260,NULL),(1840778356,3384796,1,928806,1,1,1,'X',1,1,819,959572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 819}}',275.051,125387099,971580,NULL,'2016-07-25 14:34:24',1469457264,NULL),(1829859989,3384796,1,186452,1,1,1,'S',1,0.982003,639,994266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 616}, \"maximum_statistics\": {\"great\": 639}}',275.085,106587341,773508,NULL,'2014-03-08 23:54:24',1394322864,NULL),(1845637302,3384796,1,1317298,1,1,1,'X',1,1,783,1011910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 783}}',275.182,132913707,967176,NULL,'2017-09-11 08:25:02',1505118302,NULL),(1838360712,3384796,1,47127,1,1,1,'X',1,1,999,975497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999}, \"maximum_statistics\": {\"great\": 999}}',275.432,121684834,1154352,NULL,'2016-02-02 05:18:14',1454390294,NULL),(1839636202,3384796,1,888024,1,1,1,'X',1,1,1287,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1287, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1287}}',275.549,123434339,1545920,NULL,'2016-04-23 08:42:25',1461400945,NULL),(1830676513,3384796,1,208851,1,1,1,'S',1,0.970041,484,1018929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 455}, \"maximum_statistics\": {\"great\": 484}}',275.764,107980152,581897,NULL,'2014-05-15 05:34:57',1400132097,NULL),(1841662827,3384796,1,88331,1,1,1,'X',1,1,537,1041766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',275.765,126797431,650816,NULL,'2016-10-09 11:20:48',1476012048,NULL),(1832051791,3384796,1,257298,1,1,1,'SH',1,0.96868,447,1007276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',275.899,110130898,554712,NULL,'2014-08-17 11:22:19',1408274539,NULL),(1871527470,3384796,1,133551,1,1,1,'X',1,1,1214,1005982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1214, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1214}}',275.904,172379301,1550160,NULL,'2022-06-04 08:04:25',1654329865,NULL),(1834312186,3384796,1,229654,1,1,1,'X',1,1,441,1047019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 441}}',275.922,114992491,572501,NULL,'2015-03-07 08:09:06',1425715746,NULL),(1830094312,3384796,1,284623,1,1,1,'S',1,0.985325,477,1007056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 463}, \"maximum_statistics\": {\"great\": 477}}',276.04,106948626,575856,NULL,'2014-03-26 01:02:13',1395795733,NULL),(1830317472,3384796,1,91022,0,1,1,'A',1,0.985849,970,990136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1060}}',276.056,107476115,1270178,NULL,'2014-04-20 05:01:52',1397970112,NULL),(1839869061,3384796,1,741110,1,1,1,'X',1,1,556,1053632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 556}}',276.063,123871107,664340,NULL,'2016-05-13 13:01:01',1463144461,NULL),(1836982456,3384796,1,80827,1,1,1,'X',1,1,692,1014142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 692}}',276.397,119349675,968088,NULL,'2015-10-09 14:37:36',1444401456,NULL),(1839824026,3384796,1,817464,1,1,1,'X',1,1,599,1014906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 599}}',276.465,123811275,725604,NULL,'2016-05-10 11:27:51',1462879671,NULL),(1844675001,3384796,1,284562,1,1,1,'X',1,1,598,973640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 598}}',276.495,131452975,704568,NULL,'2017-06-26 09:32:41',1498469561,NULL),(1832486743,3384796,1,395338,1,1,1,'S',1,0.983087,473,919803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 473}}',276.53,110949563,597012,NULL,'2014-09-27 02:59:17',1411786757,NULL),(1838206273,3384796,1,75360,1,1,1,'X',1,1,729,953933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 729, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729}}',276.635,121289615,819200,NULL,'2016-01-15 06:33:00',1452839580,NULL),(1838765726,3384796,1,134096,1,1,1,'X',1,1,604,1003375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 604}}',276.635,122204102,702432,NULL,'2016-02-27 07:37:45',1456558665,NULL),(1835791781,3384796,1,218266,1,1,1,'SH',1,0.997091,1375,1063358,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1367, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1375}}',276.673,117161946,1807274,NULL,'2015-06-20 23:06:51',1434841611,NULL),(1839636458,3384796,1,888020,1,1,1,'X',1,1,1322,1014931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1322, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1322}}',276.728,123590087,1614900,NULL,'2016-04-30 10:39:03',1462012743,NULL),(1834692259,3384796,1,513249,1,1,1,'X',1,1,372,1115211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 372}}',276.796,115466612,463362,NULL,'2015-03-29 11:11:42',1427627502,NULL),(1843852311,3384796,1,160839,1,1,1,'X',1,1,1083,959444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1083, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1083}}',276.998,130086100,1202320,NULL,'2017-04-13 14:49:54',1492094994,NULL),(1833293913,3384796,1,154172,1,1,1,'S',1,0.99927,685,1012816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685}}',277.077,112219640,789258,NULL,'2014-12-06 12:09:35',1417867775,NULL),(1853519567,3384796,1,1939224,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',277.112,145026744,378180,NULL,'2019-06-25 02:22:12',1561429332,NULL),(1831487484,3384796,1,176838,1,1,1,'A',1,0.994764,1038,982612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1325, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1337}}',277.114,109289682,1790130,NULL,'2014-07-12 05:02:00',1405141320,NULL),(1844822387,3384796,1,1248070,1,1,1,'X',1,1,1159,1009256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1159, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1159}}',277.168,131673854,1460616,NULL,'2017-07-08 08:37:54',1499503074,NULL),(1843287576,3384796,1,1142412,1,1,1,'X',1,1,1338,1012715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1338, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1338}}',277.177,129381065,1703904,NULL,'2017-03-05 07:19:48',1488698388,NULL),(1832838079,3384796,1,233923,1,1,1,'S',1,0.99556,563,1032880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 558, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',277.266,111495549,702011,NULL,'2014-10-26 03:36:44',1414294604,NULL),(1830405514,3384796,1,350721,1,1,1,'S',1,0.98796,706,977493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 689}, \"maximum_statistics\": {\"great\": 706}}',277.291,107412394,903156,NULL,'2014-04-17 11:20:28',1397733628,NULL),(1855374561,3384796,1,179236,1,1,1,'X',1,1,1346,956872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1346, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1346}}',277.346,147842925,1607200,NULL,'2019-12-26 01:47:05',1577324825,NULL),(1839587827,3384796,1,156546,1,1,1,'X',1,1,451,1050220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 451}}',277.42,123583820,544414,NULL,'2016-04-30 05:06:06',1461992766,NULL),(1841033345,3384796,1,388464,1,1,1,'X',1,1,1431,958405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1431, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1431}}',277.505,125661799,1680280,NULL,'2016-08-08 11:17:51',1470655071,NULL),(1841616512,3384796,1,74275,1,1,1,'S',1,0.992743,689,1087296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 679, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 689}}',277.519,126694215,879316,NULL,'2016-10-03 06:35:01',1475476501,NULL),(1836468805,3384796,1,79231,1,1,1,'X',1,1,460,1104500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 460}}',277.592,118546216,605698,NULL,'2015-08-26 02:16:02',1440555362,NULL),(1859677747,3384796,1,1566345,1,1,1,'X',1,1,419,1101258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 419}}',277.618,154575762,541580,NULL,'2020-09-23 10:58:49',1600858729,NULL),(1860443783,3384796,1,2590278,1,1,1,'X',1,1,182,1115629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 182}}',277.684,155758368,202598,NULL,'2020-11-07 14:50:11',1604760611,NULL),(1840746595,3384796,1,961619,1,1,1,'X',1,1,776,1014772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 776}}',277.689,125356868,991656,NULL,'2016-07-24 00:04:54',1469318694,NULL),(1839350319,3384796,1,758312,1,1,1,'X',1,1,796,1014636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',277.75,123057912,1048260,NULL,'2016-04-06 12:17:28',1459945048,NULL),(1874413517,3384796,1,3777084,1,1,1,'X',1,1,1095,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1095, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1095}}',278.033,176574061,1334100,NULL,'2023-01-02 02:41:22',1672627282,NULL),(1842704400,3384796,1,1147717,1,1,1,'X',1,1,650,1014344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 650}}',278.06,128306264,845184,NULL,'2017-01-05 13:53:01',1483624381,NULL),(1854875394,3384796,1,2122512,1,1,1,'X',1,1,629,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 629, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 629}}',278.116,146956633,769284,NULL,'2019-10-30 10:35:58',1572431758,NULL),(1841752874,3384796,1,555277,1,1,1,'X',1,1,490,1053574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 490}}',278.135,126946363,616168,NULL,'2016-10-18 07:11:28',1476774688,NULL),(1829885684,3384796,1,87778,0,1,1,'S',1,0.998971,972,957194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 970}, \"maximum_statistics\": {\"great\": 972}}',278.226,106550333,1138070,NULL,'2014-03-07 14:03:50',1394201030,NULL),(1836371609,3384796,1,380524,0,1,1,'A',1,0.984681,931,885567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 2749, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 2807}}',278.373,118251772,3097856,NULL,'2015-08-11 23:57:45',1439337465,NULL),(1831232594,3384796,1,196959,1,1,1,'A',1,0.986214,929,920536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 922, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',278.532,108892116,1093920,NULL,'2014-06-24 10:38:42',1403606322,NULL),(1860094473,3384796,1,2136031,1,1,1,'X',1,1,403,943554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 403}}',278.639,155161126,503980,NULL,'2020-10-15 09:16:24',1602753384,NULL),(1834711019,3384796,1,114249,1,1,1,'X',1,1,1075,958141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1075, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',278.683,115483350,1315800,NULL,'2015-03-30 06:26:24',1427696784,NULL),(1837551050,3384796,1,787608,1,1,1,'X',1,1,449,1115694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 449}}',278.706,120197616,614500,NULL,'2015-11-22 02:04:10',1448157850,NULL),(1832211169,3384796,1,154669,1,1,1,'S',1,0.99229,1297,991141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1297}}',278.772,110636865,1525866,NULL,'2014-09-10 11:04:27',1410347067,NULL),(1843482480,3384796,1,1223398,1,1,1,'X',1,1,804,1013269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 804, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 804}}',278.845,129503500,1013496,NULL,'2017-03-12 06:34:56',1489300496,NULL),(1839980439,3384796,1,786943,1,1,1,'X',1,1,491,1050943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 491}}',278.872,124107489,606476,NULL,'2016-05-24 06:23:46',1464071026,NULL),(1841758261,3384796,1,1001102,1,1,1,'X',1,1,478,1115118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 478}}',278.965,126979011,668057,NULL,'2016-10-20 12:35:32',1476966932,NULL),(1831126661,3384796,1,89450,1,1,1,'S',1,0.988748,711,1015725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 695, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',279.013,108623670,982130,NULL,'2014-06-12 14:06:14',1402581974,NULL),(1830302899,3384796,1,111492,1,1,1,'S',1,0.977477,888,985054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 848}, \"maximum_statistics\": {\"great\": 888}}',279.119,107377032,1096250,NULL,'2014-04-15 13:00:53',1397566853,NULL),(1834323051,3384796,1,138551,1,1,1,'X',1,1,580,958862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 580}}',279.194,114913801,676580,NULL,'2015-03-03 02:01:01',1425348061,NULL),(1843651201,3384796,1,506032,1,1,1,'X',1,1,1251,1013422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1251, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1251}}',279.338,129917743,1523076,NULL,'2017-04-04 07:34:59',1491291299,NULL),(1834487951,3384796,1,418711,1,1,1,'X',1,1,392,1049654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 392}}',279.623,115170800,490502,NULL,'2015-03-15 12:25:39',1426422339,NULL),(1835439770,3384796,1,524408,1,1,1,'X',1,1,765,1015040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 765}}',279.805,116906661,978204,NULL,'2015-06-07 12:31:34',1433680294,NULL),(1830351337,3384796,1,165803,1,1,1,'S',1,0.98494,498,1006763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 483}, \"maximum_statistics\": {\"great\": 498}}',279.829,107474760,598353,NULL,'2014-04-20 03:50:50',1397965850,NULL),(1844463937,3384796,1,692800,1,1,1,'X',1,1,700,959184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 700}}',279.918,131172428,927080,NULL,'2017-06-11 10:44:28',1497177868,NULL),(1843816507,3384796,1,144267,1,1,1,'X',1,1,1537,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1537, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1537}}',279.977,130096906,1771320,NULL,'2017-04-14 06:17:31',1492150651,NULL),(1841697092,3384796,1,100047,1,1,1,'X',1,1,390,1033727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 390}}',280.019,127034523,507003,NULL,'2016-10-23 08:38:26',1477211906,NULL),(1836359878,3384796,1,628155,1,1,1,'X',1,1,506,1115497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 506}}',280.024,118384893,640044,NULL,'2015-08-18 07:21:47',1439882507,NULL),(1842568482,3384796,1,204161,1,1,1,'X',1,1,652,1014982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 652, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 652}}',280.071,128053782,770052,NULL,'2016-12-22 08:43:38',1482396218,NULL),(1843297534,3384796,1,137685,1,1,1,'X',1,1,442,1051608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',280.073,129323502,533069,NULL,'2017-03-02 07:33:08',1488439988,NULL),(1834705281,3384796,1,430847,1,1,1,'X',1,1,589,957829,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 589}}',280.098,115550901,667760,NULL,'2015-04-02 11:15:04',1427973304,NULL),(1841431833,3384796,1,930303,1,1,1,'X',1,1,563,1053440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 563}}',280.271,126323040,695040,NULL,'2016-09-12 09:53:40',1473674020,NULL),(1843865064,3384796,1,1240449,1,1,1,'X',1,1,1273,951477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1273, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1273}}',280.276,130028460,1528100,NULL,'2017-04-10 08:27:19',1491812839,NULL),(1830974244,3384796,1,136041,1,1,1,'S',1,0.983294,419,989078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',280.294,108463457,495563,NULL,'2014-06-05 11:49:12',1401968952,NULL),(1834598904,3384796,1,32801,1,1,1,'X',1,1,831,919672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 831, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 831}}',280.316,115414700,946520,NULL,'2015-03-27 11:30:38',1427455838,NULL),(1830275522,3384796,1,294942,0,1,1,'S',1,0.997479,1190,952899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1190}}',280.33,107121178,1378170,NULL,'2014-04-03 02:31:11',1396492271,NULL),(1831762989,3384796,1,332373,1,1,1,'A',1,0.991307,725,919224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 1762, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1783}}',280.341,109788166,1953354,NULL,'2014-08-02 12:57:39',1406984259,NULL),(1843610746,3384796,1,1224841,1,1,1,'X',1,1,1224,1012636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1224, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1224}}',280.539,129714062,1615008,NULL,'2017-03-24 02:56:55',1490324215,NULL),(1841176124,3384796,1,920490,1,1,1,'X',1,1,943,1011442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 943, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 943}}',280.566,125858896,1277492,NULL,'2016-08-18 13:41:18',1471527678,NULL),(1832899052,3384796,1,90893,0,1,1,'A',1,0.978137,447,951173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',280.703,111746723,581248,NULL,'2014-11-09 02:49:11',1415501351,NULL),(1830957208,3384796,1,200215,1,1,1,'S',1,0.976293,464,927077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',280.751,108481225,471750,NULL,'2014-06-06 09:24:19',1402046659,NULL),(1830532870,3384796,1,154512,1,1,1,'S',1,0.984536,388,993251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 388}}',280.759,107580336,478667,NULL,'2014-04-25 15:35:57',1398440157,NULL),(1836465434,3384796,1,49317,1,1,1,'X',1,1,999,1013095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 999}}',280.828,118546091,1200432,NULL,'2015-08-26 02:03:15',1440554595,NULL),(1859461234,3384796,1,2545718,1,1,1,'X',1,1,1434,1013948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1434, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1434}}',280.916,154201491,1878976,NULL,'2020-09-08 14:02:11',1599573731,NULL),(1838604093,3384796,1,82117,1,1,1,'X',1,1,1287,1013075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1287, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1287}}',280.941,121890389,1626096,NULL,'2016-02-12 00:47:34',1455238054,NULL),(1842617690,3384796,1,1112372,1,1,1,'X',1,1,664,1013562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 664}}',280.962,128323291,777996,NULL,'2017-01-06 13:45:10',1483710310,NULL),(1860076770,3384796,1,2505757,1,1,1,'X',1,1,641,955034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 641}}',281.053,155143166,775740,NULL,'2020-10-14 15:09:05',1602688145,NULL),(1843223743,3384796,1,1172533,1,1,1,'X',1,1,817,960134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 817}}',281.165,129108109,966120,NULL,'2017-02-18 13:03:28',1487423008,NULL),(1830225759,3384796,1,81344,0,1,1,'A',1,0.972678,656,861332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 872}, \"maximum_statistics\": {\"great\": 915}}',281.204,107306691,939606,NULL,'2014-04-12 05:54:40',1397282080,NULL),(1840808630,3384796,1,552443,1,1,1,'X',1,1,999,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 999}}',281.228,125433023,1096820,NULL,'2016-07-27 23:57:20',1469663840,NULL),(1869719920,3384796,1,3394219,1,1,1,'X',1,1,412,1101174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 412}}',281.234,169641928,540450,NULL,'2022-02-08 14:22:47',1644330167,NULL),(1839108067,3384796,1,801206,1,1,1,'X',1,1,1646,1014826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1646, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1646}}',281.297,122690424,2177604,NULL,'2016-03-21 13:00:41',1458565241,NULL),(1845569159,3384796,1,1280997,1,1,1,'X',1,1,494,1115789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 494}}',281.354,132848915,641702,NULL,'2017-09-08 01:20:10',1504833610,NULL),(1865069679,3384796,1,1421041,1,1,1,'X',1,1,1862,959471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1862, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1862}}',281.636,162757913,2256580,NULL,'2021-06-07 10:42:29',1623062549,NULL),(1838294612,3384796,1,184636,1,1,1,'X',1,1,442,1053418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 442}}',281.649,121485395,548759,NULL,'2016-01-24 00:41:31',1453596091,NULL),(1844949676,3384796,1,1307348,1,1,1,'X',1,1,824,1012269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 824}}',281.695,131956556,1102755,NULL,'2017-07-23 01:36:46',1500773806,NULL),(1829765303,3384796,1,238922,0,1,1,'SH',1,0.980723,415,1047621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 399}, \"maximum_statistics\": {\"great\": 415}}',281.7,106307576,506057,NULL,'2014-02-24 00:54:18',1393203258,NULL),(1832833949,3384796,1,274430,1,1,1,'S',1,0.993482,537,1033010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',281.825,111495589,669755,NULL,'2014-10-26 03:38:32',1414294712,NULL),(1834379415,3384796,1,91698,1,1,1,'X',1,1,1013,919852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1013}}',281.88,114840098,1189280,NULL,'2015-02-27 12:50:27',1425041427,NULL),(1829854300,3384796,1,127735,0,1,1,'A',1,0.980392,586,872992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 738}, \"maximum_statistics\": {\"great\": 765}}',281.902,106490632,810396,NULL,'2014-03-04 13:02:00',1393938120,NULL),(1831770158,3384796,1,183358,1,1,1,'S',1,0.982675,1241,992917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1241}}',281.921,109753871,1540217,NULL,'2014-08-01 04:20:46',1406866846,NULL),(1830092484,3384796,1,125131,0,1,1,'A',1,0.983292,541,890722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 783}, \"maximum_statistics\": {\"great\": 808}}',281.964,107041470,799470,NULL,'2014-03-30 04:34:11',1396154051,NULL),(1837102274,3384796,1,47421,1,1,1,'X',1,1,888,921111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',282.064,119511816,1103836,NULL,'2015-10-18 05:58:49',1445147929,NULL),(1830306909,3384796,1,158767,1,1,1,'S',1,0.97137,489,967966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 461}, \"maximum_statistics\": {\"great\": 489}}',282.127,107434778,535345,NULL,'2014-04-18 12:46:24',1397825184,NULL),(1832456379,3384796,1,374574,1,1,1,'A',1,0.97342,522,812836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 1326, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1392}}',282.209,110758035,1437844,NULL,'2014-09-16 11:44:31',1410867871,NULL),(1831255908,3384796,1,113549,1,1,1,'S',1,0.993249,1111,984326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1096, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1111}}',282.229,108950986,1365144,NULL,'2014-06-27 10:31:31',1403865091,NULL),(1839120891,3384796,1,835094,1,1,1,'X',1,1,423,1035874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 423}}',282.291,122707522,544077,NULL,'2016-03-22 09:54:19',1458640459,NULL),(1836209298,3384796,1,49322,1,1,1,'X',1,1,498,1112905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 498}}',282.321,118034708,638658,NULL,'2015-08-01 23:49:59',1438472999,NULL),(1835667038,3384796,1,59818,1,1,1,'X',1,1,443,1107156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 2}}',282.617,117106975,632982,NULL,'2015-06-18 05:49:24',1434606564,NULL),(1839563757,3384796,1,459739,1,1,1,'X',1,1,948,1053264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948}, \"maximum_statistics\": {\"great\": 948}}',282.668,123546835,1198646,NULL,'2016-04-28 12:57:26',1461848246,NULL),(1838977701,3384796,1,164075,1,1,1,'X',1,1,888,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 888}}',282.693,122511031,1026680,NULL,'2016-03-13 03:17:49',1457839069,NULL),(1837590241,3384796,1,809227,1,1,1,'X',1,1,339,1044988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',282.802,120239241,409161,NULL,'2015-11-24 03:51:23',1448337083,NULL),(1837872529,3384796,1,463204,1,1,1,'X',1,1,361,1009594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',282.826,120786032,426170,NULL,'2015-12-22 04:45:09',1450759509,NULL),(1836418513,3384796,1,74500,1,1,1,'X',1,1,345,1118417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 345}}',283.049,118186870,429664,NULL,'2015-08-08 23:21:08',1439076068,NULL),(1836717259,3384796,1,77033,1,1,1,'X',1,1,410,1115806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 410}}',283.153,118893996,495012,NULL,'2015-09-13 14:17:00',1442153820,NULL),(1856227271,3384796,1,1036019,1,1,1,'X',1,1,431,1115435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 431}}',283.184,149093703,554738,NULL,'2020-03-08 11:54:16',1583668456,NULL),(1855717178,3384796,1,298139,1,1,1,'X',1,1,383,1115069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 383}}',283.258,148406088,490446,NULL,'2020-01-30 03:28:18',1580354898,NULL),(1836420934,3384796,1,288097,1,1,1,'X',1,1,443,1046007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 443}}',283.295,118233309,536025,NULL,'2015-08-11 04:36:31',1439267791,NULL),(1838249938,3384796,1,274284,1,1,1,'X',1,1,393,1053408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 393}}',283.444,121485527,483387,NULL,'2016-01-24 00:50:16',1453596616,NULL),(1843865126,3384796,1,1241101,1,1,1,'X',1,1,624,1014595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 624}}',283.518,130061831,738804,NULL,'2017-04-12 07:44:30',1491983070,NULL),(1859312577,3384796,1,2426393,1,1,1,'X',1,1,662,953014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 662}}',283.523,154023396,750648,NULL,'2020-09-01 10:11:28',1598955088,NULL),(1832090837,3384796,1,263682,1,1,1,'S',1,0.983449,574,994780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',283.53,110410433,733687,NULL,'2014-08-30 01:55:26',1409363726,NULL),(1834425072,3384796,1,343320,1,1,1,'X',1,1,401,1115348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',283.654,115203463,489368,NULL,'2015-03-17 04:42:23',1426567343,NULL),(1843079733,3384796,1,105727,1,1,1,'X',1,1,610,1014917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 610}}',283.656,128868135,775236,NULL,'2017-02-05 08:27:00',1486283220,NULL),(1833464795,3384796,1,167737,1,1,1,'X',1,1,731,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 731}}',283.695,112478157,846420,NULL,'2014-12-20 06:13:24',1419056004,NULL),(1836794332,3384796,1,65665,1,1,1,'X',1,1,666,1014896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 666}}',283.733,118901315,804168,NULL,'2015-09-13 23:29:37',1442186977,NULL),(1856860746,3384796,1,1000664,1,1,1,'X',1,1,538,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 538}}',283.86,150161597,609280,NULL,'2020-04-16 00:47:05',1586998025,NULL),(1836275299,3384796,1,35449,1,1,1,'X',1,1,467,1006174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 467}}',283.882,118017336,580536,NULL,'2015-08-01 05:53:05',1438408385,NULL),(1834755565,3384796,1,221543,1,1,1,'X',1,1,888,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 888, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 888}}',283.952,115486058,1079592,NULL,'2015-03-30 10:01:44',1427709704,NULL),(1841784038,3384796,1,138204,1,1,1,'X',1,1,537,1052188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 537}}',284.023,127012385,647768,NULL,'2016-10-22 08:35:24',1477125324,NULL),(1842875092,3384796,1,1070306,1,1,1,'X',1,1,968,1111297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 968, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 968}}',284.032,128756593,1294150,NULL,'2017-01-30 10:12:45',1485771165,NULL),(1835687726,3384796,1,532440,1,1,1,'X',1,1,376,1090777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',284.07,117265427,485012,NULL,'2015-06-26 13:57:10',1435327030,NULL),(1841149319,3384796,1,1023469,1,1,1,'X',1,1,858,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 858, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 858}}',284.092,125937191,1039860,NULL,'2016-08-22 12:22:17',1471868537,NULL),(1857203496,3384796,1,105991,1,1,1,'X',1,1,1666,957985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1666, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1666}}',284.216,150834680,2094840,NULL,'2020-05-08 09:57:07',1588931827,NULL),(1831371757,3384796,1,86954,1,1,1,'S',1,0.994359,975,1032144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 964, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 975}}',284.235,109224849,1250225,NULL,'2014-07-09 10:05:40',1404900340,NULL),(1842758969,3384796,1,919982,1,1,1,'X',1,1,1258,1014852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1258, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 1258}}',284.267,128627254,1719120,NULL,'2017-01-23 08:49:22',1485161362,NULL),(1833002220,3384796,1,368400,1,1,1,'X',1,1,777,973962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',284.327,111756715,941568,NULL,'2014-11-09 12:28:20',1415536100,NULL),(1855511696,3384796,1,1816547,1,1,1,'X',1,1,641,1014980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 641, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 641}}',284.347,147981662,749484,NULL,'2020-01-03 07:59:09',1578038349,NULL),(1857561013,3384796,1,725899,1,1,1,'X',1,1,957,1112033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 957, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 957}}',284.351,151144187,1357244,NULL,'2020-05-18 11:29:33',1589801373,NULL),(1830034104,3384796,1,157054,0,1,1,'S',1,0.995509,668,943720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 662}, \"maximum_statistics\": {\"great\": 668}}',284.373,106934901,750530,NULL,'2014-03-25 09:11:56',1395738716,NULL),(1841269620,3384796,1,1025780,1,1,1,'X',1,1,1641,945887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1641, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 1641}}',284.398,126155645,2168480,NULL,'2016-09-03 04:52:20',1472878340,NULL),(1839805252,3384796,1,540257,1,1,1,'X',1,1,1008,960365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1008, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',284.587,123910889,1216172,NULL,'2016-05-15 02:19:23',1463278763,NULL),(1832335237,3384796,1,130863,1,1,1,'S',1,0.986184,760,1069173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 739, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 760}}',284.657,110622353,1141837,NULL,'2014-09-09 12:38:39',1410266319,NULL),(1838546173,3384796,1,64577,1,1,1,'X',1,1,1351,1012680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1351, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',284.779,121816740,1739748,NULL,'2016-02-08 07:28:18',1454916498,NULL),(1860385186,3384796,1,2430130,1,1,1,'X',1,1,478,1115593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 478}}',284.791,155568857,642200,NULL,'2020-10-31 06:49:30',1604126970,NULL),(1831410083,3384796,1,183596,0,1,1,'S',1,0.998389,931,955403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 928}, \"maximum_statistics\": {\"great\": 931}}',284.802,109153779,1071330,NULL,'2014-07-06 06:20:46',1404627646,NULL),(1835458729,3384796,1,167412,1,1,1,'S',1,0.99794,1456,1008271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1456}}',284.829,116862349,1752486,NULL,'2015-06-05 13:38:41',1433511521,NULL),(1832052161,3384796,1,231856,0,1,1,'A',1,0.953355,293,841251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 1129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1222}}',284.845,110239008,1110784,NULL,'2014-08-22 12:08:18',1408709298,NULL),(1841147091,3384796,1,306442,1,1,1,'X',1,1,979,1051268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 979}}',284.846,125984350,1216122,NULL,'2016-08-24 23:37:17',1472081837,NULL),(1842319426,3384796,1,1111087,1,1,1,'X',1,1,994,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 994, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 994}}',284.932,127717956,1266480,NULL,'2016-12-03 00:25:49',1480724749,NULL),(1844192557,3384796,1,87435,1,1,1,'X',1,1,440,1107461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',284.938,130786629,551208,NULL,'2017-05-21 12:08:16',1495368496,NULL),(1830099512,3384796,1,211167,1,1,1,'S',1,0.98152,487,991846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 469}, \"maximum_statistics\": {\"great\": 487}}',284.995,106937212,576919,NULL,'2014-03-25 11:32:44',1395747164,NULL),(1842545338,3384796,1,140904,1,1,1,'X',1,1,380,1104521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 380}}',285.058,128108240,504500,NULL,'2016-12-25 02:28:47',1482632927,NULL),(1838395520,3384796,1,94835,1,1,1,'X',1,1,1177,1012358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1177, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1177}}',285.103,121684243,1455432,NULL,'2016-02-02 04:20:36',1454386836,NULL),(1844600439,3384796,1,1089562,1,1,1,'X',1,1,430,1053444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 430}}',285.207,131295043,542012,NULL,'2017-06-18 01:17:20',1497748640,NULL),(1870895420,3384796,1,3530128,1,1,1,'X',1,1,1155,1013491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1155, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1155}}',285.52,171386330,1472100,NULL,'2022-04-23 06:15:18',1650694518,NULL),(1840920362,3384796,1,1021340,1,1,1,'X',1,1,581,973377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 581}}',285.556,125436222,701460,NULL,'2016-07-28 04:50:35',1469681435,NULL),(1840972350,3384796,1,932390,1,1,1,'X',1,1,1504,1015961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1504, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',285.561,125658623,1983828,NULL,'2016-08-08 07:13:03',1470640383,NULL),(1832349370,3384796,1,105127,1,1,1,'S',1,0.993065,721,1022868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 711, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',285.574,110773027,989016,NULL,'2014-09-17 10:08:49',1410948529,NULL),(1833097617,3384796,1,473913,1,1,1,'X',1,1,1049,1014906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1049, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1049}}',285.664,111937459,1321668,NULL,'2014-11-20 10:56:29',1416480989,NULL),(1836315374,3384796,1,169107,1,1,1,'X',1,1,446,1049799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 446}}',285.838,118188327,532760,NULL,'2015-08-09 01:21:52',1439083312,NULL),(1843528441,3384796,1,1176482,1,1,1,'X',1,1,964,1014831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 964}}',285.913,129654026,1179072,NULL,'2017-03-20 11:36:41',1490009801,NULL),(1833060469,3384796,1,97372,1,1,1,'X',1,1,392,1045008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',285.932,111908870,510095,NULL,'2014-11-18 12:45:35',1416314735,NULL),(1835730931,3384796,1,247194,1,1,1,'X',1,1,289,1049558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 289}}',286.046,117161973,331704,NULL,'2015-06-20 23:10:17',1434841817,NULL),(1844618758,3384796,1,1302301,1,1,1,'X',1,1,380,1113241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 380}}',286.095,131275780,507364,NULL,'2017-06-17 04:25:14',1497673514,NULL),(1838805806,3384796,1,235096,1,1,1,'X',1,1,385,974870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',286.233,122253362,434448,NULL,'2016-02-29 08:40:43',1456735243,NULL),(1836637226,3384796,1,336634,1,1,1,'X',1,1,495,1052471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 495}}',286.337,118627429,624602,NULL,'2015-08-30 02:00:33',1440900033,NULL),(1832017526,3384796,1,50409,1,1,1,'S',1,0.992944,496,1028343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',286.378,110194610,625819,NULL,'2014-08-20 10:59:04',1408532344,NULL),(1844499899,3384796,1,1159350,1,1,1,'X',1,1,1256,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1256, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1256}}',286.387,131170912,1465820,NULL,'2017-06-11 09:07:53',1497172073,NULL),(1830137647,3384796,1,51760,1,1,1,'S',1,0.974878,617,970448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 586}, \"maximum_statistics\": {\"great\": 617}}',286.424,106949102,756325,NULL,'2014-03-26 01:44:09',1395798249,NULL),(1834752279,3384796,1,257573,1,1,1,'X',1,1,1080,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1080, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1080}}',286.425,115483507,1280000,NULL,'2015-03-30 06:39:40',1427697580,NULL),(1860512227,3384796,1,2461627,1,1,1,'X',1,1,1511,957766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1511, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1511}}',286.452,155689047,1792640,NULL,'2020-11-05 01:14:52',1604538892,NULL),(1838766051,3384796,1,171544,1,1,1,'S',1,0.996269,268,1084918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 268}}',286.564,122234146,380718,NULL,'2016-02-28 11:10:58',1456657858,NULL),(1830148547,3384796,1,175365,1,1,1,'S',1,0.982533,458,990349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 442}, \"maximum_statistics\": {\"great\": 458}}',286.567,106935961,576448,NULL,'2014-03-25 10:18:55',1395742735,NULL),(1840917048,3384796,1,998462,1,1,1,'X',1,1,472,1014822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472}, \"maximum_statistics\": {\"great\": 472}}',286.571,125500432,536160,NULL,'2016-07-31 09:39:21',1469957961,NULL),(1830459027,3384796,1,77483,1,1,1,'S',1,0.984167,600,1001442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 581}, \"maximum_statistics\": {\"great\": 600}}',286.766,107591030,725570,NULL,'2014-04-26 04:51:06',1398487866,NULL),(1855299052,3384796,1,1441374,1,1,1,'X',1,1,309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',286.77,147816178,319220,NULL,'2019-12-24 11:00:17',1577185217,NULL),(1834829422,3384796,1,170931,1,1,1,'X',1,1,496,1050791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 496}}',286.819,115825111,591267,NULL,'2015-04-14 14:19:32',1429021172,NULL),(1844821787,3384796,1,632573,1,1,1,'X',1,1,838,1110732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 838, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 838}}',286.876,131674264,1087928,NULL,'2017-07-08 09:03:19',1499504599,NULL),(1843354420,3384796,1,1192690,1,1,1,'X',1,1,731,950817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 731}}',286.974,129396612,901880,NULL,'2017-03-06 00:19:58',1488759598,NULL),(1841125552,3384796,1,718447,1,1,1,'X',1,1,1676,1014397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1676, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1676}}',287.177,125949094,2033916,NULL,'2016-08-23 03:21:42',1471922502,NULL),(1829838266,3384796,1,183748,0,1,1,'S',1,0.996561,727,950291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 722}, \"maximum_statistics\": {\"great\": 727}}',287.222,106587725,853250,NULL,'2014-03-09 00:25:26',1394324726,NULL),(1836889229,3384796,1,671100,1,1,1,'X',1,1,428,1053184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',287.294,119173240,532426,NULL,'2015-09-29 00:30:32',1443486632,NULL),(1833444654,3384796,1,325915,1,1,1,'A',1,0.960468,495,815405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 1464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1581}}',287.31,112549698,1646670,NULL,'2014-12-23 13:04:20',1419339860,NULL),(1833035284,3384796,1,170862,1,1,1,'X',1,1,744,1014801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',287.432,111819891,855084,NULL,'2014-11-13 13:13:02',1415884382,NULL),(1833524625,3384796,1,179231,1,1,1,'A',1,0.974248,427,828645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 1896, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1961}}',287.45,112662000,1949564,NULL,'2014-12-29 02:20:08',1419819608,NULL),(1829389697,3384796,1,321286,0,1,1,'S',1,0.989399,1132,929227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1132}}',287.574,105380437,1325240,NULL,'2014-01-25 01:44:22',1390614262,NULL),(1844379019,3384796,1,1273748,1,1,1,'X',1,1,1550,959049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1550, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1550}}',287.711,130817459,1791560,NULL,'2017-05-23 10:50:52',1495536652,NULL),(1836767249,3384796,1,59792,1,1,1,'X',1,1,999,1010499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 999}}',287.743,118996134,1258128,NULL,'2015-09-19 15:11:25',1442675485,NULL),(1835200852,3384796,1,51070,1,1,1,'X',1,1,414,997062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 414}}',287.755,116407245,426152,NULL,'2015-05-13 06:24:23',1431498263,NULL),(1842959426,3384796,1,1163224,1,1,1,'X',1,1,1226,1014393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1226, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1226}}',287.756,128771858,1558944,NULL,'2017-01-31 05:50:12',1485841812,NULL),(1833039447,3384796,1,93266,1,1,1,'A',1,0.973017,1105,896592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 1780, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',287.931,111849295,2032532,NULL,'2014-11-15 06:01:59',1416031319,NULL),(1830612869,3384796,1,217735,0,1,1,'S',1,0.984881,463,1007308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 449}, \"maximum_statistics\": {\"great\": 463}}',288.054,107803422,530332,NULL,'2014-05-06 06:01:20',1399356080,NULL),(1842690891,3384796,1,1142649,1,1,1,'X',1,1,774,958506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 774}}',288.22,128305825,907820,NULL,'2017-01-05 13:25:58',1483622758,NULL),(1830578248,3384796,1,95954,0,1,1,'A',1,0.978873,540,839057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 956}, \"maximum_statistics\": {\"great\": 994}}',288.233,107803887,941140,NULL,'2014-05-06 06:38:05',1399358285,NULL),(1831914044,3384796,1,95812,0,1,1,'A',1,0.978848,555,880276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 1081, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',288.41,109940670,1026809,NULL,'2014-08-09 05:09:11',1407560951,NULL),(1840284963,3384796,1,88238,1,1,1,'X',1,1,428,1048753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 428}}',288.49,124719978,514309,NULL,'2016-06-21 07:34:16',1466494456,NULL),(1871472694,3384796,1,194583,0,1,1,'A',1,0.98799,283,1009390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 777, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 791}}',288.755,172380192,922652,NULL,'2022-06-04 09:00:57',1654333257,NULL),(1836835911,3384796,1,429814,1,1,1,'S',1,0.997869,1173,1042331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1173}}',288.801,119041527,1478906,NULL,'2015-09-21 23:11:53',1442877113,NULL),(1842333628,3384796,1,861243,1,1,1,'X',1,1,202,1043990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 202}}',288.899,127912060,243297,NULL,'2016-12-14 04:45:04',1481690704,NULL),(1841385959,3384796,1,172910,1,1,1,'X',1,1,463,1053575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 463}}',288.929,126322741,565116,NULL,'2016-09-12 09:25:29',1473672329,NULL),(1840952255,3384796,1,150059,1,1,1,'X',1,1,465,1052856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 465}}',289.018,125680906,581102,NULL,'2016-08-09 11:03:38',1470740618,NULL),(1830549593,3384796,1,91571,1,1,1,'S',1,0.984114,598,1005178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 579}, \"maximum_statistics\": {\"great\": 598}}',289.069,107803439,729708,NULL,'2014-05-06 06:02:58',1399356178,NULL),(1839950089,3384796,1,248737,1,1,1,'X',1,1,447,1053576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 447}}',289.151,124109602,530617,NULL,'2016-05-24 09:42:56',1464082976,NULL),(1832824795,3384796,1,32634,1,1,1,'A',1,0.994196,596,1027933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',289.224,111409036,772457,NULL,'2014-10-21 12:01:38',1413892898,NULL),(1856292481,3384796,1,2310610,1,1,1,'X',1,1,651,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 651}}',289.441,149280829,746956,NULL,'2020-03-17 09:24:39',1584437079,NULL),(1832525013,3384796,1,44384,1,1,1,'A',1,0.937637,429,701786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 18, \"great\": 1218, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1371}}',289.585,111050708,1218520,NULL,'2014-10-02 11:50:01',1412250601,NULL),(1830397296,3384796,1,372920,1,1,1,'S',1,0.985261,441,1005597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428}, \"maximum_statistics\": {\"great\": 441}}',289.588,107472857,547820,NULL,'2014-04-20 01:52:52',1397958772,NULL),(1830373392,3384796,1,339132,1,1,1,'S',1,0.970867,738,966782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 695}, \"maximum_statistics\": {\"great\": 738}}',289.626,107327651,922976,NULL,'2014-04-13 01:13:29',1397351609,NULL),(1832986355,3384796,1,360692,1,1,1,'X',1,1,904,1014411,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',289.679,111818654,1126260,NULL,'2014-11-13 11:49:14',1415879354,NULL),(1832087001,3384796,1,178967,1,1,1,'S',1,0.992903,1409,899552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1389, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1409}}',289.78,110409480,1707940,NULL,'2014-08-30 00:36:46',1409359006,NULL),(1858084514,3384796,1,2415136,1,1,1,'X',1,1,521,1115556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521}}',289.864,151909406,651218,NULL,'2020-06-14 05:16:29',1592111789,NULL),(1871651626,3384796,1,128937,1,1,1,'X',1,1,789,1014961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 789, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',290.093,172406669,1039199,NULL,'2022-06-05 09:53:42',1654422822,NULL),(1833741770,3384796,1,447391,1,1,1,'X',1,1,440,1050023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 440}}',290.25,113150817,545391,NULL,'2015-01-11 04:17:36',1420949856,NULL),(1840438190,3384796,1,872031,1,1,1,'X',1,1,556,1044205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 556}}',290.264,124963921,685140,NULL,'2016-07-03 09:30:06',1467538206,NULL),(1842980898,3384796,1,1127501,1,1,1,'X',1,1,1930,954704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1930, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1930}}',290.392,129031095,2229820,NULL,'2017-02-14 08:09:49',1487059789,NULL),(1838897018,3384796,1,350732,1,1,1,'X',1,1,509,1049146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 509}}',290.597,122395663,693800,NULL,'2016-03-07 11:40:55',1457350855,NULL),(1830019379,3384796,1,110847,0,1,1,'S',1,0.97191,267,970434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 267}}',290.696,106712664,275789,NULL,'2014-03-15 07:01:22',1394866882,NULL),(1838498046,3384796,1,128791,1,1,1,'X',1,1,879,1014845,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 879}}',290.732,121879089,1057392,NULL,'2016-02-11 11:52:11',1455191531,NULL),(1834376550,3384796,1,90616,1,1,1,'S',1,0.999429,876,1004439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 875, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 876}}',290.735,114861937,1086508,NULL,'2015-02-28 12:22:39',1425126159,NULL),(1842583510,3384796,1,927477,1,1,1,'X',1,1,573,1053294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 573}}',290.745,128237037,750150,NULL,'2017-01-01 11:39:17',1483270757,NULL),(1859903872,3384796,1,110862,1,1,1,'X',1,1,937,1114309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 937, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 937}}',290.794,154964054,1182608,NULL,'2020-10-07 12:13:36',1602072816,NULL),(1841559074,3384796,1,229726,1,1,1,'X',1,1,723,1014760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 723}}',290.932,126639421,891432,NULL,'2016-09-30 13:08:46',1475240926,NULL),(1838729129,3384796,1,119914,1,1,1,'X',1,1,845,920360,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 845, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 845}}',290.981,122065265,968720,NULL,'2016-02-20 14:52:03',1455979923,NULL),(1843047904,3384796,1,145325,1,1,1,'X',1,1,444,1115304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 444, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 444}}',291.065,129031486,576290,NULL,'2017-02-14 08:51:32',1487062292,NULL),(1836688903,3384796,1,750928,1,1,1,'X',1,1,412,1039688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',291.095,118746002,509154,NULL,'2015-09-05 14:33:32',1441463612,NULL),(1843842298,3384796,1,155355,1,1,1,'X',1,1,1571,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1571, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1571}}',291.102,130096856,1882080,NULL,'2017-04-14 06:12:36',1492150356,NULL),(1831109252,3384796,1,161261,1,1,1,'S',1,0.972892,498,968393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 471, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 498}}',291.188,108597379,617525,NULL,'2014-06-11 10:16:26',1402481786,NULL),(1871554852,3384796,1,872686,1,1,1,'X',1,1,863,1115703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 863}}',291.257,172388787,1116408,NULL,'2022-06-04 16:10:20',1654359020,NULL),(1836826270,3384796,1,46299,1,1,1,'X',1,1,777,1014945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 777}}',291.306,119045028,890904,NULL,'2015-09-22 05:26:45',1442899605,NULL),(1841761586,3384796,1,1028486,1,1,1,'X',1,1,614,1014543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',291.479,126858038,787416,NULL,'2016-10-13 08:43:00',1476348180,NULL),(1845402777,3384796,1,149610,1,1,1,'X',1,1,433,1115324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 433}}',291.521,132400613,569978,NULL,'2017-08-15 02:15:04',1502763304,NULL),(1838808434,3384796,1,291780,1,1,1,'X',1,1,408,1053527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 408}}',291.541,122303177,494383,NULL,'2016-03-03 02:12:51',1456971171,NULL),(1838573904,3384796,1,774493,1,1,1,'X',1,1,390,1110183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 390}}',291.561,121861959,523872,NULL,'2016-02-10 14:09:42',1455113382,NULL),(1841751395,3384796,1,171289,1,1,1,'X',1,1,434,1050056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 434}}',291.86,127034309,521380,NULL,'2016-10-23 08:20:46',1477210846,NULL),(1857654948,3384796,1,66475,1,1,1,'XH',1,1,765,1204338,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 765}}',291.908,151378661,1083520,NULL,'2020-05-26 09:40:09',1590486009,NULL),(1834399052,3384796,1,477127,1,1,1,'X',1,1,386,1115131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 386}}',291.942,115041975,483246,NULL,'2015-03-09 04:59:30',1425877170,NULL),(1841926330,3384796,1,684580,1,1,1,'X',1,1,428,1053419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',292.106,127051849,521867,NULL,'2016-10-24 06:23:56',1477290236,NULL),(1836809293,3384796,1,98667,1,1,1,'X',1,1,415,1114950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',292.212,118849353,519692,NULL,'2015-09-11 14:08:29',1441980509,NULL),(1857910151,3384796,1,171544,1,1,1,'X',1,1,268,1096880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 268}}',292.24,151803099,381894,NULL,'2020-06-10 11:16:21',1591787781,NULL),(1830633956,3384796,1,67233,1,1,1,'S',1,0.981374,859,990073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 827}, \"maximum_statistics\": {\"great\": 859}}',292.259,107901006,1093642,NULL,'2014-05-11 02:22:11',1399774931,NULL),(1839577778,3384796,1,773210,1,1,1,'X',1,1,582,1109753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582}, \"maximum_statistics\": {\"great\": 582}}',292.529,123583655,742555,NULL,'2016-04-30 04:56:30',1461992190,NULL),(1871488078,3384796,1,225075,1,1,1,'X',1,1,776,1014964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 776}}',292.639,172380081,929868,NULL,'2022-06-04 08:54:07',1654332847,NULL),(1829516399,3384796,1,168534,0,1,1,'S',1,0.991209,910,930931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 894}, \"maximum_statistics\": {\"great\": 910}}',292.683,106028030,1043710,NULL,'2014-02-10 15:12:07',1392045127,NULL),(1837060421,3384796,1,137164,1,1,1,'X',1,1,1073,1013705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1073, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1073}}',292.696,119357256,1295340,NULL,'2015-10-09 23:48:37',1444434517,NULL),(1831628004,3384796,1,137020,1,1,1,'S',1,0.97374,476,971966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',292.731,109550944,550427,NULL,'2014-07-23 08:48:46',1406105326,NULL),(1841745047,3384796,1,169788,1,1,1,'X',1,1,443,1053479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 443}}',292.772,127034286,529748,NULL,'2016-10-23 08:18:30',1477210710,NULL),(1835610937,3384796,1,142383,1,1,1,'S',1,0.998837,430,1106895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 429, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 430}}',292.785,117125083,593784,NULL,'2015-06-19 04:53:03',1434689583,NULL),(1843033710,3384796,1,805876,1,1,1,'X',1,1,747,1011874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 747}}',292.817,128934829,948144,NULL,'2017-02-09 04:20:53',1486614053,NULL),(1830294148,3384796,1,69691,1,1,1,'S',1,0.990566,1219,1022577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',292.854,107449289,1634756,NULL,'2014-04-19 03:50:29',1397879429,NULL),(1829676009,3384796,1,269987,1,1,1,'SH',1,0.975191,524,1035317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 498}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',292.982,106435874,753168,NULL,'2014-03-02 01:44:04',1393724644,NULL),(1830308194,3384796,1,159198,0,1,1,'A',1,0.993011,1440,931421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 1839}, \"maximum_statistics\": {\"great\": 1860}}',293.055,107327561,2108542,NULL,'2014-04-13 01:05:48',1397351148,NULL),(1842266600,3384796,1,126763,1,1,1,'X',1,1,1227,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1227}}',293.06,127691734,1370160,NULL,'2016-12-01 10:25:34',1480587934,NULL),(1830443512,3384796,1,58041,0,1,1,'S',1,0.996552,870,947255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 864}, \"maximum_statistics\": {\"great\": 870}}',293.148,107658406,1021020,NULL,'2014-04-29 09:03:22',1398762202,NULL),(1838642928,3384796,1,550463,1,1,1,'X',1,1,437,1047244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 437}}',293.234,122053177,534374,NULL,'2016-02-20 03:01:07',1455937267,NULL),(1844505147,3384796,1,1225752,1,1,1,'X',1,1,416,1103893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 416}}',293.308,131096888,555180,NULL,'2017-06-07 12:20:10',1496838010,NULL),(1845709731,3384796,1,1362671,1,1,1,'X',1,1,738,956858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 738}}',293.347,133080868,940336,NULL,'2017-09-21 06:01:56',1505973716,NULL),(1842428816,3384796,1,914217,1,1,1,'X',1,1,1830,956595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1830, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1830}}',293.397,127958483,2286740,NULL,'2016-12-17 01:59:54',1481939994,NULL),(1839111420,3384796,1,168746,1,1,1,'S',1,0.998941,472,1111909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 471, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 472}}',293.452,122723841,599378,NULL,'2016-03-23 03:25:56',1458703556,NULL),(1838580100,3384796,1,74555,1,1,1,'X',1,1,1090,1015033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1090, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1090}}',293.473,121899630,1282536,NULL,'2016-02-12 12:55:42',1455281742,NULL),(1830969667,3384796,1,313792,1,1,1,'S',1,0.995072,1319,945378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1319}}',293.638,108463264,1568490,NULL,'2014-06-05 11:38:27',1401968307,NULL),(1842696175,3384796,1,284038,1,1,1,'X',1,1,843,1013360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 843}}',293.653,128405797,1045104,NULL,'2017-01-11 08:15:55',1484122555,NULL),(1830739360,3384796,1,321469,1,1,1,'S',1,0.988127,1137,1009295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1137}}',293.668,108037351,1494675,NULL,'2014-05-17 14:42:56',1400337776,NULL),(1844693915,3384796,1,1170445,1,1,1,'X',1,1,1688,1012417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1688, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1688}}',293.711,131452289,2171016,NULL,'2017-06-26 08:41:58',1498466518,NULL),(1835202581,3384796,1,200134,1,1,1,'A',1,0.987621,2354,969822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 2523, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2585}}',293.713,116463263,3063964,NULL,'2015-05-16 03:45:10',1431747910,NULL),(1833045627,3384796,1,71641,1,1,1,'X',1,1,419,1015040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',293.829,111834537,484812,NULL,'2014-11-14 12:05:46',1415966746,NULL),(1836549066,3384796,1,204956,1,1,1,'X',1,1,239,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',294.16,118425347,241918,NULL,'2015-08-20 07:52:21',1440057141,NULL),(1844239222,3384796,1,705830,1,1,1,'X',1,1,981,1012632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 981, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 981}}',294.172,130636953,1225464,NULL,'2017-05-13 12:12:47',1494677567,NULL),(1839450663,3384796,1,109126,1,1,1,'X',1,1,451,1070431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',294.299,123230086,560116,NULL,'2016-04-14 07:03:42',1460617422,NULL),(1845670288,3384796,1,1345025,1,1,1,'X',1,1,737,959582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 737}}',294.3,133096552,864448,NULL,'2017-09-22 04:28:46',1506054526,NULL),(1841049241,3384796,1,314179,1,1,1,'X',1,1,906,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 906, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 906}}',294.315,125680666,1068360,NULL,'2016-08-09 10:48:37',1470739717,NULL),(1831984142,3384796,1,243350,1,1,1,'S',1,0.993274,446,1032615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 446}}',294.409,110262196,540454,NULL,'2014-08-23 11:37:15',1408793835,NULL),(1858202985,3384796,1,2416944,1,1,1,'X',1,1,369,1115014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',294.442,152102904,452108,NULL,'2020-06-21 09:27:07',1592731627,NULL),(1844300892,3384796,1,272580,1,1,1,'X',1,1,1038,1048613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1038, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1038}}',294.448,130890776,1403544,NULL,'2017-05-27 11:13:11',1495883591,NULL),(1835197699,3384796,1,76896,1,1,1,'X',1,1,877,1115114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 877}}',294.449,116499362,1207670,NULL,'2015-05-17 13:35:42',1431869742,NULL),(1840821540,3384796,1,60741,1,1,1,'S',1,0.997613,838,1059439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 834, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 838}}',294.464,125619325,1106508,NULL,'2016-08-06 09:09:23',1470474563,NULL),(1836322934,3384796,1,138036,1,1,1,'X',1,1,835,1053669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 835}}',294.497,118212502,1017058,NULL,'2015-08-10 03:54:29',1439178869,NULL),(1857653262,3384796,1,2350370,1,1,1,'X',1,1,1377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1377, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1377}}',294.577,151348112,1681120,NULL,'2020-05-25 08:49:02',1590396542,NULL),(1837023985,3384796,1,190833,1,1,1,'X',1,1,1131,1007658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1131, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1131}}',294.605,119380475,1476120,NULL,'2015-10-11 01:27:37',1444526857,NULL),(1870757730,3384796,1,124413,1,1,1,'X',1,1,727,1013197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 727}}',294.622,171139669,895872,NULL,'2022-04-12 13:15:58',1649769358,NULL),(1838668200,3384796,1,714761,1,1,1,'X',1,1,2000,1012237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2000, \"large_bonus\": 208}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',294.692,121975869,2674656,NULL,'2016-02-16 00:18:44',1455581924,NULL),(1864984553,3384796,1,2981707,1,1,1,'X',1,1,1442,1011679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1442, \"large_bonus\": 187}, \"maximum_statistics\": {\"great\": 1442}}',294.722,162648093,1996560,NULL,'2021-06-04 03:08:38',1622776118,NULL),(1871247055,3384796,1,1905437,1,1,1,'X',1,1,664,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 664}}',294.785,171880077,748600,NULL,'2022-05-14 10:08:41',1652522921,NULL),(1831772543,3384796,1,119666,0,1,1,'A',1,0.97486,985,877394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1027, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',294.79,109855625,1164226,NULL,'2014-08-05 11:45:47',1407239147,NULL),(1832221675,3384796,1,134337,1,1,1,'S',1,0.995376,865,997650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 857, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 865}}',294.855,110666308,1046460,NULL,'2014-09-12 05:09:11',1410498551,NULL),(1833825875,3384796,1,79627,1,1,1,'S',1,0.995146,1133,1095857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1122, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1133}}',294.873,113410663,1644123,NULL,'2015-01-18 01:34:47',1421544887,NULL),(1855011910,3384796,1,2131481,1,1,1,'X',1,1,655,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 655}}',295.03,147261113,737240,NULL,'2019-11-18 02:38:21',1574044701,NULL),(1833604819,3384796,1,38820,1,1,1,'S',1,0.987023,655,1069938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 638, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 655}}',295.052,112641478,892249,NULL,'2014-12-28 03:42:21',1419738141,NULL),(1844653994,3384796,1,1210484,1,1,1,'X',1,1,474,1010682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',295.066,131537622,594948,NULL,'2017-06-30 23:46:55',1498866415,NULL),(1831118362,3384796,1,112584,1,1,1,'S',1,0.990779,488,1024699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',295.12,108602526,590594,NULL,'2014-06-11 14:02:15',1402495335,NULL),(1871522739,3384796,1,127081,1,1,1,'X',1,1,435,1110348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 435}}',295.225,172379823,573030,NULL,'2022-06-04 08:38:42',1654331922,NULL),(1830054947,3384796,1,117888,0,1,1,'S',1,0.997766,1343,953251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1343}}',295.432,106897437,1569910,NULL,'2014-03-23 10:51:26',1395571886,NULL),(1831709201,3384796,1,197023,1,1,1,'S',1,0.977242,747,983675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 713, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',295.597,109738631,881756,NULL,'2014-07-31 11:48:29',1406807309,NULL),(1832603828,3384796,1,62084,1,1,1,'S',1,0.972222,594,843536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 561}, \"maximum_statistics\": {\"great\": 594}}',295.613,111251218,606830,NULL,'2014-10-12 14:17:20',1413123440,NULL),(1842281973,3384796,1,131791,1,1,1,'X',1,1,590,1045433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 590}}',295.614,127844381,774153,NULL,'2016-12-10 08:40:23',1481359223,NULL),(1857404448,3384796,1,2344807,1,1,1,'X',1,1,442,1047542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 442}}',295.648,150953475,568241,NULL,'2020-05-12 07:30:20',1589268620,NULL),(1832928918,3384796,1,96836,1,1,1,'S',1,0.988665,397,1011938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',295.797,111735822,481228,NULL,'2014-11-08 14:20:14',1415456414,NULL),(1838629065,3384796,1,51117,1,1,1,'X',1,1,693,1050047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 2}}',295.843,122052810,893926,NULL,'2016-02-20 02:32:16',1455935536,NULL),(1843043388,3384796,1,142905,1,1,1,'XH',1,1,435,1115281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',296.017,129034900,548956,NULL,'2017-02-14 13:29:22',1487078962,NULL),(1836604903,3384796,1,80425,1,1,1,'X',1,1,765,1013525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 765}}',296.346,118638929,982092,NULL,'2015-08-30 14:23:14',1440944594,NULL),(1857654107,3384796,1,2350653,1,1,1,'X',1,1,1173,1014886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1173, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 1173}}',296.652,151348278,1581024,NULL,'2020-05-25 08:56:43',1590397003,NULL),(1843232671,3384796,1,297950,1,1,1,'X',1,1,1030,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1030}}',296.659,129256104,1339740,NULL,'2017-02-26 07:47:13',1488095233,NULL),(1832453379,3384796,1,197803,1,1,1,'S',1,0.994709,378,1026852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 378}}',296.685,110829030,469236,NULL,'2014-09-20 09:05:32',1411203932,NULL),(1873682918,3384796,1,1283325,1,1,1,'X',1,1,559,958152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 559}}',296.805,175457953,674080,NULL,'2022-11-03 07:56:45',1667462205,NULL),(1835944795,3384796,1,394322,1,1,1,'X',1,1,527,1047407,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 527}}',296.829,117605257,617243,NULL,'2015-07-13 05:04:16',1436763856,NULL),(1875924467,3384796,1,2935274,1,1,1,'X',1,1,551,1011976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 551}}',296.854,178969335,672864,NULL,'2023-05-20 04:46:55',1684558015,NULL),(1842428885,3384796,1,1110481,1,1,1,'X',1,1,1528,1013447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1528, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1528}}',296.99,127931257,1928124,NULL,'2016-12-15 12:09:08',1481803748,NULL),(1843650109,3384796,1,76519,1,1,1,'X',1,1,924,973424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 924}}',297.036,129934897,1137336,NULL,'2017-04-05 10:04:44',1491386684,NULL),(1844812320,3384796,1,991031,1,1,1,'X',1,1,776,1113959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 776}}',297.14,131714584,1061526,NULL,'2017-07-10 09:20:41',1499678441,NULL),(1871520389,3384796,1,123891,1,1,1,'X',1,1,434,1091836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 434}}',297.158,172379504,590806,NULL,'2022-06-04 08:18:16',1654330696,NULL),(1838240478,3384796,1,624413,1,1,1,'X',1,1,417,1050596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 417}}',297.567,121475012,529993,NULL,'2016-01-23 14:49:35',1453560575,NULL),(1843804129,3384796,1,83135,1,1,1,'X',1,1,405,1103020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 405}}',297.593,130143772,540728,NULL,'2017-04-16 11:32:08',1492342328,NULL),(1831898308,3384796,1,386730,1,1,1,'S',1,0.996087,1150,1034429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1150}}',297.778,109895792,1505599,NULL,'2014-08-07 06:16:06',1407392166,NULL),(1842886163,3384796,1,1124023,1,1,1,'X',1,1,483,1053025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 483}}',297.825,128810514,613269,NULL,'2017-02-02 12:07:30',1486037250,NULL),(1842297524,3384796,1,904999,1,1,1,'X',1,1,447,1053646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 447}}',297.998,127810413,546712,NULL,'2016-12-08 10:39:57',1481193597,NULL),(1830339301,3384796,1,164336,1,1,1,'S',1,0.991113,1069,1017855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1069}}',298.375,107475385,1385924,NULL,'2014-04-20 04:23:49',1397967829,NULL),(1843594445,3384796,1,155228,1,1,1,'X',1,1,490,1109410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 490}}',298.426,129697674,670414,NULL,'2017-03-23 02:41:54',1490236914,NULL),(1838566638,3384796,1,675697,1,1,1,'X',1,1,439,1043927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 439}}',298.438,121893366,527591,NULL,'2016-02-12 04:43:19',1455252199,NULL),(1836888978,3384796,1,576979,1,1,1,'X',1,1,686,1011729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 686}}',298.471,119059141,835524,NULL,'2015-09-23 01:13:13',1442970793,NULL),(1832711485,3384796,1,82305,1,1,1,'A',1,0.950746,729,880809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 1226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1340}}',298.535,111277863,1611880,NULL,'2014-10-14 05:34:57',1413264897,NULL),(1835667468,3384796,1,61224,1,1,1,'X',1,1,497,1115470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 497}}',298.615,117030183,671836,NULL,'2015-06-14 00:18:27',1434241107,NULL),(1838398208,3384796,1,351995,1,1,1,'X',1,1,1015,960374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1015, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',298.621,121540612,1199980,NULL,'2016-01-26 13:24:23',1453814663,NULL),(1832068115,3384796,1,262277,1,1,1,'S',1,0.979393,461,945846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',298.679,110283986,559903,NULL,'2014-08-24 09:35:39',1408872939,NULL),(1869252129,3384796,1,154512,1,1,1,'X',1,1,388,1041494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 388}}',298.717,169058478,487882,NULL,'2022-01-16 05:49:30',1642312170,NULL),(1836173832,3384796,1,242217,1,1,1,'S',1,0.999286,2100,1011685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2097, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2100}}',298.775,117845815,2605914,NULL,'2015-07-24 13:30:09',1437744609,NULL),(1856541015,3384796,1,2341128,1,1,1,'X',1,1,703,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 703}}',298.807,149542314,817080,NULL,'2020-03-27 11:54:22',1585310062,NULL),(1830894203,3384796,1,140772,0,1,1,'A',1,0.979953,699,888020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 815, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 848}}',298.839,108369002,903906,NULL,'2014-06-01 04:51:08',1401598268,NULL),(1845685570,3384796,1,1217999,1,1,1,'X',1,1,900,956211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 900}}',298.869,133049663,1042380,NULL,'2017-09-19 05:36:39',1505799399,NULL),(1840950264,3384796,1,685029,1,1,1,'X',1,1,962,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 962, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 962}}',298.92,125677494,1138140,NULL,'2016-08-09 06:40:22',1470724822,NULL),(1843377036,3384796,1,119229,1,1,1,'X',1,1,646,1053700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646}}',298.963,129522611,766498,NULL,'2017-03-13 05:53:27',1489384407,NULL),(1834544579,3384796,1,133054,1,1,1,'X',1,1,731,959556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 731}}',298.996,115457505,875680,NULL,'2015-03-29 03:01:05',1427598065,NULL),(1830691946,3384796,1,147323,1,1,1,'S',1,0.992515,1336,1031107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1336}}',299.102,107982171,1644128,NULL,'2014-05-15 08:46:59',1400143619,NULL),(1839640898,3384796,1,744297,1,1,1,'X',1,1,936,961229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 936, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',299.16,123639620,1227044,NULL,'2016-05-02 09:11:32',1462180292,NULL),(1842570457,3384796,1,1103553,1,1,1,'X',1,1,1604,1004265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1604, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1604}}',299.189,128146860,2089308,NULL,'2016-12-27 11:36:43',1482838603,NULL),(1839234844,3384796,1,813388,1,1,1,'X',1,1,692,1011935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 692}}',299.223,122927058,877452,NULL,'2016-04-01 02:15:14',1459476914,NULL),(1840084849,3384796,1,67640,1,1,1,'X',1,1,404,1048022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 404}}',299.495,124319605,509381,NULL,'2016-06-02 14:16:44',1464877004,NULL),(1838712559,3384796,1,155065,1,1,1,'X',1,1,472,1043588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 472}}',299.691,122120804,589181,NULL,'2016-02-23 05:37:26',1456205846,NULL),(1843834481,3384796,1,284013,1,1,1,'X',1,1,1087,958519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1087, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1087}}',299.761,130097918,1295240,NULL,'2017-04-14 08:00:17',1492156817,NULL),(1844256188,3384796,1,1078866,1,1,1,'X',1,1,802,1053609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 802}}',299.896,130965578,988093,NULL,'2017-05-31 10:09:41',1496225381,NULL),(1844404100,3384796,1,1175837,1,1,1,'X',1,1,1064,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1064}}',299.93,131094033,1259440,NULL,'2017-06-07 08:56:07',1496825767,NULL),(1836311398,3384796,1,42796,1,1,1,'X',1,1,876,1014786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 876, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 876}}',300.022,118293959,1088129,NULL,'2015-08-14 00:47:11',1439513231,NULL),(1831342669,3384796,1,104401,0,1,1,'A',1,0.97871,616,885117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 790, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 822}}',300.05,109091545,874910,NULL,'2014-07-03 13:34:59',1404394499,NULL),(1870643260,3384796,1,130067,1,1,1,'X',1,1,1550,959566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1550, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1550}}',300.188,171226807,1726780,NULL,'2022-04-16 08:51:44',1650099104,NULL),(1843678276,3384796,1,439305,1,1,1,'X',1,1,1056,1052199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1056, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1056}}',300.29,129950352,1355253,NULL,'2017-04-06 09:06:29',1491469589,NULL),(1841492448,3384796,1,777799,1,1,1,'X',1,1,777,960026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',300.352,126495050,1008864,NULL,'2016-09-22 02:11:31',1474510291,NULL),(1845385604,3384796,1,140687,1,1,1,'X',1,1,753,1014984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 753, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',300.503,132519726,1009716,NULL,'2017-08-21 08:17:45',1503303465,NULL),(1832751515,3384796,1,113409,1,1,1,'S',1,0.995234,1049,995122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1039, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1049}}',300.543,111394473,1295730,NULL,'2014-10-20 12:08:12',1413806892,NULL),(1836695314,3384796,1,70943,1,1,1,'X',1,1,697,1003213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 697}}',300.578,118901864,800774,NULL,'2015-09-14 00:38:30',1442191110,NULL),(1871203029,3384796,1,1833903,1,1,1,'X',1,1,639,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 639}}',300.835,171879736,726420,NULL,'2022-05-14 09:52:20',1652521940,NULL),(1830788034,3384796,1,141942,0,1,1,'S',1,0.993103,1160,940128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1160}}',300.939,108003141,1405264,NULL,'2014-05-16 10:49:50',1400237390,NULL),(1840391668,3384796,1,908296,1,1,1,'X',1,1,2584,958443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2584, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2584}}',301.141,124759814,3030220,NULL,'2016-06-23 07:58:49',1466668729,NULL),(1870805783,3384796,1,3505822,1,1,1,'X',1,1,1042,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1042, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1042}}',301.186,171386109,1195596,NULL,'2022-04-23 06:02:06',1650693726,NULL),(1871671314,3384796,1,144172,1,1,1,'X',1,1,1102,1014994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1102, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1102}}',301.478,172739109,1334880,NULL,'2022-06-19 14:14:06',1655648046,NULL),(1842946527,3384796,1,1097542,1,1,1,'X',1,1,1761,1014413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1761, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1761}}',301.494,128785556,2159172,NULL,'2017-02-01 00:13:39',1485908019,NULL),(1832800793,3384796,1,95102,1,1,1,'X',1,1,599,1013507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',301.514,111492910,692652,NULL,'2014-10-26 00:30:44',1414283444,NULL),(1860381410,3384796,1,2430127,1,1,1,'X',1,1,704,1014387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 704}}',301.559,155568317,876720,NULL,'2020-10-31 06:11:35',1604124695,NULL),(1830369990,3384796,1,288342,1,1,1,'S',1,0.988989,999,1018723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 977}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',301.647,107413286,1275278,NULL,'2014-04-17 12:06:55',1397736415,NULL),(1843815530,3384796,1,143420,1,1,1,'X',1,1,1111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1111}}',301.7,130102873,1312100,NULL,'2017-04-14 13:39:59',1492177199,NULL),(1838448570,3384796,1,829733,1,1,1,'X',1,1,709,1007247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 709}}',301.826,121730430,879084,NULL,'2016-02-04 13:25:12',1454592312,NULL),(1830483578,3384796,1,183540,0,1,1,'S',1,0.960729,713,932669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 657}, \"maximum_statistics\": {\"great\": 713}}',302.01,107596439,879663,NULL,'2014-04-26 09:54:11',1398506051,NULL),(1838593617,3384796,1,201082,1,1,1,'X',1,1,441,1051677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',302.042,121893167,524929,NULL,'2016-02-12 04:27:39',1455251259,NULL),(1843299630,3384796,1,1148996,0,1,1,'X',1,1,1188,289964,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1188}}',302.12,129342898,649920,NULL,'2017-03-03 12:32:53',1488544373,NULL),(1840107946,3384796,1,161984,1,1,1,'X',1,1,464,1045663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',302.17,124350950,570889,NULL,'2016-06-03 23:43:24',1464997404,NULL),(1844742898,3384796,1,112943,1,1,1,'X',1,1,737,1014985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 737}}',302.235,131453504,838584,NULL,'2017-06-26 10:15:06',1498472106,NULL),(1834266847,3384796,1,42361,1,1,1,'S',1,0.996508,1432,962901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1422, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1432}}',302.32,114904608,1915158,NULL,'2015-03-02 13:10:18',1425301818,NULL),(1831815660,3384796,1,150715,0,1,1,'A',1,0.996201,518,926362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 658}}',302.372,109671335,737686,NULL,'2014-07-28 11:39:37',1406547577,NULL),(1839035592,3384796,1,291258,1,1,1,'X',1,1,390,1036286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 390}}',302.504,122707557,495273,NULL,'2016-03-22 09:56:59',1458640619,NULL),(1835831292,3384796,1,75251,1,1,1,'X',1,1,666,973727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 666}}',302.511,117433277,778344,NULL,'2015-07-04 23:07:28',1436051248,NULL),(1842244063,3384796,1,161422,1,1,1,'X',1,1,1005,958632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1005, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1005}}',302.559,127709640,1118980,NULL,'2016-12-02 14:03:51',1480687431,NULL),(1857670789,3384796,1,79627,1,1,1,'X',1,1,1133,1112204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1133, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1133}}',302.57,151317298,1654127,NULL,'2020-05-24 07:27:15',1590305235,NULL),(1832546271,3384796,1,152961,0,1,1,'A',1,0.985423,882,897187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 13, \"great\": 1012, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1029}}',302.574,110948955,1080740,NULL,'2014-09-27 02:26:39',1411784799,NULL),(1843861326,3384796,1,1182839,1,1,1,'X',1,1,535,1012311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 535}}',302.603,130163656,655224,NULL,'2017-04-17 13:44:43',1492436683,NULL),(1830961926,3384796,1,343428,1,1,1,'S',1,0.999385,2440,958268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2440}}',302.612,108543085,2787510,NULL,'2014-06-08 13:35:52',1402234552,NULL),(1838374892,3384796,1,52265,1,1,1,'X',1,1,800,960182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 800, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 800}}',302.743,121720408,906680,NULL,'2016-02-04 00:17:35',1454545055,NULL),(1844514071,3384796,1,833289,1,1,1,'X',1,1,507,1014869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',302.753,131235234,580416,NULL,'2017-06-15 00:50:14',1497487814,NULL),(1843290046,3384796,1,1028148,1,1,1,'X',1,1,634,1053908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 634}}',302.969,129323621,738830,NULL,'2017-03-02 07:45:48',1488440748,NULL),(1830550380,3384796,1,178941,1,1,1,'S',1,0.976974,456,981274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 435}, \"maximum_statistics\": {\"great\": 456}}',302.993,107873676,540542,NULL,'2014-05-10 00:41:11',1399682471,NULL),(1856012881,3384796,1,197803,1,1,1,'X',1,1,378,1045196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 378}}',303.022,148838816,474531,NULL,'2020-02-23 04:13:38',1582431218,NULL),(1855371389,3384796,1,1755465,1,1,1,'X',1,1,469,1015001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469}, \"maximum_statistics\": {\"great\": 469}}',303.359,147843232,512388,NULL,'2019-12-26 02:23:33',1577327013,NULL),(1832829519,3384796,1,464950,1,1,1,'A',1,0.994282,785,1034603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 780, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',303.36,111442931,961036,NULL,'2014-10-23 13:12:54',1414069974,NULL),(1843105307,3384796,1,386730,1,1,1,'X',1,1,1150,1046500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1150, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1150}}',303.368,129067713,1511344,NULL,'2017-02-16 12:13:35',1487247215,NULL),(1837965730,3384796,1,798704,1,1,1,'X',1,1,438,1105452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 438}}',303.414,120786642,567916,NULL,'2015-12-22 05:28:03',1450762083,NULL),(1872495521,3384796,1,71408,1,1,1,'A',1,0.977317,451,994653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 1004, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1036}}',303.431,173762249,1147962,NULL,'2022-08-05 11:35:59',1659699359,NULL),(1841558547,3384796,1,1049261,1,1,1,'X',1,1,445,1052873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 445}}',303.49,126635038,548233,NULL,'2016-09-30 06:47:58',1475218078,NULL),(1840963194,3384796,1,871725,1,1,1,'X',1,1,666,1013861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',303.596,125797973,779268,NULL,'2016-08-15 08:48:09',1471250889,NULL),(1858203643,3384796,1,2417244,1,1,1,'X',1,1,343,1114956,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',303.639,152102865,425076,NULL,'2020-06-21 09:25:17',1592731517,NULL),(1857285448,3384796,1,2326580,1,1,1,'X',1,1,1141,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1141}}',303.772,150717917,1334320,NULL,'2020-05-04 11:12:53',1588590773,NULL),(1831173279,3384796,1,125611,1,1,1,'S',1,0.995283,848,1038367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 840, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',303.838,108682835,1054469,NULL,'2014-06-14 23:23:26',1402788206,NULL),(1842293949,3384796,1,1034840,1,1,1,'X',1,1,479,1115481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 479}}',303.892,127738209,610042,NULL,'2016-12-04 00:03:52',1480809832,NULL),(1844217064,3384796,1,1205382,1,1,1,'X',1,1,651,955655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 651}}',303.926,130611670,826600,NULL,'2017-05-12 08:47:44',1494578864,NULL),(1870652955,3384796,1,145706,1,1,1,'X',1,1,1426,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1426, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1426}}',304.032,171227078,1689700,NULL,'2022-04-16 09:07:18',1650100038,NULL),(1844558859,3384796,1,1066161,1,1,1,'X',1,1,463,1053480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 463}}',304.033,131295010,592228,NULL,'2017-06-18 01:13:46',1497748426,NULL),(1843308493,3384796,1,884197,1,1,1,'X',1,1,848,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 848}}',304.057,129342483,1030976,NULL,'2017-03-03 12:05:56',1488542756,NULL),(1838840266,3384796,1,75919,1,1,1,'X',1,1,1037,1052357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1037, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1037}}',304.231,122184887,1227350,NULL,'2016-02-26 12:44:09',1456490649,NULL),(1830152681,3384796,1,136492,1,1,1,'S',1,0.978223,574,976173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 549}, \"maximum_statistics\": {\"great\": 574}}',304.335,106994840,698510,NULL,'2014-03-28 09:54:54',1396000494,NULL),(1838652647,3384796,1,755119,1,1,1,'X',1,1,423,1115363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 423}}',304.431,122117850,539448,NULL,'2016-02-23 01:22:50',1456190570,NULL),(1830095613,3384796,1,210116,0,1,1,'S',1,0.988172,465,1017904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 454}, \"maximum_statistics\": {\"great\": 465}}',304.495,107043495,565818,NULL,'2014-03-30 06:11:44',1396159904,NULL),(1830333507,3384796,1,93725,1,1,1,'S',1,0.979143,863,988934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 827}, \"maximum_statistics\": {\"great\": 863}}',304.574,107432034,1060961,NULL,'2014-04-18 10:43:31',1397817811,NULL),(1840785009,3384796,1,867545,1,1,1,'X',1,1,431,1115457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 431}}',304.601,125323827,541972,NULL,'2016-07-22 08:57:24',1469177844,NULL),(1843775574,3384796,1,126556,1,1,1,'X',1,1,1640,959962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1640, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1640}}',304.71,130096971,1893260,NULL,'2017-04-14 06:22:57',1492150977,NULL),(1843291155,3384796,1,1028149,1,1,1,'X',1,1,901,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 901, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901}}',305.05,129327319,983620,NULL,'2017-03-02 13:21:39',1488460899,NULL),(1836639085,3384796,1,87435,1,1,1,'SH',1,0.981818,440,1247139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',305.107,118756126,616984,NULL,'2015-09-06 01:53:27',1441504407,NULL),(1843630257,3384796,1,120348,1,1,1,'X',1,1,257,1115330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',305.583,129899971,287812,NULL,'2017-04-03 05:23:23',1491197003,NULL),(1845500018,3384796,1,664473,1,1,1,'X',1,1,200,1099186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',305.632,132673435,237928,NULL,'2017-08-29 01:26:40',1503970000,NULL),(1831209200,3384796,1,151791,1,1,1,'S',1,0.996815,2041,947547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2028, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2041}}',305.634,108931142,2450200,NULL,'2014-06-26 10:23:21',1403778201,NULL),(1838657521,3384796,1,174461,1,1,1,'X',1,1,439,1046388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 439}}',305.642,122052145,555500,NULL,'2016-02-20 01:38:32',1455932312,NULL),(1835713310,3384796,1,49101,1,1,1,'S',1,0.99111,1406,974815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1381, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1406}}',305.678,117296858,1942027,NULL,'2015-06-28 02:26:09',1435458369,NULL),(1841001614,3384796,1,895992,1,1,1,'X',1,1,505,1115557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 505}}',306.233,125811562,646376,NULL,'2016-08-16 01:19:20',1471310360,NULL),(1843790239,3384796,1,132640,1,1,1,'X',1,1,1392,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1392, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1392}}',306.325,130102952,1668000,NULL,'2017-04-14 13:44:03',1492177443,NULL),(1836363951,3384796,1,117942,1,1,1,'X',1,1,364,1099073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 364}}',306.389,118275572,499000,NULL,'2015-08-13 03:50:21',1439437821,NULL),(1835598587,3384796,1,138935,1,1,1,'X',1,1,428,1047766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',306.62,117142506,477578,NULL,'2015-06-20 01:46:19',1434764779,NULL),(1843298931,3384796,1,642647,1,1,1,'X',1,1,442,1046733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 442}}',306.733,129288418,559430,NULL,'2017-02-28 02:47:58',1488250078,NULL),(1838917388,3384796,1,62589,1,1,1,'S',1,0.999309,724,483444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 723, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 724}}',306.742,122397940,535320,NULL,'2016-03-07 13:54:34',1457358874,NULL),(1843445700,3384796,1,1053295,1,1,1,'X',1,1,1632,1013238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1632, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1632}}',306.761,129559994,2062416,NULL,'2017-03-15 13:25:17',1489584317,NULL),(1833264829,3384796,1,148298,0,1,1,'A',1,0.972921,355,926823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',306.836,112362615,560653,NULL,'2014-12-14 02:18:21',1418523501,NULL),(1830990958,3384796,1,138498,1,1,1,'S',1,0.984429,578,1002564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 560, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 578}}',306.889,108393853,712328,NULL,'2014-06-02 02:53:23',1401677603,NULL),(1834518122,3384796,1,66609,1,1,1,'A',1,0.98787,1476,888647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 3311, \"large_bonus\": 368}, \"maximum_statistics\": {\"great\": 3380}}',306.924,115335748,4116356,NULL,'2015-03-23 07:42:30',1427096550,NULL),(1836321015,3384796,1,206916,1,1,1,'X',1,1,775,960060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 775}}',306.944,118272402,937628,NULL,'2015-08-12 23:08:17',1439420897,NULL),(1832704974,3384796,1,81256,1,1,1,'S',1,0.99626,1337,962978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1327}, \"maximum_statistics\": {\"great\": 1337}}',306.979,111294002,1642482,NULL,'2014-10-15 06:15:08',1413353708,NULL),(1838283667,3384796,1,361159,1,1,1,'X',1,1,784,956741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 784}}',307.005,121345207,958060,NULL,'2016-01-17 13:46:43',1453038403,NULL),(1839062416,3384796,1,151273,1,1,1,'X',1,1,420,1053527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 420}}',307.288,122574414,497535,NULL,'2016-03-16 07:38:10',1458113890,NULL),(1830645119,3384796,1,110913,1,1,1,'S',1,0.990605,479,1023889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 470}, \"maximum_statistics\": {\"great\": 479}}',307.301,107945537,571019,NULL,'2014-05-13 08:45:50',1399970750,NULL),(1831232051,3384796,1,83975,1,1,1,'A',1,0.988327,902,273202,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1285}}',307.382,108890875,680556,NULL,'2014-06-24 09:30:03',1403602203,NULL),(1832029745,3384796,1,354702,1,1,1,'S',1,0.990486,473,1020320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 473}}',307.395,110257418,571461,NULL,'2014-08-23 07:39:12',1408779552,NULL),(1844808185,3384796,1,1240974,1,1,1,'X',1,1,1299,953678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1299, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1299}}',307.421,131673760,1570200,NULL,'2017-07-08 08:31:51',1499502711,NULL),(1842455752,3384796,1,1131903,1,1,1,'X',1,1,1233,960096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1233, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1233}}',307.524,127985147,1421440,NULL,'2016-12-18 09:53:53',1482054833,NULL),(1843264433,3384796,1,175365,1,1,1,'X',1,1,458,1045849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 458}}',307.604,129384791,590874,NULL,'2017-03-05 11:27:05',1488713225,NULL),(1841395778,3384796,1,233435,1,1,1,'X',1,1,484,1053605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 484}}',307.639,126322610,572468,NULL,'2016-09-12 09:12:30',1473671550,NULL),(1843790106,3384796,1,253930,1,1,1,'X',1,1,419,1109579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 419}}',307.663,130141262,533560,NULL,'2017-04-16 08:57:10',1492333030,NULL),(1838640833,3384796,1,217266,1,1,1,'X',1,1,417,1041873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',307.774,122031717,536472,NULL,'2016-02-19 02:44:53',1455849893,NULL),(1833262300,3384796,1,45895,0,1,1,'A',1,0.990045,1363,905428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 2180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2210}}',307.832,112232331,2416286,NULL,'2014-12-07 01:43:03',1417916583,NULL),(1837710009,3384796,1,408332,1,1,1,'X',1,1,383,1047636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',307.848,120461555,448003,NULL,'2015-12-06 01:22:18',1449364938,NULL),(1839702341,3384796,1,110148,1,1,1,'X',1,1,954,958638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 954, \"large_bonus\": 197}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',307.949,123618864,1282740,NULL,'2016-05-01 11:14:27',1462101267,NULL),(1843617362,3384796,1,114270,1,1,1,'X',1,1,750,1115500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 750, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 750}}',307.993,129856710,957994,NULL,'2017-04-01 00:06:59',1491005219,NULL),(1835581847,3384796,1,100891,1,1,1,'X',1,1,1082,1052753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1082, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1082}}',308.111,117107189,1400701,NULL,'2015-06-18 06:09:28',1434607768,NULL),(1831811309,3384796,1,149976,1,1,1,'A',1,0.972868,1106,951415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1346, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1419}}',308.164,109848115,1721255,NULL,'2014-08-05 04:44:32',1407213872,NULL),(1856652344,3384796,1,2353798,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327}, \"maximum_statistics\": {\"great\": 327}}',308.552,149815488,338360,NULL,'2020-04-05 05:21:02',1586064062,NULL),(1856022850,3384796,1,214942,1,1,1,'X',1,1,395,1053296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 395}}',308.554,148839127,497113,NULL,'2020-02-23 04:35:53',1582432553,NULL),(1831328740,3384796,1,152086,1,1,1,'S',1,0.978395,486,986597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',308.607,109130266,573637,NULL,'2014-07-05 06:53:06',1404543186,NULL),(1841000501,3384796,1,75621,1,1,1,'X',1,1,581,957809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',308.65,125681269,652680,NULL,'2016-08-09 11:25:26',1470741926,NULL),(1830363252,3384796,1,362948,1,1,1,'S',1,0.983845,619,1002939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 599}, \"maximum_statistics\": {\"great\": 619}}',308.675,107413016,781056,NULL,'2014-04-17 11:54:03',1397735643,NULL),(1857528537,3384796,1,2062512,1,1,1,'X',1,1,897,959317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 897, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 897}}',308.751,151201650,1082804,NULL,'2020-05-20 10:02:19',1589968939,NULL),(1842918680,3384796,1,1087646,1,1,1,'X',1,1,601,1014639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 601}}',308.781,128810449,741482,NULL,'2017-02-02 12:01:50',1486036910,NULL),(1833286120,3384796,1,238215,1,1,1,'S',1,0.999647,1416,1013848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1415, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1416}}',308.846,112260226,1758516,NULL,'2014-12-08 12:56:28',1418043388,NULL),(1839679811,3384796,1,915471,1,1,1,'X',1,1,181,1114753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',308.907,123640840,195598,NULL,'2016-05-02 10:22:42',1462184562,NULL),(1829214882,3384796,1,140687,1,1,1,'SH',1,0.984064,753,1024285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 729}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',308.93,104884644,1032631,NULL,'2014-01-19 08:33:11',1390120391,NULL),(1832299915,3384796,1,149890,1,1,1,'A',1,0.990746,1456,880540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1701, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1729}}',308.948,110573072,1686136,NULL,'2014-09-07 02:13:06',1410055986,NULL),(1830181549,3384796,1,116338,1,1,1,'S',1,0.975207,605,976129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 575}, \"maximum_statistics\": {\"great\": 605}}',308.995,107234814,694148,NULL,'2014-04-08 08:36:47',1396946207,NULL),(1834775227,3384796,1,185166,1,1,1,'X',1,1,414,1110132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',308.997,115771376,520062,NULL,'2015-04-12 01:54:22',1428803662,NULL),(1836351696,3384796,1,220975,1,1,1,'X',1,1,1007,958530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1007, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1007}}',309.45,118187459,1171680,NULL,'2015-08-09 00:12:06',1439079126,NULL),(1857435293,3384796,1,217280,1,1,1,'X',1,1,1370,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1370, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1370}}',309.524,150896709,1601560,NULL,'2020-05-10 10:16:13',1589105773,NULL),(1831558197,3384796,1,64843,1,1,1,'S',1,0.990488,841,1014266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 825, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',309.984,109386193,1118660,NULL,'2014-07-16 09:59:08',1405504748,NULL),(1871879307,3384796,1,90236,1,1,1,'X',1,1,373,1107821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 373}}',310.041,172875731,469160,NULL,'2022-06-25 14:02:27',1656165747,NULL),(1833557822,3384796,1,415401,1,1,1,'X',1,1,1160,1014107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1160}}',310.157,112671135,1369308,NULL,'2014-12-29 12:43:50',1419857030,NULL),(1844657220,3384796,1,130115,1,1,1,'X',1,1,924,1112998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 924}}',310.176,131429756,1234350,NULL,'2017-06-25 04:06:48',1498363608,NULL),(1855850004,3384796,1,2268536,1,1,1,'X',1,1,673,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 673}}',310.256,148550196,797160,NULL,'2020-02-07 10:38:22',1581071902,NULL),(1836310050,3384796,1,167051,1,1,1,'X',1,1,1538,960192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1538, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',310.411,118272745,1803060,NULL,'2015-08-12 23:40:33',1439422833,NULL),(1841685290,3384796,1,1073090,1,1,1,'X',1,1,586,958256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 586}}',310.539,126787598,670200,NULL,'2016-10-08 22:49:55',1475966995,NULL),(1830712646,3384796,1,291218,1,1,1,'S',1,0.999118,1134,957460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1134}}',310.619,108061592,1319852,NULL,'2014-05-18 12:09:02',1400414942,NULL),(1843012487,3384796,1,1140045,1,1,1,'X',1,1,1290,1115531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1290, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1290}}',310.957,128909258,1703910,NULL,'2017-02-07 15:03:44',1486479824,NULL),(1831973606,3384796,1,164997,1,1,1,'S',1,0.978389,509,986010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 509}}',311.181,110262804,633529,NULL,'2014-08-23 12:09:13',1408795753,NULL),(1832407314,3384796,1,187017,1,1,1,'S',1,0.983624,458,995992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 443, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',311.31,110753078,561723,NULL,'2014-09-16 04:39:05',1410842345,NULL),(1842837092,3384796,1,1150699,1,1,1,'X',1,1,1600,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1600, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1600}}',311.363,128586125,1995040,NULL,'2017-01-21 08:05:52',1484985952,NULL),(1836444917,3384796,1,73234,1,1,1,'S',1,0.997613,419,1100884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 419}}',311.494,118525361,532830,NULL,'2015-08-24 22:58:54',1440457134,NULL),(1832227254,3384796,1,269984,1,1,1,'X',1,1,565,1114753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 565}}',311.572,110584106,764081,NULL,'2014-09-07 11:17:05',1410088625,NULL),(1831049611,3384796,1,304044,1,1,1,'S',1,0.99245,1192,1026259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1174, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1192}}',311.615,108503375,1540773,NULL,'2014-06-07 05:23:04',1402118584,NULL),(1842753514,3384796,1,173798,1,1,1,'S',1,0.998337,902,1108943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 899}, \"maximum_statistics\": {\"great\": 902}}',311.707,128499185,1190740,NULL,'2017-01-16 08:30:38',1484555438,NULL),(1844662453,3384796,1,807140,1,1,1,'X',1,1,614,1048244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 614}}',311.718,131430041,782444,NULL,'2017-06-25 04:27:06',1498364826,NULL),(1877976600,3384796,1,238922,1,1,1,'X',1,1,415,1111440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 415}}',311.838,181837532,518584,NULL,'2023-12-03 12:39:23',1701607163,NULL),(1839710614,3384796,1,249371,1,1,1,'X',1,1,1463,958680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1463, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1463}}',311.942,123608138,1708380,NULL,'2016-05-01 01:17:50',1462065470,NULL),(1830245630,3384796,1,288554,1,1,1,'S',1,0.96189,656,939896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 606}, \"maximum_statistics\": {\"great\": 656}}',312.2,107147301,811756,NULL,'2014-04-04 09:14:37',1396602877,NULL),(1871277620,3384796,1,3519643,1,1,1,'X',1,1,394,1014612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 394}}',312.273,171879193,470420,NULL,'2022-05-14 09:23:35',1652520215,NULL),(1836358325,3384796,1,148307,1,1,1,'X',1,1,1811,959012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1811, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1811}}',312.276,118262147,2204940,NULL,'2015-08-12 12:08:52',1439381332,NULL),(1844662944,3384796,1,1162191,1,1,1,'X',1,1,615,1049889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 615, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 615}}',312.442,131394603,769758,NULL,'2017-06-23 12:36:39',1498221399,NULL),(1831751483,3384796,1,209328,1,1,1,'S',1,0.974237,524,974851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 497}, \"maximum_statistics\": {\"great\": 524}}',312.563,109774898,644696,NULL,'2014-08-02 00:35:10',1406939710,NULL),(1837447659,3384796,1,406790,1,1,1,'X',1,1,382,1036837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 382}}',312.646,119950833,477996,NULL,'2015-11-09 03:01:56',1447038116,NULL),(1830143916,3384796,1,174567,1,1,1,'S',1,0.967105,532,955711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 497}, \"maximum_statistics\": {\"great\": 532}}',312.662,106971823,616189,NULL,'2014-03-27 06:33:51',1395902031,NULL),(1831080361,3384796,1,103282,1,1,1,'S',1,0.998724,1567,1011173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1563, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1567}}',312.711,108623407,1798020,NULL,'2014-06-12 13:57:18',1402581438,NULL),(1841698140,3384796,1,699733,1,1,1,'X',1,1,1746,1014852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1746, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1746}}',312.778,126845100,2243640,NULL,'2016-10-12 11:48:35',1476272915,NULL),(1855940905,3384796,1,254372,1,1,1,'X',1,1,406,1053386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',312.938,148881755,491498,NULL,'2020-02-25 14:09:52',1582639792,NULL),(1837648698,3384796,1,93167,1,1,1,'X',1,1,1014,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1014, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1014}}',313.103,120332617,1211340,NULL,'2015-11-29 01:30:00',1448760600,NULL),(1830674826,3384796,1,235556,0,1,1,'S',1,0.999647,1416,958920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1415, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1416}}',313.137,108137941,1648230,NULL,'2014-05-22 11:53:06',1400759586,NULL),(1873689525,3384796,1,3848144,1,1,1,'X',1,1,657,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 657}}',313.283,175456109,756840,NULL,'2022-11-03 04:52:19',1667451139,NULL),(1831893326,3384796,1,145660,1,1,1,'A',1,0.995815,1084,931796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1780, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',313.288,109996303,2149020,NULL,'2014-08-11 11:58:56',1407758336,NULL),(1844916320,3384796,1,991028,1,1,1,'X',1,1,932,1052414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 932}}',313.351,131803655,1227671,NULL,'2017-07-15 01:06:04',1500080764,NULL),(1841404119,3384796,1,178451,1,1,1,'X',1,1,438,1113499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 438}}',313.417,126408467,550418,NULL,'2016-09-17 08:17:33',1474100253,NULL),(1832431820,3384796,1,225779,1,1,1,'S',1,0.989412,425,1015073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 416, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 425}}',313.633,110753016,554930,NULL,'2014-09-16 04:32:39',1410841959,NULL),(1834598468,3384796,1,145802,1,1,1,'X',1,1,4000,911712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4000, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 4000}}',313.979,115373933,3884368,NULL,'2015-03-25 08:11:30',1427271090,NULL),(1843361039,3384796,1,110219,1,1,1,'X',1,1,1393,1015074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1393}}',314.22,129572460,1597296,NULL,'2017-03-16 08:40:34',1489653634,NULL),(1837242435,3384796,1,678302,1,1,1,'SH',1,0.980315,381,1247208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 366, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 381}}',314.343,119659151,532456,NULL,'2015-10-25 04:34:51',1445747691,NULL),(1839686628,3384796,1,848579,1,1,1,'A',1,0.996028,1466,941989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 2002, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2014}}',314.364,123773214,2316284,NULL,'2016-05-08 10:57:19',1462705039,NULL),(1837636265,3384796,1,89363,1,1,1,'X',1,1,1559,1000839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1559, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',314.44,120322974,2098776,NULL,'2015-11-28 15:11:15',1448723475,NULL),(1839793066,3384796,1,904516,1,1,1,'X',1,1,998,1014427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 998, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 998}}',314.519,123883157,1229028,NULL,'2016-05-14 00:44:00',1463186640,NULL),(1843325298,3384796,1,1047870,1,1,1,'X',1,1,1975,949497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1975, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1975}}',314.591,129327645,2480700,NULL,'2017-03-02 13:40:47',1488462047,NULL),(1830770739,3384796,1,70678,1,1,1,'S',1,0.990385,468,1014246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 459}, \"maximum_statistics\": {\"great\": 468}}',314.795,107960356,574942,NULL,'2014-05-14 03:23:02',1400037782,NULL),(1831990725,3384796,1,185273,1,1,1,'S',1,0.980924,498,988001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',314.947,110275753,604863,NULL,'2014-08-24 01:39:56',1408844396,NULL),(1834674166,3384796,1,413197,1,1,1,'SH',1,0.995294,425,1097728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 425}}',314.956,115669276,537520,NULL,'2015-04-07 07:45:41',1428392741,NULL),(1855673444,3384796,1,1984759,1,1,1,'X',1,1,1169,956367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1169, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1169}}',314.966,148406270,1438540,NULL,'2020-01-30 03:43:40',1580355820,NULL),(1856856775,3384796,1,1000660,1,1,1,'X',1,1,585,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 585}}',315.06,150161756,658480,NULL,'2020-04-16 00:55:47',1586998547,NULL),(1844684496,3384796,1,208851,1,1,1,'X',1,1,484,1111081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484}, \"maximum_statistics\": {\"great\": 484}}',315.243,131429494,594652,NULL,'2017-06-25 03:47:19',1498362439,NULL),(1843348153,3384796,1,972454,1,1,1,'X',1,1,461,1047955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 461}}',315.398,129386173,598791,NULL,'2017-03-05 12:47:48',1488718068,NULL),(1832056374,3384796,1,129451,1,1,1,'S',1,0.972171,539,964012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',315.479,110130217,650298,NULL,'2014-08-17 10:46:34',1408272394,NULL),(1842945665,3384796,1,1097541,1,1,1,'X',1,1,2115,959516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2115, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2115}}',315.51,128795107,2472880,NULL,'2017-02-01 14:07:13',1485958033,NULL),(1843809979,3384796,1,1160489,1,1,1,'X',1,1,832,917443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 832}}',315.535,130028061,958280,NULL,'2017-04-10 07:37:33',1491809853,NULL),(1831650069,3384796,1,165793,0,1,1,'A',1,0.958029,549,864926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 1270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1370}}',315.614,109503384,1360231,NULL,'2014-07-21 08:27:37',1405931257,NULL),(1857638844,3384796,1,1939224,1,1,1,'X',1,1,369,1015014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',315.727,151317771,391332,NULL,'2020-05-24 07:50:02',1590306602,NULL),(1836948329,3384796,1,249265,1,1,1,'X',1,1,1102,1053510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1102, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1102}}',316.303,119124496,1397291,NULL,'2015-09-26 13:55:47',1443275747,NULL),(1832320047,3384796,1,153393,0,1,1,'A',1,0.955324,609,937052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 753, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 817}}',316.444,110545689,945118,NULL,'2014-09-06 00:08:19',1409962099,NULL),(1839255194,3384796,1,81802,1,1,1,'X',1,1,930,1013783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 930}, \"maximum_statistics\": {\"great\": 930}}',316.587,122959297,1082184,NULL,'2016-04-02 09:41:24',1459590084,NULL),(1838561742,3384796,1,107217,1,1,1,'X',1,1,1326,960317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1326, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1326}}',316.641,121889963,1610720,NULL,'2016-02-12 00:03:56',1455235436,NULL),(1873622727,3384796,1,3824659,1,1,1,'X',1,1,1323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1323, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1323}}',316.704,175604092,1661420,NULL,'2022-11-11 03:17:14',1668136634,NULL),(1845269268,3384796,1,89239,1,1,1,'X',1,1,1100,1111317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1100, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1100}}',316.802,132246556,1514630,NULL,'2017-08-07 02:34:13',1502073253,NULL),(1839968642,3384796,1,116602,1,1,1,'X',1,1,434,1107724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 1}}',316.809,124171140,558164,NULL,'2016-05-27 01:03:43',1464311023,NULL),(1832235941,3384796,1,342847,1,1,1,'S',1,0.994041,923,994620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',316.843,110518012,1076736,NULL,'2014-09-04 12:57:57',1409835477,NULL),(1835695021,3384796,1,537034,1,1,1,'X',1,1,530,1109530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 530}}',316.969,117278464,737864,NULL,'2015-06-27 06:05:46',1435385146,NULL),(1837991311,3384796,1,127620,1,1,1,'X',1,1,526,1049186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 526}}',317.004,120980915,631314,NULL,'2015-12-31 00:31:47',1451521907,NULL),(1838504975,3384796,1,335015,1,1,1,'X',1,1,905,1014625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 905}}',317.16,121879716,1107788,NULL,'2016-02-11 12:35:49',1455194149,NULL),(1834657252,3384796,1,132624,1,1,1,'XH',1,1,255,1107706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',317.227,115668833,323236,NULL,'2015-04-07 06:59:28',1428389968,NULL),(1841727833,3384796,1,164814,1,1,1,'X',1,1,463,1114120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 463}}',317.429,127012293,590874,NULL,'2016-10-22 08:28:24',1477124904,NULL),(1838638634,3384796,1,216524,1,1,1,'X',1,1,435,1042320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 435}}',317.565,122031695,554354,NULL,'2016-02-19 02:43:18',1455849798,NULL),(1844646894,3384796,1,865236,1,1,1,'X',1,1,553,1053375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 553}}',317.703,131392242,678629,NULL,'2017-06-23 10:10:55',1498212655,NULL),(1830718596,3384796,1,219972,1,1,1,'S',1,0.992335,848,1027584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 835}, \"maximum_statistics\": {\"great\": 848}}',317.732,108028087,1056785,NULL,'2014-05-17 09:00:54',1400317254,NULL),(1831856672,3384796,1,431957,1,1,1,'A',1,0.966062,606,811042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 1828, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1930}}',317.861,110029643,1955166,NULL,'2014-08-12 23:46:47',1407887207,NULL),(1845716843,3384796,1,1297310,1,1,1,'X',1,1,940,955991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 940, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 940}}',317.922,133010631,1090968,NULL,'2017-09-17 01:24:44',1505611484,NULL),(1838519459,3384796,1,822284,1,1,1,'X',1,1,911,1106643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 911, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 911}}',317.99,121837446,1247481,NULL,'2016-02-09 09:27:08',1455010028,NULL),(1835744529,3384796,1,83506,1,1,1,'S',1,0.982895,380,1004427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 367, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 380}}',318.398,117162996,495662,NULL,'2015-06-21 00:55:11',1434848111,NULL),(1844275990,3384796,1,1012649,1,1,1,'X',1,1,480,1107266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 480}}',318.448,130963557,633490,NULL,'2017-05-31 06:54:46',1496213686,NULL),(1832551812,3384796,1,303142,1,1,1,'S',1,0.983084,1271,995693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1228, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',318.556,110980541,1699734,NULL,'2014-09-28 09:14:08',1411895648,NULL),(1830487936,3384796,1,126958,1,1,1,'S',1,0.994375,800,1032244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 791}, \"maximum_statistics\": {\"great\": 800}}',318.587,107596282,984600,NULL,'2014-04-26 09:46:48',1398505608,NULL),(1836344897,3384796,1,218191,1,1,1,'X',1,1,795,960182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 795}}',318.723,118279422,920600,NULL,'2015-08-13 08:46:46',1439455606,NULL),(1834023018,3384796,1,263683,1,1,1,'X',1,1,904,1015026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 904}}',318.76,114207011,1066500,NULL,'2015-02-07 11:14:16',1423307656,NULL),(1843037035,3384796,1,139780,1,1,1,'X',1,1,920,952882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',318.879,128868402,1106220,NULL,'2017-02-05 08:46:10',1486284370,NULL),(1843974129,3384796,1,841146,1,1,1,'X',1,1,726,1111408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 726, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 726}}',318.966,130243324,1023100,NULL,'2017-04-22 02:13:20',1492827200,NULL),(1838495044,3384796,1,469811,1,1,1,'X',1,1,432,1053586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 432}}',319.138,121893405,532465,NULL,'2016-02-12 04:45:46',1455252346,NULL),(1840912776,3384796,1,821661,1,1,1,'X',1,1,331,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',319.221,125532091,346875,NULL,'2016-08-02 00:21:09',1470097269,NULL),(1839262235,3384796,1,276572,1,1,1,'X',1,1,445,1048117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 445}}',319.426,122982092,541158,NULL,'2016-04-03 02:52:14',1459651934,NULL),(1843064560,3384796,1,49460,1,1,1,'X',1,1,752,1109663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 752, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 752}}',319.435,128935412,996766,NULL,'2017-02-09 05:19:55',1486617595,NULL),(1831035204,3384796,1,361867,1,1,1,'SH',1,0.989173,1016,982658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 994, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1016}}',319.501,108503948,1213254,NULL,'2014-06-07 05:49:25',1402120165,NULL),(1833508009,3384796,1,67204,1,1,1,'S',1,0.990057,704,1081228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 690, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',319.626,112643941,911978,NULL,'2014-12-28 06:08:18',1419746898,NULL),(1831749767,3384796,1,112851,1,1,1,'A',1,0.971719,931,942570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1379}}',319.889,109849194,1554898,NULL,'2014-08-05 05:47:10',1407217630,NULL),(1832504614,3384796,1,254648,1,1,1,'S',1,0.990044,452,1015212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 443, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',319.927,111104193,570259,NULL,'2014-10-04 23:45:49',1412466349,NULL),(1843106623,3384796,1,62059,1,1,1,'X',1,1,777,1113856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 777}}',320.273,129068607,1063130,NULL,'2017-02-16 13:10:06',1487250606,NULL),(1838083130,3384796,1,496238,1,1,1,'X',1,1,1000,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1000}}',320.379,120958128,1189600,NULL,'2015-12-29 23:29:39',1451431779,NULL),(1831028264,3384796,1,53318,1,1,1,'S',1,0.979651,516,987322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 495, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 516}}',320.612,108421280,641856,NULL,'2014-06-03 10:31:36',1401791496,NULL),(1871019922,3384796,1,132624,1,1,1,'X',1,1,255,1108371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',320.741,171522072,323836,NULL,'2022-04-29 05:24:42',1651209882,NULL),(1832383843,3384796,1,182407,1,1,1,'S',1,0.983831,804,997837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 778, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 804}}',320.81,110884894,1032052,NULL,'2014-09-23 03:07:48',1411441668,NULL),(1831088073,3384796,1,132914,1,1,1,'A',1,0.993503,1648,928847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 1828, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1847}}',320.817,108778096,2168448,NULL,'2014-06-19 09:12:51',1403169171,NULL),(1843377425,3384796,1,170931,1,1,1,'X',1,1,496,1112869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 496}}',320.82,129525291,615582,NULL,'2017-03-13 10:58:57',1489402737,NULL),(1872484357,3384796,1,210764,1,1,1,'A',1,0.982784,957,978261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 1330, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1365}}',320.82,173782034,1657806,NULL,'2022-08-06 08:58:47',1659776327,NULL),(1871472702,3384796,1,194583,1,1,1,'X',1,1,791,1111565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 791}}',320.903,172380675,1142868,NULL,'2022-06-04 09:32:56',1654335176,NULL),(1830719108,3384796,1,152857,1,1,1,'X',1,1,1587,957116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1587}, \"maximum_statistics\": {\"great\": 1587}}',321.017,108060924,1890900,NULL,'2014-05-18 11:46:31',1400413591,NULL),(1843815390,3384796,1,143244,1,1,1,'X',1,1,469,1051281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 469}}',321.12,130196639,636940,NULL,'2017-04-19 13:53:50',1492610030,NULL),(1834453833,3384796,1,354503,1,1,1,'S',1,0.998146,809,1107051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 806, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 809}}',321.169,115060847,1124378,NULL,'2015-03-10 04:31:36',1425961896,NULL),(1841087762,3384796,1,154766,1,1,1,'X',1,1,524,1053523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 524}}',321.228,125991125,644199,NULL,'2016-08-25 09:33:01',1472117581,NULL),(1830069926,3384796,1,250579,0,1,1,'S',1,0.998577,1405,955554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1405}}',321.418,107101245,1653590,NULL,'2014-04-02 01:12:53',1396401173,NULL),(1844721653,3384796,1,1274287,1,1,1,'X',1,1,1373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1373, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1373}}',321.444,131428920,1673700,NULL,'2017-06-25 03:08:19',1498360099,NULL),(1838086983,3384796,1,109706,1,1,1,'X',1,1,1374,960639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1374, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',321.488,120938119,1708480,NULL,'2015-12-29 01:01:29',1451350889,NULL),(1831580448,3384796,1,193664,1,1,1,'S',1,0.980186,429,975936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',321.856,109570924,526686,NULL,'2014-07-24 05:27:12',1406179632,NULL),(1833189830,3384796,1,98296,1,1,1,'SH',1,0.997549,408,1093677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',321.927,112112287,525636,NULL,'2014-11-30 02:48:56',1417315736,NULL),(1830039892,3384796,1,296559,1,1,1,'S',1,0.98324,1074,1000079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1074}}',321.935,106936108,1326987,NULL,'2014-03-25 10:28:37',1395743317,NULL),(1830316147,3384796,1,160826,1,1,1,'S',1,0.982854,1079,994785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1079}}',322.076,107450710,1261632,NULL,'2014-04-19 05:07:07',1397884027,NULL),(1871848985,3384796,1,3595519,1,1,1,'X',1,1,857,956398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 857, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 857}}',322.272,172897446,1012400,NULL,'2022-06-26 12:07:21',1656245241,NULL),(1836316836,3384796,1,169398,1,1,1,'X',1,1,514,1051126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 514}}',322.485,118188263,617884,NULL,'2015-08-09 01:17:19',1439083039,NULL),(1834357031,3384796,1,118668,1,1,1,'S',1,0.998689,1525,956719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1521, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',322.62,114914125,1919534,NULL,'2015-03-03 02:33:17',1425349997,NULL),(1875257182,3384796,1,3799642,1,1,1,'X',1,1,624,958431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',322.685,178055005,734540,NULL,'2023-03-26 11:48:24',1679831304,NULL),(1839649737,3384796,1,509334,1,1,1,'X',1,1,460,1101879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',322.715,123616264,583852,NULL,'2016-05-01 09:10:58',1462093858,NULL),(1838222304,3384796,1,195478,1,1,1,'X',1,1,1397,920131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1397, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1397}}',322.772,121214909,1694340,NULL,'2016-01-11 07:02:18',1452495738,NULL),(1830959151,3384796,1,133083,1,1,1,'S',1,0.996191,1444,949197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1433, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1444}}',322.788,108391828,1749460,NULL,'2014-06-01 23:53:00',1401666780,NULL),(1839331464,3384796,1,391919,1,1,1,'X',1,1,1241,959838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1241, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1241}}',322.864,123016042,1502400,NULL,'2016-04-04 11:43:41',1459770221,NULL),(1832225753,3384796,1,135378,1,1,1,'A',1,0.984237,1218,940692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 2103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2157}}',322.899,110636686,2472081,NULL,'2014-09-10 10:53:10',1410346390,NULL),(1839829983,3384796,1,199410,1,1,1,'X',1,1,527,1053335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',322.907,123893723,583954,NULL,'2016-05-14 11:11:43',1463224303,NULL),(1832230911,3384796,1,108125,1,1,1,'S',1,0.980374,535,988070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 514, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 535}}',323.277,110580815,664622,NULL,'2014-09-07 08:46:42',1410079602,NULL),(1831415446,3384796,1,145580,1,1,1,'S',1,0.991416,1165,1025865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 2}}',323.357,109148622,1504620,NULL,'2014-07-06 01:04:28',1404608668,NULL),(1839256164,3384796,1,85627,1,1,1,'X',1,1,553,1045659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',323.517,122909111,673376,NULL,'2016-03-31 06:35:50',1459406150,NULL),(1832319605,3384796,1,34211,1,1,1,'S',1,0.992081,884,915234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 870, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 884}}',323.608,110653356,1078790,NULL,'2014-09-11 11:10:08',1410433808,NULL),(1839727613,3384796,1,783044,1,1,1,'X',1,1,1547,958970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1547, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1547}}',323.721,123618648,1921300,NULL,'2016-05-01 11:04:52',1462100692,NULL),(1855312489,3384796,1,126763,1,1,1,'X',1,1,1227,1015007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1227}}',324.142,147880392,1419384,NULL,'2019-12-28 08:58:19',1577523499,NULL),(1840446196,3384796,1,95779,1,1,1,'X',1,1,1111,919318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1111}}',324.288,124964079,1278460,NULL,'2016-07-03 09:41:32',1467538892,NULL),(1832053947,3384796,1,257908,1,1,1,'S',1,0.993955,579,1034528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',324.594,110231240,763229,NULL,'2014-08-22 04:52:48',1408683168,NULL),(1832566669,3384796,1,366256,1,1,1,'S',1,0.991935,496,1025923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 488}, \"maximum_statistics\": {\"great\": 496}}',324.705,111104153,577226,NULL,'2014-10-04 23:41:59',1412466119,NULL),(1835489659,3384796,1,83779,1,1,1,'X',1,1,416,1104872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',324.744,116861226,524600,NULL,'2015-06-05 12:46:29',1433508389,NULL),(1859707352,3384796,1,2554521,1,1,1,'X',1,1,1930,957859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1930, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1930}}',324.764,154524346,2402680,NULL,'2020-09-21 08:37:05',1600677425,NULL),(1840119500,3384796,1,165969,1,1,1,'X',1,1,500,1051966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 500}}',324.795,124351042,627733,NULL,'2016-06-03 23:50:28',1464997828,NULL),(1833947667,3384796,1,109382,1,1,1,'X',1,1,1499,1014893,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1499, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1499}}',325.364,114127891,1857156,NULL,'2015-02-05 14:04:28',1423145068,NULL),(1843865503,3384796,1,1242099,1,1,1,'X',1,1,776,959474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 776}}',325.434,130058162,894200,NULL,'2017-04-12 00:01:08',1491955268,NULL),(1831602225,3384796,1,177630,1,1,1,'A',1,0.991027,894,1007807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 986, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1003}}',325.681,109497700,1232922,NULL,'2014-07-21 02:39:51',1405910391,NULL),(1836858959,3384796,1,149037,1,1,1,'X',1,1,908,1045886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 908}}',325.758,119159042,1173231,NULL,'2015-09-28 05:40:57',1443418857,NULL),(1839011276,3384796,1,222303,1,1,1,'X',1,1,1472,958397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1472, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1472}}',325.767,122635780,1736320,NULL,'2016-03-19 08:20:35',1458375635,NULL),(1842536425,3384796,1,331990,1,1,1,'X',1,1,525,1053686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 525}}',326.117,128054242,636972,NULL,'2016-12-22 09:28:17',1482398897,NULL),(1839316104,3384796,1,799402,1,1,1,'X',1,1,813,957652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 813}, \"maximum_statistics\": {\"great\": 813}}',326.416,123095304,956408,NULL,'2016-04-08 09:26:15',1460107575,NULL),(1831626771,3384796,1,207336,1,1,1,'SH',1,0.988345,858,1074032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 838, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 858}}',326.561,109593512,1173278,NULL,'2014-07-25 04:52:06',1406263926,NULL),(1831197659,3384796,1,127146,1,1,1,'S',1,0.987755,490,1011524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',326.626,108974619,590763,NULL,'2014-06-28 09:39:54',1403948394,NULL),(1835503456,3384796,1,59358,1,1,1,'S',1,0.993571,700,1032054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 691}, \"maximum_statistics\": {\"great\": 700}}',326.741,116781953,832597,NULL,'2015-06-01 01:18:48',1433121528,NULL),(1832750165,3384796,1,112916,0,1,1,'A',1,0.957584,492,870495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 1081, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1167}}',327.203,111342127,1180761,NULL,'2014-10-18 01:09:32',1413594572,NULL),(1833476918,3384796,1,170038,1,1,1,'A',1,0.987223,645,899375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 1152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1174}}',327.259,112583235,1243036,NULL,'2014-12-25 06:21:02',1419488462,NULL),(1833464467,3384796,1,139607,1,1,1,'S',1,0.994451,811,1092860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 802, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 811}}',327.315,112508425,986487,NULL,'2014-12-21 12:33:16',1419165196,NULL),(1860563665,3384796,1,2390456,1,1,1,'X',1,1,557,1010663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',327.566,155889331,658488,NULL,'2020-11-12 09:28:48',1605173328,NULL),(1836396044,3384796,1,61917,1,1,1,'S',1,0.99947,943,953222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 942, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 943}}',327.653,118237282,1066940,NULL,'2015-08-11 08:55:05',1439283305,NULL),(1840611848,3384796,1,74560,1,1,1,'X',1,1,1141,1054792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1141, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',328.009,125059575,1603009,NULL,'2016-07-08 09:18:49',1467969529,NULL),(1832875896,3384796,1,86994,1,1,1,'X',1,1,1045,1011999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',328.678,111604393,1244940,NULL,'2014-11-01 09:00:31',1414832431,NULL),(1834668687,3384796,1,74498,1,1,1,'X',1,1,423,1117675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',328.959,115617304,534144,NULL,'2015-04-05 01:41:19',1428198079,NULL),(1833039148,3384796,1,93176,1,1,1,'A',1,0.997017,682,983197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1836, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1844}}',329.142,111849349,2138978,NULL,'2014-11-15 06:06:53',1416031613,NULL),(1831457912,3384796,1,39153,1,1,1,'S',1,0.970721,666,922974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',329.324,109294658,771400,NULL,'2014-07-12 09:21:29',1405156889,NULL),(1843172968,3384796,1,345483,1,1,1,'X',1,1,905,958775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 905}}',329.344,129051296,1025320,NULL,'2017-02-15 12:42:12',1487162532,NULL),(1838808394,3384796,1,291779,1,1,1,'X',1,1,429,1053521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 429}}',329.498,122303190,522854,NULL,'2016-03-03 02:14:10',1456971250,NULL),(1838588160,3384796,1,76987,1,1,1,'X',1,1,1156,1043436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1156, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1156}}',329.865,121890339,1571690,NULL,'2016-02-12 00:42:12',1455237732,NULL),(1845741601,3384796,1,1374578,1,1,1,'X',1,1,1424,1013738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1424, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1424}}',329.923,132993478,1899288,NULL,'2017-09-16 07:25:42',1505546742,NULL),(1832681491,3384796,1,76897,1,1,1,'S',1,0.972586,839,928355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 793, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 839}}',330.032,111278054,1047500,NULL,'2014-10-14 06:08:10',1413266890,NULL),(1831564539,3384796,1,432559,1,1,1,'S',1,0.979239,578,991234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',330.24,109384460,686556,NULL,'2014-07-16 08:36:16',1405499776,NULL),(1857228631,3384796,1,131291,1,1,1,'X',1,1,1025,959691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1025}}',330.298,150774470,1105400,NULL,'2020-05-06 09:45:28',1588758328,NULL),(1838585491,3384796,1,734082,1,1,1,'X',1,1,455,1050859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 455}}',330.323,121893633,565625,NULL,'2016-02-12 05:08:08',1455253688,NULL),(1871761203,3384796,1,321286,1,1,1,'X',1,1,1132,1014852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1132, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1132}}',330.335,172737459,1392408,NULL,'2022-06-19 12:56:10',1655643370,NULL),(1840993353,3384796,1,121334,1,1,1,'X',1,1,1378,1012380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1378, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1378}}',330.398,125636080,1788048,NULL,'2016-08-07 03:00:16',1470538816,NULL),(1830522611,3384796,1,108010,0,1,1,'A',1,0.992162,1179,924395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 2392}, \"maximum_statistics\": {\"great\": 2424}}',330.479,107573515,2793866,NULL,'2014-04-25 10:49:45',1398422985,NULL),(1831825768,3384796,1,455797,1,1,1,'SH',1,0.985577,416,1066596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',330.53,109784528,516691,NULL,'2014-08-02 10:05:17',1406973917,NULL),(1841866106,3384796,1,844717,1,1,1,'X',1,1,1802,960835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1802, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 1802}}',330.734,127173803,2243600,NULL,'2016-10-31 10:21:44',1477909304,NULL),(1833564056,3384796,1,78182,1,1,1,'S',1,0.991469,2989,989093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2938, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',330.745,112642156,3739566,NULL,'2014-12-28 04:20:44',1419740444,NULL),(1841129308,3384796,1,291133,1,1,1,'X',1,1,1103,958760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1103, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1103}}',330.771,125831074,1306800,NULL,'2016-08-17 02:44:04',1471401844,NULL),(1830874167,3384796,1,88749,1,1,1,'S',1,0.978137,1052,983485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1006, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1052}}',330.799,108368075,1291261,NULL,'2014-06-01 04:07:00',1401595620,NULL),(1844723586,3384796,1,1274406,1,1,1,'X',1,1,1181,1014593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1181, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1181}}',331.119,131429042,1489344,NULL,'2017-06-25 03:16:55',1498360615,NULL),(1830554452,3384796,1,162917,1,1,1,'S',1,0.989696,922,1019090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 903}, \"maximum_statistics\": {\"great\": 922}}',331.387,107901907,1168217,NULL,'2014-05-11 03:14:42',1399778082,NULL),(1845397874,3384796,1,87435,1,1,1,'XH',1,1,440,1316126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',331.422,132520168,627564,NULL,'2017-08-21 08:56:03',1503305763,NULL),(1831851587,3384796,1,332273,1,1,1,'S',1,0.971042,777,1022818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 732, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',331.507,109936665,973553,NULL,'2014-08-09 00:47:31',1407545251,NULL),(1830117130,3384796,1,104400,0,1,1,'S',1,0.98536,888,918276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 862}, \"maximum_statistics\": {\"great\": 888}}',331.553,107083427,964660,NULL,'2014-04-01 02:22:39',1396318959,NULL),(1843618077,3384796,1,394322,1,1,1,'X',1,1,527,1110532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 527, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 527}}',331.806,129950136,643678,NULL,'2017-04-06 08:50:52',1491468652,NULL),(1831632008,3384796,1,137774,1,1,1,'A',1,0.975933,1013,979753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 972, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1018}}',332.17,109479648,1242497,NULL,'2014-07-20 08:05:10',1405843510,NULL),(1830910495,3384796,1,143001,1,1,1,'S',1,0.994064,1095,943257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1082, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',333.449,108219273,1311480,NULL,'2014-05-25 13:01:29',1401022889,NULL),(1845153870,3384796,1,117827,1,1,1,'X',1,1,977,1111357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 977, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 977}}',333.515,132190867,1303046,NULL,'2017-08-04 09:15:32',1501838132,NULL),(1844114058,3384796,1,1211856,1,1,1,'X',1,1,666,1014830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',333.754,130432285,781992,NULL,'2017-05-02 08:24:30',1493713470,NULL),(1840917156,3384796,1,998996,1,1,1,'X',1,1,375,1053337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',333.814,125500642,436198,NULL,'2016-07-31 09:53:45',1469958825,NULL),(1832509475,3384796,1,145032,1,1,1,'S',1,0.985849,954,1005299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 927, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 954}}',333.882,110935287,1334691,NULL,'2014-09-26 10:51:18',1411728678,NULL),(1833607026,3384796,1,435822,1,1,1,'X',1,1,1601,1013881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1601, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1601}}',333.912,112630294,1971708,NULL,'2014-12-27 13:40:25',1419687625,NULL),(1831174931,3384796,1,222208,1,1,1,'A',1,0.988304,757,1005874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1171, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1197}}',334.015,108597509,1571606,NULL,'2014-06-11 10:23:56',1402482236,NULL),(1831800543,3384796,1,124599,1,1,1,'S',1,0.988889,765,981587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 748, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',334.108,109737449,944544,NULL,'2014-07-31 10:47:59',1406803679,NULL),(1842953948,3384796,1,1160392,1,1,1,'X',1,1,1192,1053339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1192}}',334.275,128758789,1507786,NULL,'2017-01-30 12:47:41',1485780461,NULL),(1831574844,3384796,1,224907,1,1,1,'S',1,0.987854,494,1011184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',334.469,109528809,593492,NULL,'2014-07-22 10:37:04',1406025424,NULL),(1840874645,3384796,1,281048,1,1,1,'S',1,0.998113,1060,1105846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1056, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1060}}',334.515,125573761,1437792,NULL,'2016-08-04 02:10:36',1470276636,NULL),(1830307906,3384796,1,159082,1,1,1,'S',1,0.991965,1369,1022233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1347}, \"maximum_statistics\": {\"great\": 1369}}',334.896,107446501,1747028,NULL,'2014-04-19 01:07:13',1397869633,NULL),(1840976287,3384796,1,209592,1,1,1,'X',1,1,550,1053592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 550}}',334.92,125800066,682070,NULL,'2016-08-15 11:24:02',1471260242,NULL),(1830586915,3384796,1,43000,1,1,1,'S',1,0.974138,754,931933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 715}, \"maximum_statistics\": {\"great\": 754}}',334.956,107901727,919922,NULL,'2014-05-11 03:04:24',1399777464,NULL),(1830328272,3384796,1,199193,1,1,1,'S',1,0.991848,1104,1027099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1104}}',335.066,107332768,1411189,NULL,'2014-04-13 06:16:47',1397369807,NULL),(1844377964,3384796,1,1265249,1,1,1,'X',1,1,434,1110553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 434}}',335.137,130886263,562960,NULL,'2017-05-27 06:27:04',1495866424,NULL),(1857559594,3384796,1,723519,1,1,1,'X',1,1,1052,1109415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1052, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1052}}',335.216,151143846,1411136,NULL,'2020-05-18 11:12:10',1589800330,NULL),(1831771868,3384796,1,165961,1,1,1,'S',1,0.985876,531,1004363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',335.278,109848696,639229,NULL,'2014-08-05 05:18:33',1407215913,NULL),(1843239103,3384796,1,223638,1,1,1,'X',1,1,1154,1050680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1154, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1154}}',335.508,129382412,1481450,NULL,'2017-03-05 08:51:59',1488703919,NULL),(1830924070,3384796,1,218190,1,1,1,'S',1,0.998335,901,954980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 898, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 901}}',335.514,108208936,1047900,NULL,'2014-05-25 05:50:23',1400997023,NULL),(1873435000,3384796,1,2755233,1,1,1,'X',1,1,1224,959519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1224, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1224}}',335.541,175098580,1470380,NULL,'2022-10-15 03:07:28',1665803248,NULL),(1840356321,3384796,1,74347,1,1,1,'S',1,0.998438,1600,969121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1595, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1600}}',335.641,124720859,1893990,NULL,'2016-06-21 08:49:41',1466498981,NULL),(1857801441,3384796,1,204956,1,1,1,'X',1,1,239,1116485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',335.651,151491160,251228,NULL,'2020-05-30 05:45:36',1590817536,NULL),(1841566154,3384796,1,502671,1,1,1,'X',1,1,267,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',335.663,126828853,271282,NULL,'2016-10-11 08:49:39',1476175779,NULL),(1831970302,3384796,1,164316,1,1,1,'S',1,0.985825,776,1003273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 754, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 776}}',336.097,110275370,1052645,NULL,'2014-08-24 01:10:47',1408842647,NULL),(1831258243,3384796,1,162520,1,1,1,'S',1,0.988417,777,979328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 759, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',336.165,108974306,965045,NULL,'2014-06-28 09:24:33',1403947473,NULL),(1860414101,3384796,1,2371288,1,1,1,'X',1,1,1329,957437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1329, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',336.287,155689480,1811400,NULL,'2020-11-05 01:43:22',1604540602,NULL),(1862825525,3384796,1,2723322,1,1,1,'X',1,1,1464,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1464, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1464}}',336.505,159233339,1868308,NULL,'2021-02-28 08:52:59',1614502379,NULL),(1857540577,3384796,1,75919,1,1,1,'A',1,0.997107,755,1089191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1032, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1037}}',336.664,151074817,1218974,NULL,'2020-05-16 04:08:39',1589602119,NULL),(1843433524,3384796,1,1153788,1,1,1,'X',1,1,1899,1010698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1899, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1899}}',336.789,129482463,2426436,NULL,'2017-03-11 08:42:37',1489221757,NULL),(1845379283,3384796,1,750928,1,1,1,'X',1,1,412,1103935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',337.049,132517819,532584,NULL,'2017-08-21 04:59:42',1503291582,NULL),(1832749465,3384796,1,112735,1,1,1,'S',1,0.998246,1140,1009900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1140}}',337.221,111367720,1460622,NULL,'2014-10-19 03:00:19',1413687619,NULL),(1831916187,3384796,1,96139,1,1,1,'S',1,0.978689,610,986630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 610}}',337.618,109987087,767657,NULL,'2014-08-11 02:25:22',1407723922,NULL),(1838823003,3384796,1,187912,1,1,1,'X',1,1,495,1053557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 495}}',337.682,122163328,611862,NULL,'2016-02-25 10:22:15',1456395735,NULL),(1838707370,3384796,1,153548,1,1,1,'X',1,1,1095,1053387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1095, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1095}}',337.798,122054194,1448968,NULL,'2016-02-20 04:20:23',1455942023,NULL),(1832291566,3384796,1,74040,1,1,1,'A',1,0.9727,1221,921363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1337}}',337.987,110517074,1541055,NULL,'2014-09-04 12:17:26',1409833046,NULL),(1838510742,3384796,1,89355,1,1,1,'X',1,1,1379,1069450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1379, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1379}}',338.005,121851701,1937312,NULL,'2016-02-10 00:53:13',1455065593,NULL),(1833972531,3384796,1,85127,1,1,1,'X',1,1,898,1014984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 898}}',338.018,114188005,1133796,NULL,'2015-02-07 01:32:06',1423272726,NULL),(1843526507,3384796,1,1176481,1,1,1,'X',1,1,1231,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1231, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1231}}',338.069,129654084,1460040,NULL,'2017-03-20 11:41:17',1490010077,NULL),(1835267398,3384796,1,403050,1,1,1,'X',1,1,2092,957972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2092, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2092}}',338.111,116427985,2385680,NULL,'2015-05-14 11:18:05',1431602285,NULL),(1837124142,3384796,1,125448,1,1,1,'X',1,1,848,972069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 848}}',338.453,119512900,954396,NULL,'2015-10-18 07:17:07',1445152627,NULL),(1845446368,3384796,1,1332295,1,1,1,'X',1,1,1053,959233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1053, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1053}}',338.521,132714535,1224380,NULL,'2017-08-31 09:20:48',1504171248,NULL),(1839230176,3384796,1,404296,1,1,1,'X',1,1,416,1053498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 416}}',338.55,122818575,501924,NULL,'2016-03-27 02:44:52',1459046692,NULL),(1841361537,3384796,1,73066,1,1,1,'X',1,1,2358,958634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2358, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2358}}',338.672,126407774,2934860,NULL,'2016-09-17 07:33:47',1474097627,NULL),(1831685257,3384796,1,170831,1,1,1,'S',1,0.974719,534,974163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',338.763,109496708,648335,NULL,'2014-07-21 01:24:24',1405905864,NULL),(1842304716,3384796,1,139625,1,1,1,'X',1,1,533,1052520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 533}}',338.896,127718295,668836,NULL,'2016-12-03 00:55:14',1480726514,NULL),(1845398498,3384796,1,91698,1,1,1,'X',1,1,1013,973925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1013, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1013}}',339.21,132537755,1233600,NULL,'2017-08-22 08:07:17',1503389237,NULL),(1857456374,3384796,1,103398,1,1,1,'X',1,1,657,1115135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 657}}',339.404,151144666,845864,NULL,'2020-05-18 11:54:25',1589802865,NULL),(1830968956,3384796,1,203415,0,1,1,'A',1,0.978017,793,963577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1026, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1069}}',339.962,108397201,1239893,NULL,'2014-06-02 06:29:07',1401690547,NULL),(1843804966,3384796,1,818300,1,1,1,'X',1,1,2381,959842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2381, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2381}}',340.18,130080070,2717220,NULL,'2017-04-13 09:12:22',1492074742,NULL),(1831919773,3384796,1,53846,1,1,1,'X',1,1,738,965725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 738}}',340.186,110031220,785251,NULL,'2014-08-13 01:40:45',1407894045,NULL),(1830267346,3384796,1,342676,1,1,1,'S',1,0.983456,544,995662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 526}, \"maximum_statistics\": {\"great\": 544}}',340.186,107147145,657675,NULL,'2014-04-04 09:05:57',1396602357,NULL),(1832384200,3384796,1,182511,1,1,1,'S',1,0.986339,549,1010660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',340.389,110752837,673486,NULL,'2014-09-16 04:11:54',1410840714,NULL),(1833121844,3384796,1,62290,1,1,1,'S',1,0.987351,672,1015272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 655, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 672}}',340.479,112015014,812196,NULL,'2014-11-24 11:56:07',1416830167,NULL),(1841561366,3384796,1,1076727,1,1,1,'X',1,1,1701,955962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1701, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',340.62,126635922,2132820,NULL,'2016-09-30 08:36:42',1475224602,NULL),(1832841421,3384796,1,313793,1,1,1,'S',1,0.988431,994,1015316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 971, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 994}}',341.143,111376826,1247840,NULL,'2014-10-19 11:22:26',1413717746,NULL),(1838339081,3384796,1,394235,1,1,1,'X',1,1,1102,1014830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1102, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1102}}',341.242,121484761,1340508,NULL,'2016-01-23 23:53:32',1453593212,NULL),(1832714507,3384796,1,267841,1,1,1,'S',1,0.99768,2802,1008015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2789, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2802}}',341.281,111237799,3563568,NULL,'2014-10-12 02:32:03',1413081123,NULL),(1832247224,3384796,1,274282,1,1,1,'S',1,0.985,500,1007006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',341.559,110545975,617566,NULL,'2014-09-06 00:35:55',1409963755,NULL),(1833949374,3384796,1,168807,1,1,1,'S',1,0.999125,1143,955265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',341.565,114000259,1321780,NULL,'2015-02-02 04:09:14',1422850154,NULL),(1832963636,3384796,1,105472,1,1,1,'S',1,0.992,875,1001428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 861, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 875}}',341.757,111621670,1157043,NULL,'2014-11-02 02:11:32',1414894292,NULL),(1841344846,3384796,1,1007802,1,1,1,'X',1,1,1439,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1439, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1439}}',341.933,126241236,1802600,NULL,'2016-09-08 01:06:12',1473296772,NULL),(1836860009,3384796,1,149387,1,1,1,'XH',1,1,780,1015205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',342.056,119042257,937992,NULL,'2015-09-22 00:33:55',1442882035,NULL),(1844764822,3384796,1,1266757,1,1,1,'X',1,1,405,1010396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',342.225,131715002,543284,NULL,'2017-07-10 09:48:19',1499680099,NULL),(1834513475,3384796,1,624447,1,1,1,'X',1,1,1780,1007053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1780, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1780}}',342.311,115158166,2234664,NULL,'2015-03-15 00:58:55',1426381135,NULL),(1839838132,3384796,1,862687,1,1,1,'X',1,1,454,1047386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 454}}',342.379,123883346,554792,NULL,'2016-05-14 00:55:55',1463187355,NULL),(1830794000,3384796,1,176895,0,1,1,'A',1,0.996425,1500,942583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1807}, \"maximum_statistics\": {\"great\": 1818}}',342.772,107979643,2002590,NULL,'2014-05-15 04:31:33',1400128293,NULL),(1845246315,3384796,1,421153,1,1,1,'X',1,1,673,1053825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 673}}',342.89,132186966,834599,NULL,'2017-08-04 04:06:39',1501819599,NULL),(1832003043,3384796,1,187660,1,1,1,'S',1,0.990654,428,1021189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',343.015,110275810,518586,NULL,'2014-08-24 01:43:42',1408844622,NULL),(1833626699,3384796,1,89492,1,1,1,'X',1,1,483,1108652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 483}}',343.193,113305767,573468,NULL,'2015-01-15 13:36:38',1421328998,NULL),(1836403332,3384796,1,128672,1,1,1,'X',1,1,892,1014810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 892}}',343.491,118278633,1090812,NULL,'2015-08-13 07:49:46',1439452186,NULL),(1836514694,3384796,1,60126,1,1,1,'S',1,0.992993,999,1029879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 985, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 999}}',343.518,118525740,1245546,NULL,'2015-08-24 23:39:16',1440459556,NULL),(1830296221,3384796,1,191664,1,1,1,'S',1,0.971985,821,966156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 775}, \"maximum_statistics\": {\"great\": 821}}',343.539,107435208,997772,NULL,'2014-04-18 13:03:51',1397826231,NULL),(1857540584,3384796,1,75919,1,1,1,'X',1,1,1037,1114877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1037, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1037}}',343.98,151075341,1279000,NULL,'2020-05-16 04:37:22',1589603842,NULL),(1842820603,3384796,1,1029561,1,1,1,'X',1,1,1292,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1292, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1292}}',345.781,128531982,1523880,NULL,'2017-01-18 07:58:27',1484726307,NULL),(1834792035,3384796,1,70659,1,1,1,'X',1,1,489,1112629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 489}}',345.905,115879752,641680,NULL,'2015-04-17 13:28:22',1429277302,NULL),(1830306707,3384796,1,89251,1,1,1,'S',1,0.974068,617,975890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 585}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',346.297,107334373,743237,NULL,'2014-04-13 07:42:52',1397374972,NULL),(1836392646,3384796,1,157233,1,1,1,'X',1,1,1305,956135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1305, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1305}}',347.117,118258632,1615380,NULL,'2015-08-12 08:50:13',1439369413,NULL),(1856840250,3384796,1,117847,1,1,1,'X',1,1,1331,959915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1331, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1331}}',347.424,150171233,1684980,NULL,'2020-04-16 09:41:56',1587030116,NULL),(1832765064,3384796,1,87775,0,1,1,'A',1,0.989564,957,918066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1034, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1054}}',347.427,111341635,1152010,NULL,'2014-10-18 00:24:19',1413591859,NULL),(1841692385,3384796,1,697898,1,1,1,'X',1,1,1747,1014197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1747, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1747}}',347.632,126843918,2173776,NULL,'2016-10-12 09:59:24',1476266364,NULL),(1835493903,3384796,1,116207,1,1,1,'X',1,1,740,1070986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 740, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 740}}',347.943,116784223,951544,NULL,'2015-06-01 05:26:15',1433136375,NULL),(1830059663,3384796,1,140289,1,1,1,'S',1,0.977766,922,986389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 881}, \"maximum_statistics\": {\"great\": 922}}',348.409,107041106,1120056,NULL,'2014-03-30 04:16:51',1396153011,NULL),(1833884202,3384796,1,126645,1,1,1,'A',1,0.982857,851,849325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1864, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1925, \"legacy_combo_increase\": 1}}',348.523,114002833,2214666,NULL,'2015-02-02 06:08:55',1422857335,NULL),(1831576632,3384796,1,98330,1,1,1,'S',1,0.968047,1111,952548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1040, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',348.657,109446438,1361281,NULL,'2014-07-19 01:13:28',1405732408,NULL),(1838968726,3384796,1,45544,1,1,1,'S',1,0.99697,1485,1044380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1476, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1485}}',348.724,122489929,1849948,NULL,'2016-03-12 08:37:24',1457771844,NULL),(1871722565,3384796,1,231079,1,1,1,'X',1,1,859,1114949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 859, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 859}}',348.79,172738279,1178299,NULL,'2022-06-19 13:36:17',1655645777,NULL),(1830360258,3384796,1,286284,1,1,1,'S',1,0.991228,855,1027106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 840}, \"maximum_statistics\": {\"great\": 855}}',349.155,107333466,1020732,NULL,'2014-04-13 06:57:02',1397372222,NULL),(1831076283,3384796,1,153355,1,1,1,'S',1,0.991213,1195,1023715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1195}}',349.326,108599961,1554240,NULL,'2014-06-11 12:19:46',1402489186,NULL),(1845739521,3384796,1,1373621,1,1,1,'X',1,1,1643,958851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1643, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1643}}',349.635,132971227,2088960,NULL,'2017-09-15 01:26:04',1505438764,NULL),(1838946997,3384796,1,247014,1,1,1,'X',1,1,1816,1014562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1816, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1816}}',349.756,122511268,2298144,NULL,'2016-03-13 03:31:45',1457839905,NULL),(1832244138,3384796,1,162653,1,1,1,'S',1,0.970845,686,964309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',350.1,110675085,843483,NULL,'2014-09-12 14:27:42',1410532062,NULL),(1845274943,3384796,1,158823,1,1,1,'X',1,1,521,1053057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',350.791,132264863,651020,NULL,'2017-08-08 00:54:25',1502153665,NULL),(1831010999,3384796,1,119491,1,1,1,'S',1,0.974175,697,969977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 661, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 697}}',350.942,108423816,867022,NULL,'2014-06-03 12:37:03',1401799023,NULL),(1870643698,3384796,1,130897,1,1,1,'X',1,1,1630,1014747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1630, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1630}}',350.975,171226198,2017092,NULL,'2022-04-16 08:17:58',1650097078,NULL),(1855603359,3384796,1,60126,1,1,1,'S',1,0.997497,999,1043706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 994, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 999}}',351.082,148127408,1251096,NULL,'2020-01-12 07:20:54',1578813654,NULL),(1831809287,3384796,1,77238,1,1,1,'S',1,0.972973,999,969116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 945}, \"maximum_statistics\": {\"great\": 999}}',351.102,109786663,1221081,NULL,'2014-08-02 11:45:30',1406979930,NULL),(1830715892,3384796,1,101732,1,1,1,'A',1,0.992355,999,922219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 2387}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',351.217,108021940,2830808,NULL,'2014-05-17 04:29:45',1400300985,NULL),(1834005499,3384796,1,155101,1,1,1,'X',1,1,882,958697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',351.887,114494489,1082880,NULL,'2015-02-14 05:18:31',1423891111,NULL),(1831568842,3384796,1,74150,1,1,1,'S',1,0.992055,1888,949925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1858, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1888}}',352.234,109343842,2234424,NULL,'2014-07-14 12:15:07',1405340107,NULL),(1832605551,3384796,1,217510,1,1,1,'S',1,0.991259,572,1019053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 562, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',352.293,111237319,732513,NULL,'2014-10-12 02:02:15',1413079335,NULL),(1832428220,3384796,1,123900,1,1,1,'S',1,0.980132,755,947380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 725, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',352.313,110873768,1003218,NULL,'2014-09-22 11:36:39',1411385799,NULL),(1842841560,3384796,1,1155569,1,1,1,'X',1,1,465,1103339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 465}}',352.396,128530389,609282,NULL,'2017-01-18 04:55:40',1484715340,NULL),(1836551876,3384796,1,69725,1,1,1,'X',1,1,976,1013432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976}}',352.446,118445778,1130400,NULL,'2015-08-21 08:09:07',1440144547,NULL),(1840781727,3384796,1,130606,1,1,1,'X',1,1,521,1115414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',352.575,125417450,654534,NULL,'2016-07-27 05:25:40',1469597140,NULL),(1838642370,3384796,1,132889,1,1,1,'X',1,1,947,1011867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',352.606,122014467,1182147,NULL,'2016-02-18 04:54:06',1455771246,NULL),(1832625523,3384796,1,116795,1,1,1,'X',1,1,1840,1014877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1840, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1840}}',353.376,111213712,2306208,NULL,'2014-10-11 02:14:28',1412993668,NULL),(1842710797,3384796,1,183137,1,1,1,'X',1,1,524,1053606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 524}}',353.416,128355420,700458,NULL,'2017-01-08 03:59:20',1483847960,NULL),(1832101242,3384796,1,438607,1,1,1,'A',1,0.975457,990,953645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 990, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1039}}',353.501,110346384,1306113,NULL,'2014-08-27 06:19:32',1409120372,NULL),(1836778497,3384796,1,344639,1,1,1,'S',1,0.995512,1337,994554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1325, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1337, \"legacy_combo_increase\": 1}}',353.578,118880576,1801412,NULL,'2015-09-12 23:54:25',1442102065,NULL),(1830814333,3384796,1,191565,1,1,1,'S',1,0.999412,851,958307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 850, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 851}}',353.687,108352142,968880,NULL,'2014-05-31 13:12:52',1401541972,NULL),(1838488964,3384796,1,165988,1,1,1,'X',1,1,1426,959030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1426, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1426}}',353.795,121852394,1740200,NULL,'2016-02-10 01:56:14',1455069374,NULL),(1830411378,3384796,1,50694,1,1,1,'S',1,0.993433,1066,1028267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1066}}',354.212,107333186,1360313,NULL,'2014-04-13 06:40:34',1397371234,NULL),(1838590643,3384796,1,459373,1,1,1,'X',1,1,466,1052111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 466}}',354.366,121924990,579984,NULL,'2016-02-13 14:30:32',1455373832,NULL),(1875959578,3384796,1,3797322,1,1,1,'X',1,1,679,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 679}}',354.665,178968978,828640,NULL,'2023-05-20 04:20:49',1684556449,NULL),(1857668912,3384796,1,188124,1,1,1,'S',1,0.999062,533,1112098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 532, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 533}}',354.731,151406241,694344,NULL,'2020-05-27 09:11:24',1590570684,NULL),(1832329272,3384796,1,295167,1,1,1,'S',1,0.97167,1006,966670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 949}, \"maximum_statistics\": {\"great\": 1006}}',355.48,110674087,1237817,NULL,'2014-09-12 13:49:51',1410529791,NULL),(1838346822,3384796,1,207134,1,1,1,'X',1,1,1548,960219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1548, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1548}}',355.545,121461661,1804080,NULL,'2016-01-23 03:30:02',1453519802,NULL),(1860187094,3384796,1,143301,1,1,1,'X',1,1,1564,1014828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1564, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1564}}',355.708,155370343,1974336,NULL,'2020-10-23 13:58:38',1603461518,NULL),(1832690662,3384796,1,130967,1,1,1,'S',1,0.973822,573,973520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',356.127,111259426,677830,NULL,'2014-10-13 02:17:29',1413166649,NULL),(1857668921,3384796,1,188124,1,1,1,'X',1,1,533,1115497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 533}}',356.187,151406294,695584,NULL,'2020-05-27 09:14:29',1590570869,NULL),(1835278348,3384796,1,90134,1,1,1,'S',1,0.996868,1277,1102406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1269, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1277}}',356.464,116462132,1754112,NULL,'2015-05-16 02:34:24',1431743664,NULL),(1831256761,3384796,1,161847,1,1,1,'A',1,0.980863,729,978976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1183, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1228}}',356.517,108953464,1515184,NULL,'2014-06-27 12:37:09',1403872629,NULL),(1832774583,3384796,1,89496,1,1,1,'S',1,0.993827,972,1032297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 960, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 1}}',356.572,111368172,1294483,NULL,'2014-10-19 03:27:19',1413689239,NULL),(1858111586,3384796,1,249265,1,1,1,'X',1,1,1102,1115361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1102, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1102}}',357.274,152127875,1455286,NULL,'2020-06-22 09:12:50',1592817170,NULL),(1830336078,3384796,1,281402,1,1,1,'S',1,0.978827,614,988754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 588}, \"maximum_statistics\": {\"great\": 614}}',357.717,107475439,729276,NULL,'2014-04-20 04:26:45',1397968005,NULL),(1840979896,3384796,1,709820,1,1,1,'X',1,1,2030,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2030, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 2030}}',357.903,125800242,2466020,NULL,'2016-08-15 11:33:21',1471260801,NULL),(1841458339,3384796,1,335895,1,1,1,'X',1,1,970,1014179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 970}}',358.015,126556419,1206636,NULL,'2016-09-25 08:24:49',1474791889,NULL),(1834981469,3384796,1,82525,1,1,1,'X',1,1,716,1113834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 716, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 716}}',358.498,116033397,934502,NULL,'2015-04-25 01:19:28',1429924768,NULL),(1863143233,3384796,1,162124,1,1,1,'X',1,1,774,1110445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 774, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 774}}',358.606,159864406,1078244,NULL,'2021-03-19 13:37:58',1616161078,NULL),(1838488857,3384796,1,692819,1,1,1,'X',1,1,501,1053624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 501}}',359.03,121893591,617808,NULL,'2016-02-12 05:03:52',1455253432,NULL),(1841547846,3384796,1,51121,1,1,1,'X',1,1,999,1116122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',359.774,126622595,1317224,NULL,'2016-09-29 11:45:15',1475149515,NULL),(1832429384,3384796,1,96268,1,1,1,'S',1,0.987805,410,974510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',359.791,110752904,472697,NULL,'2014-09-16 04:20:30',1410841230,NULL),(1833206782,3384796,1,158836,1,1,1,'S',1,0.996147,1168,1099675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1168}}',360.266,112152750,1558074,NULL,'2014-12-02 12:16:01',1417522561,NULL),(1857400907,3384796,1,72460,1,1,1,'X',1,1,1555,1014620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1555, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1555}}',360.321,150956964,1885104,NULL,'2020-05-12 10:17:21',1589278641,NULL),(1838243410,3384796,1,169371,1,1,1,'X',1,1,999,1015247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',360.538,121485117,1194852,NULL,'2016-01-24 00:21:51',1453594911,NULL),(1836857375,3384796,1,704083,1,1,1,'X',1,1,1635,956639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1635, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1635}}',361.11,119058186,2095920,NULL,'2015-09-22 23:31:35',1442964695,NULL),(1838995063,3384796,1,866288,1,1,1,'X',1,1,2201,958878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2201, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',361.12,122443717,2626700,NULL,'2016-03-10 01:43:21',1457574201,NULL),(1843275645,3384796,1,244078,1,1,1,'X',1,1,1199,1113671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1199, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1199}}',361.182,129382315,1588662,NULL,'2017-03-05 08:45:28',1488703528,NULL),(1833839756,3384796,1,111835,1,1,1,'S',1,0.990209,766,1020963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 751, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 766}}',361.264,113678479,974195,NULL,'2015-01-25 01:10:04',1422148204,NULL),(1840287601,3384796,1,89386,1,1,1,'S',1,0.999699,1661,972316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1660, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1661}}',361.282,124720705,2067012,NULL,'2016-06-21 08:38:11',1466498291,NULL),(1839856959,3384796,1,262458,1,1,1,'A',1,0.997409,683,937049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1153, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1158}}',361.379,123914775,1289710,NULL,'2016-05-15 06:20:40',1463293240,NULL),(1842981430,3384796,1,168228,1,1,1,'X',1,1,764,1053451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 764}}',361.428,128956114,992776,NULL,'2017-02-10 11:52:34',1486727554,NULL),(1840998030,3384796,1,221923,1,1,1,'X',1,1,453,1046558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 453}}',361.59,125680881,553830,NULL,'2016-08-09 11:01:59',1470740519,NULL),(1831833271,3384796,1,105917,1,1,1,'A',1,0.997186,1553,1000284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',362.033,109901975,1875554,NULL,'2014-08-07 11:38:53',1407411533,NULL),(1857423594,3384796,1,90134,1,1,1,'X',1,1,1277,1112679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1277, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1277}}',362.069,151046676,1759568,NULL,'2020-05-15 08:02:10',1589529730,NULL),(1838562865,3384796,1,674882,1,1,1,'X',1,1,1965,1014956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1965, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1965}}',362.092,121880240,2362836,NULL,'2016-02-11 13:08:51',1455196131,NULL),(1843325411,3384796,1,1047870,1,1,1,'X',1,1,1975,1006830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1975, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1975}}',362.562,129328239,2586204,NULL,'2017-03-02 14:15:52',1488464152,NULL),(1833074103,3384796,1,129959,1,1,1,'A',1,0.964919,672,937157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1297}}',362.675,111851371,1501841,NULL,'2014-11-15 08:14:18',1416039258,NULL),(1834936713,3384796,1,73560,1,1,1,'S',1,0.978409,440,1038072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 421, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 440}}',362.909,115919939,568442,NULL,'2015-04-19 03:45:20',1429415120,NULL),(1844485279,3384796,1,98427,1,1,1,'X',1,1,504,1112779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',362.988,131172860,677674,NULL,'2017-06-11 11:09:43',1497179383,NULL),(1831219709,3384796,1,131290,1,1,1,'S',1,0.996241,1064,949361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1056, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1064}}',363.65,108818573,1130380,NULL,'2014-06-21 03:47:45',1403322465,NULL),(1842840958,3384796,1,1154933,1,1,1,'X',1,1,503,1041154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 503}}',364.405,128530208,628882,NULL,'2017-01-18 04:38:25',1484714305,NULL),(1857548026,3384796,1,81770,1,1,1,'X',1,1,1045,1112962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1045, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1045, \"legacy_combo_increase\": 1}}',364.557,151075911,1415032,NULL,'2020-05-16 05:10:23',1589605823,NULL),(1842238195,3384796,1,117868,1,1,1,'S',1,0.996473,1134,1101490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1126, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1134}}',364.771,127718875,1540483,NULL,'2016-12-03 01:43:13',1480729393,NULL),(1837415571,3384796,1,218950,1,1,1,'S',1,0.994048,1092,1027457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1079, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',365.148,119949209,1433847,NULL,'2015-11-09 00:28:57',1447028937,NULL),(1838406365,3384796,1,97949,1,1,1,'S',1,0.999801,2510,1011533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2509, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',365.764,121666149,3312186,NULL,'2016-02-01 06:23:19',1454307799,NULL),(1845371271,3384796,1,1370184,1,1,1,'X',1,1,1925,959356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1925, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 1925}}',366.322,132477786,2338520,NULL,'2017-08-19 04:32:38',1503117158,NULL),(1832308331,3384796,1,227976,1,1,1,'S',1,0.995622,571,1039867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 566, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 571}}',366.74,110551869,715368,NULL,'2014-09-06 06:21:48',1409984508,NULL),(1832303867,3384796,1,54203,1,1,1,'A',1,0.981141,1274,951177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 2042, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',367.089,110575519,2464200,NULL,'2014-09-07 04:27:59',1410064079,NULL),(1843078323,3384796,1,158836,1,1,1,'X',1,1,1168,1112379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1168, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1168}}',367.098,128935552,1564398,NULL,'2017-02-09 05:33:14',1486618394,NULL),(1832090671,3384796,1,135188,1,1,1,'S',1,0.994036,2515,994892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2485, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',367.176,110439337,3392460,NULL,'2014-08-31 04:59:09',1409461149,NULL),(1830772060,3384796,1,116000,1,1,1,'S',1,0.99846,1299,953211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1299}}',368.152,107962358,1572820,NULL,'2014-05-14 07:11:38',1400051498,NULL),(1832074971,3384796,1,82298,1,1,1,'S',1,0.994012,1169,1028756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',368.582,110261960,1451219,NULL,'2014-08-23 11:26:48',1408793208,NULL),(1832842287,3384796,1,179536,1,1,1,'S',1,0.990946,497,1025025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',369.47,111498628,601452,NULL,'2014-10-26 06:40:38',1414305638,NULL),(1832282594,3384796,1,420598,1,1,1,'A',1,0.9797,2613,935612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 13, \"great\": 4810, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 5000}}',369.793,110575217,5970610,NULL,'2014-09-07 04:09:42',1410062982,NULL),(1840298633,3384796,1,924098,1,1,1,'X',1,1,732,1014285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',370.305,124760136,976176,NULL,'2016-06-23 08:27:49',1466670469,NULL),(1834288712,3384796,1,72404,1,1,1,'S',1,0.999199,3121,1010936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 3116, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',370.541,114896764,4012728,NULL,'2015-03-02 00:41:41',1425256901,NULL),(1839959940,3384796,1,111948,1,1,1,'X',1,1,989,1115697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 989}}',370.787,124196781,1314268,NULL,'2016-05-28 03:02:40',1464404560,NULL),(1841316578,3384796,1,936572,1,1,1,'X',1,1,2566,958109,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2566, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2566}}',371.128,126335807,3078080,NULL,'2016-09-13 05:15:25',1473743725,NULL),(1841743305,3384796,1,991176,1,1,1,'X',1,1,2314,1013636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2314, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 2314}}',371.257,126949929,2986944,NULL,'2016-10-18 13:13:13',1476796393,NULL),(1831947880,3384796,1,203101,1,1,1,'S',1,0.989645,1014,1013004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 993, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1014}}',371.344,109963498,1324970,NULL,'2014-08-10 03:22:19',1407640939,NULL),(1832575451,3384796,1,210764,1,1,1,'S',1,0.99304,1365,1030881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1365}}',371.544,111104100,1790316,NULL,'2014-10-04 23:37:10',1412465830,NULL),(1833066037,3384796,1,153307,0,1,1,'A',1,0.961326,670,900999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 1350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1448}}',371.815,111869004,1611774,NULL,'2014-11-16 02:28:40',1416104920,NULL),(1836503302,3384796,1,58009,1,1,1,'S',1,0.992,750,1027049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 738, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 750}}',372.215,118485923,953986,NULL,'2015-08-23 02:14:21',1440296061,NULL),(1831983129,3384796,1,435171,1,1,1,'S',1,0.986842,722,1010475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 722}}',372.423,110259703,880595,NULL,'2014-08-23 09:31:42',1408786302,NULL),(1836834587,3384796,1,212475,1,1,1,'X',1,1,837,1012892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 837}, \"maximum_statistics\": {\"great\": 837}}',372.64,119176143,991560,NULL,'2015-09-29 05:27:34',1443504454,NULL),(1834361592,3384796,1,62138,1,1,1,'S',1,0.99636,1099,1102938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1091, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1099}}',373.337,114902367,1458358,NULL,'2015-03-02 10:46:57',1425293217,NULL),(1835980392,3384796,1,560451,1,1,1,'S',1,0.999185,1227,1104622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1225, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1227}}',373.417,117685597,1671654,NULL,'2015-07-17 02:14:09',1437099249,NULL),(1844873556,3384796,1,1310850,1,1,1,'X',1,1,437,1115214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 437}}',373.732,131746686,574590,NULL,'2017-07-11 23:50:37',1499817037,NULL),(1831755650,3384796,1,138683,1,1,1,'A',1,0.980144,829,991573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 799, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 831}}',374.019,109848915,1107696,NULL,'2014-08-05 05:31:41',1407216701,NULL),(1855374494,3384796,1,179233,1,1,1,'X',1,1,1708,959495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1708, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1708}}',374.488,147842891,2044300,NULL,'2019-12-26 01:42:02',1577324522,NULL),(1831610005,3384796,1,158564,1,1,1,'S',1,0.990114,1315,1021515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1315}}',374.615,109574790,1736292,NULL,'2014-07-24 09:07:05',1406192825,NULL),(1840985392,3384796,1,778483,1,1,1,'X',1,1,933,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 933, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 933}}',374.7,125677407,1133908,NULL,'2016-08-09 06:33:38',1470724418,NULL),(1831807093,3384796,1,149264,1,1,1,'SH',1,0.995063,1114,1098900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1114}}',374.769,109787504,1445324,NULL,'2014-08-02 12:25:05',1406982305,NULL),(1857391377,3384796,1,560451,1,1,1,'X',1,1,1227,1107280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1227, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1227}}',374.903,151028760,1672894,NULL,'2020-05-14 16:27:57',1589473677,NULL),(1839110246,3384796,1,403323,1,1,1,'X',1,1,1486,1012981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1486, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1486}}',375.405,122765956,1877220,NULL,'2016-03-25 01:03:23',1458867803,NULL),(1841916917,3384796,1,187015,1,1,1,'S',1,0.998814,843,956524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 841, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 843}}',375.73,127149781,1056150,NULL,'2016-10-30 02:05:03',1477793103,NULL),(1842478391,3384796,1,547526,1,1,1,'X',1,1,773,1115697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 773}}',375.775,128088512,968120,NULL,'2016-12-24 02:10:46',1482545446,NULL),(1870705856,3384796,1,208560,1,1,1,'X',1,1,1299,960226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',375.922,171201406,1502780,NULL,'2022-04-15 08:50:27',1650012627,NULL),(1831496247,3384796,1,135499,1,1,1,'S',1,0.978508,791,984351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 757, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 791, \"legacy_combo_increase\": 2}}',375.993,109293665,997309,NULL,'2014-07-12 08:32:50',1405153970,NULL),(1831424044,3384796,1,215581,1,1,1,'S',1,0.974168,871,973288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 826, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 871}}',376.1,109110326,1061313,NULL,'2014-07-04 11:05:55',1404471955,NULL),(1831926276,3384796,1,127115,1,1,1,'S',1,0.991996,1874,990436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1844, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1874}}',376.389,109917769,2263920,NULL,'2014-08-08 06:08:13',1407478093,NULL),(1832900496,3384796,1,331987,1,1,1,'S',1,0.98336,631,1000808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',376.583,111621260,753182,NULL,'2014-11-02 01:39:14',1414892354,NULL),(1835815258,3384796,1,71408,1,1,1,'S',1,0.998552,1036,1110613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1033, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1036}}',376.709,117435789,1357376,NULL,'2015-07-05 03:06:54',1436065614,NULL),(1832355808,3384796,1,206273,1,1,1,'S',1,0.99361,1252,1028215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1236, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1252}}',377.036,110884842,1737076,NULL,'2014-09-23 03:02:46',1411441366,NULL),(1836739264,3384796,1,149128,1,1,1,'S',1,0.997856,1166,1044214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1161, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1166}}',377.288,118901598,1512132,NULL,'2015-09-14 00:08:40',1442189320,NULL),(1830902737,3384796,1,141936,1,1,1,'A',1,0.975681,650,956158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 982}, \"maximum_statistics\": {\"great\": 1028}}',377.987,108211688,1201018,NULL,'2014-05-25 07:44:06',1401003846,NULL),(1857451215,3384796,1,223638,1,1,1,'X',1,1,1154,1112704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1154, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1154}}',378.068,151145842,1543300,NULL,'2020-05-18 12:43:44',1589805824,NULL),(1831587141,3384796,1,174737,1,1,1,'S',1,0.978346,508,987028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',378.735,109570689,600519,NULL,'2014-07-24 05:10:43',1406178643,NULL),(1830933552,3384796,1,98825,1,1,1,'S',1,0.998763,2021,949419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2016, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',379.199,108398806,2398690,NULL,'2014-06-02 08:14:08',1401696848,NULL),(1857388660,3384796,1,62138,1,1,1,'X',1,1,1099,1115255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1099, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1099}}',379.853,151045531,1465178,NULL,'2020-05-15 06:56:05',1589525765,NULL),(1831621106,3384796,1,161274,0,1,1,'A',1,0.992002,1276,924964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 2278, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2313}}',379.985,109621048,2664902,NULL,'2014-07-26 07:27:17',1406359637,NULL),(1832005823,3384796,1,169561,1,1,1,'S',1,0.979882,1019,990959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 978, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1019}}',380.399,110217755,1334399,NULL,'2014-08-21 12:33:21',1408624401,NULL),(1843622486,3384796,1,1178141,1,1,1,'X',1,1,2222,958093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2222, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2222}}',380.815,129861742,2668500,NULL,'2017-04-01 07:20:08',1491031208,NULL),(1833285302,3384796,1,70624,1,1,1,'S',1,0.991449,1111,1085814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1092, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1111}}',381.026,112220082,1503311,NULL,'2014-12-06 12:36:15',1417869375,NULL),(1833374648,3384796,1,173361,1,1,1,'S',1,0.994536,732,1036297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',382.545,112547728,904910,NULL,'2014-12-23 11:21:39',1419333699,NULL),(1833784916,3384796,1,493879,1,1,1,'S',1,0.988874,764,1019525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 747, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 764}}',382.686,113414339,979471,NULL,'2015-01-18 03:42:35',1421552555,NULL),(1841192306,3384796,1,678723,1,1,1,'X',1,1,491,1050987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 491}}',382.805,126103175,597635,NULL,'2016-08-31 01:23:49',1472606629,NULL),(1832385067,3384796,1,87650,1,1,1,'S',1,0.980603,1160,990642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1160}}',383.124,110754346,1450417,NULL,'2014-09-16 07:02:59',1410850979,NULL),(1832215852,3384796,1,177822,1,1,1,'S',1,0.989593,1057,1017234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1035, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1057}}',383.505,110551803,1454231,NULL,'2014-09-06 06:19:03',1409984343,NULL),(1841589120,3384796,1,99119,1,1,1,'X',1,1,926,1052279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 926}}',383.904,126658633,1131697,NULL,'2016-10-01 11:59:50',1475323190,NULL),(1838419383,3384796,1,366293,1,1,1,'X',1,1,1836,1013128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1836, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1836}}',383.974,121639599,2326020,NULL,'2016-01-31 01:18:45',1454203125,NULL),(1833843963,3384796,1,114207,1,1,1,'S',1,0.988889,1080,1018821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1056, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1080}}',384.161,113682599,1393689,NULL,'2015-01-25 03:45:52',1422157552,NULL),(1838403781,3384796,1,173566,1,1,1,'X',1,1,549,1112494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 549}}',384.183,121721584,706916,NULL,'2016-02-04 02:08:37',1454551717,NULL),(1832031336,3384796,1,29360,1,1,1,'S',1,0.99085,765,1023724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 751, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',384.381,110259175,1031788,NULL,'2014-08-23 09:07:37',1408784857,NULL),(1843556301,3384796,1,1183029,1,1,1,'X',1,1,2190,954470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2190, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2190}}',384.651,129667396,2565300,NULL,'2017-03-21 05:29:24',1490074164,NULL),(1838499967,3384796,1,129280,1,1,1,'X',1,1,958,1014657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 958}}',385.548,121936426,1157088,NULL,'2016-02-14 01:40:32',1455414032,NULL),(1832910845,3384796,1,195766,1,1,1,'A',1,0.976573,1351,966734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1430}}',385.652,111623108,1745405,NULL,'2014-11-02 03:49:24',1414900164,NULL),(1831427066,3384796,1,95648,1,1,1,'S',1,0.982609,1150,992455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1110, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1150}}',386.087,109088395,1606190,NULL,'2014-07-03 11:01:10',1404385270,NULL),(1832079785,3384796,1,432180,1,1,1,'S',1,0.981209,1357,995623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1357}}',386.153,110231355,1718522,NULL,'2014-08-22 05:01:35',1408683695,NULL),(1832162797,3384796,1,392976,1,1,1,'S',1,0.993315,2917,993440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2878, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2917}}',388.02,110346033,3728244,NULL,'2014-08-27 05:55:11',1409118911,NULL),(1857621101,3384796,1,296559,1,1,1,'X',1,1,1074,1113556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1074, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1074}}',389.296,151318122,1406802,NULL,'2020-05-24 08:10:53',1590307853,NULL),(1831947652,3384796,1,178067,1,1,1,'A',1,0.98601,1713,965382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1787}}',389.537,109947810,2030250,NULL,'2014-08-09 11:18:24',1407583104,NULL),(1875923848,3384796,1,2935189,1,1,1,'X',1,1,684,957448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 684}}',389.551,178969282,815040,NULL,'2023-05-20 04:44:08',1684557848,NULL),(1833013908,3384796,1,116351,1,1,1,'S',1,0.988899,1126,1019429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1101, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1126}}',389.86,111850255,1430868,NULL,'2014-11-15 07:08:03',1416035283,NULL),(1873624003,3384796,1,3824661,1,1,1,'X',1,1,1493,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1493, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1493}}',390.105,175604156,1873740,NULL,'2022-11-11 03:22:17',1668136937,NULL),(1838504536,3384796,1,87397,1,1,1,'S',1,0.996783,1399,1043316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1390, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1399}}',390.724,121871526,1783173,NULL,'2016-02-11 01:21:18',1455153678,NULL),(1832434355,3384796,1,76301,1,1,1,'S',1,0.992565,1076,1029114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1060, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1076}}',390.782,110807970,1362520,NULL,'2014-09-19 11:33:53',1411126433,NULL),(1839278880,3384796,1,784270,1,1,1,'A',1,0.990201,927,966937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 2158, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2194}}',391.592,123150622,2541311,NULL,'2016-04-10 09:56:25',1460282185,NULL),(1832079430,3384796,1,264752,1,1,1,'S',1,0.996951,492,1044294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 492}}',392.247,110259991,595551,NULL,'2014-08-23 09:44:48',1408787088,NULL),(1836745945,3384796,1,180179,1,1,1,'S',1,0.99783,1152,1104287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1147, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1152}}',392.259,118880436,1613226,NULL,'2015-09-12 23:42:08',1442101328,NULL),(1833574217,3384796,1,108841,1,1,1,'S',1,0.991477,704,1024207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 692}, \"maximum_statistics\": {\"great\": 704}}',393.478,112618992,792440,NULL,'2014-12-27 01:02:36',1419642156,NULL),(1832697224,3384796,1,156706,1,1,1,'A',1,0.992588,769,1019150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1484}}',393.515,111238204,1830517,NULL,'2014-10-12 02:57:24',1413082644,NULL),(1841724211,3384796,1,984887,1,1,1,'S',1,0.992003,1563,1022788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1538, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1563}}',394.369,126888363,2049163,NULL,'2016-10-15 02:25:06',1476498306,NULL),(1839223324,3384796,1,263914,1,1,1,'X',1,1,1533,1012808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1533, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1533}}',395.143,122868985,1957644,NULL,'2016-03-29 07:00:23',1459234823,NULL),(1832039954,3384796,1,152859,1,1,1,'S',1,0.986181,1194,1003764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1194}}',395.43,110231704,1543186,NULL,'2014-08-22 05:23:28',1408685008,NULL),(1831837462,3384796,1,106792,1,1,1,'A',1,0.983382,743,985359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1384}}',396.089,110009970,1698686,NULL,'2014-08-12 03:11:21',1407813081,NULL),(1857412156,3384796,1,180179,1,1,1,'X',1,1,1152,1111410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1152, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1152}}',396.282,151043352,1616698,NULL,'2020-05-15 04:39:59',1589517599,NULL),(1871872298,3384796,1,279274,1,1,1,'S',1,0.997368,570,1045093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 567, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 570}}',397.143,172877083,720129,NULL,'2022-06-25 15:03:57',1656169437,NULL),(1838681596,3384796,1,103052,1,1,1,'A',1,0.995327,505,916763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 956, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 963}}',397.257,122089327,1014896,NULL,'2016-02-21 14:35:50',1456065350,NULL),(1832240425,3384796,1,85924,1,1,1,'S',1,0.979039,978,988842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 937}, \"maximum_statistics\": {\"great\": 978}}',397.876,110582664,1169675,NULL,'2014-09-07 10:04:35',1410084275,NULL),(1831619705,3384796,1,109332,1,1,1,'A',1,0.974713,1433,965104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 1409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1483}}',398.805,109472472,1810358,NULL,'2014-07-20 01:32:22',1405819942,NULL),(1832847054,3384796,1,239234,1,1,1,'S',1,0.997506,1203,1045730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1203}}',398.939,111494096,1558029,NULL,'2014-10-26 02:09:10',1414289350,NULL),(1873393884,3384796,1,3170171,1,1,1,'X',1,1,1482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1482, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1482}}',399.246,175098527,1792680,NULL,'2022-10-15 03:02:56',1665802976,NULL),(1832836772,3384796,1,101368,1,1,1,'S',1,0.990295,1185,1023570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1162, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1185}}',399.339,111473401,1521982,NULL,'2014-10-25 05:28:38',1414214918,NULL),(1834015076,3384796,1,261205,1,1,1,'A',1,0.994012,1011,928876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 2652, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2672}}',399.785,114240741,2980920,NULL,'2015-02-08 04:38:26',1423370306,NULL),(1832422767,3384796,1,252238,1,1,1,'A',1,0.983021,1709,896964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 2476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2562}}',400.809,110887481,2960810,NULL,'2014-09-23 07:47:40',1411458460,NULL),(1830911458,3384796,1,383455,1,1,1,'S',1,0.9982,2778,954819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2768, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',400.867,108208812,3532166,NULL,'2014-05-25 05:44:13',1400996653,NULL),(1871872312,3384796,1,279274,1,1,1,'X',1,1,570,1053384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 570}}',401.121,172877764,722289,NULL,'2022-06-25 15:33:20',1656171200,NULL),(1842284757,3384796,1,86446,1,1,1,'S',1,0.99805,1282,1004394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1277, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1282}}',401.588,127677483,1715875,NULL,'2016-11-30 10:48:01',1480502881,NULL),(1832064735,3384796,1,293511,1,1,1,'S',1,0.973641,607,969480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 575}, \"maximum_statistics\": {\"great\": 607}}',401.924,110130668,718955,NULL,'2014-08-17 11:11:07',1408273867,NULL),(1857357108,3384796,1,131382,1,1,1,'X',1,1,1155,1112680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1155, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1155}}',402.581,151029222,1527228,NULL,'2020-05-14 16:46:29',1589474789,NULL),(1833323000,3384796,1,245124,1,1,1,'A',1,0.995449,1929,934983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 3051, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3076}}',404.592,112232154,3572242,NULL,'2014-12-07 01:29:48',1417915788,NULL),(1832788768,3384796,1,123130,1,1,1,'S',1,0.992224,643,1028804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 633, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 643}}',405.111,111493847,819441,NULL,'2014-10-26 01:49:46',1414288186,NULL),(1840665096,3384796,1,49542,1,1,1,'X',1,1,999,1045859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 999}}',405.149,125059640,1363256,NULL,'2016-07-08 09:22:24',1467969744,NULL),(1833418964,3384796,1,74402,1,1,1,'S',1,0.99235,915,1029388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',406.152,112546945,1159782,NULL,'2014-12-23 10:33:58',1419330838,NULL),(1833102020,3384796,1,192573,1,1,1,'A',1,0.996473,4219,899950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 7609, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',407.31,111868791,7909830,NULL,'2014-11-16 02:11:42',1416103902,NULL),(1832734129,3384796,1,60790,1,1,1,'S',1,0.989489,999,1019130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 978, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',408.115,111353327,1402253,NULL,'2014-10-18 12:06:46',1413634006,NULL),(1838542894,3384796,1,232636,1,1,1,'S',1,0.995361,1940,1038522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1922, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1940}}',410.527,121937392,2438728,NULL,'2016-02-14 02:51:27',1455418287,NULL),(1834951306,3384796,1,200843,1,1,1,'S',1,0.995958,1237,1034065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1227, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1237}}',411.02,115919379,1613815,NULL,'2015-04-19 03:15:09',1429413309,NULL),(1834341076,3384796,1,279373,1,1,1,'S',1,0.972756,624,969908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 590, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 624}}',413.596,114914495,796552,NULL,'2015-03-03 03:12:35',1425352355,NULL),(1873267970,3384796,1,72561,1,1,1,'S',1,0.996992,831,1036781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 826, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 831}}',414.391,174977592,1014274,NULL,'2022-10-08 09:50:08',1665222608,NULL),(1842207385,3384796,1,642555,1,1,1,'S',1,0.99881,1680,1046848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1676, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1680}}',415.143,127677775,2196244,NULL,'2016-11-30 11:25:44',1480505144,NULL),(1833394542,3384796,1,93585,1,1,1,'S',1,0.992195,1025,891228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1009, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',416.034,112542772,964338,NULL,'2014-12-23 05:07:52',1419311272,NULL),(1842251644,3384796,1,1082284,1,1,1,'X',1,1,2593,956050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2593, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2593}}',417.652,127661937,3201220,NULL,'2016-11-29 08:08:26',1480406906,NULL),(1836372013,3384796,1,120132,1,1,1,'X',1,1,1888,1014863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1888, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1888}}',417.965,118186744,2304504,NULL,'2015-08-08 23:09:57',1439075397,NULL),(1842873254,3384796,1,1067687,1,1,1,'X',1,1,1369,1050675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1369}}',418.605,128759170,1767398,NULL,'2017-01-30 13:10:27',1485781827,NULL),(1873287797,3384796,1,306470,1,1,1,'S',1,0.997387,574,1038852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 571, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574}}',419.193,174972821,706228,NULL,'2022-10-08 03:54:46',1665201286,NULL),(1873287806,3384796,1,306470,1,1,1,'X',1,1,574,1046877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574}}',423.279,174972870,707923,NULL,'2022-10-08 03:58:18',1665201498,NULL),(1842293854,3384796,1,818080,1,1,1,'X',1,1,854,960432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 854, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 854}}',424.481,127718451,967640,NULL,'2016-12-03 01:08:59',1480727339,NULL),(1833560814,3384796,1,77710,1,1,1,'S',1,0.982545,888,1059730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 857, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 888}}',427.829,112709575,1186970,NULL,'2014-12-30 12:13:17',1419941597,NULL),(1832810823,3384796,1,498602,1,1,1,'S',1,0.993049,1007,1031771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 993, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1007}}',432.494,111442431,1238946,NULL,'2014-10-23 12:48:16',1414068496,NULL),(1832490134,3384796,1,115427,1,1,1,'S',1,0.983231,1461,998897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1461}}',433.26,110994426,1831656,NULL,'2014-09-29 03:49:16',1411962556,NULL),(1842235091,3384796,1,116724,1,1,1,'S',1,0.996667,1950,1035614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1937, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1950}}',433.555,127677976,2487273,NULL,'2016-11-30 11:42:15',1480506135,NULL),(1873816925,3384796,1,903809,1,1,1,'X',1,1,1643,957519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1643, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1643}}',433.884,175650779,2105620,NULL,'2022-11-13 06:54:15',1668322455,NULL),(1844688424,3384796,1,1170442,1,1,1,'X',1,1,1953,1013403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1953, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1953}}',434.17,131437223,2431032,NULL,'2017-06-25 12:40:12',1498394412,NULL),(1873285490,3384796,1,293511,1,1,1,'S',1,0.995058,607,1033469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 601, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 607}}',434.293,174973069,734495,NULL,'2022-10-08 04:10:47',1665202247,NULL),(1840498994,3384796,1,557818,1,1,1,'X',1,1,1314,1015285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1314, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1314}}',436.606,124935691,1596024,NULL,'2016-07-02 01:32:49',1467423169,NULL),(1839375079,3384796,1,814553,1,1,1,'A',1,0.997743,1761,1043040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1765, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1772}}',437.651,123101172,2243667,NULL,'2016-04-08 14:18:14',1460125094,NULL),(1832077188,3384796,1,134259,1,1,1,'S',1,0.994898,1372,1029133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1358, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1372}}',437.907,110258595,1777458,NULL,'2014-08-23 08:39:43',1408783183,NULL),(1833783837,3384796,1,130792,1,1,1,'S',1,0.991057,1230,1021943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1230}}',438.71,113432773,1487598,NULL,'2015-01-18 12:37:24',1421584644,NULL),(1832748721,3384796,1,442230,1,1,1,'S',1,0.985679,1222,1009004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1187, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1222}}',442.487,111493310,1597270,NULL,'2014-10-26 01:04:11',1414285451,NULL),(1833807768,3384796,1,102998,1,1,1,'S',1,0.986322,658,1010503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 640, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 658}}',444.998,113724559,816324,NULL,'2015-01-26 03:48:16',1422244096,NULL),(1873315345,3384796,1,134259,1,1,1,'S',1,0.999271,1372,1042821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1370, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1372}}',445.841,174977849,1786218,NULL,'2022-10-08 10:05:05',1665223505,NULL),(1832301713,3384796,1,75296,1,1,1,'S',1,0.98692,1529,962474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1529}}',448.943,110546852,1581305,NULL,'2014-09-06 01:42:16',1409967736,NULL),(1838406432,3384796,1,174316,1,1,1,'X',1,1,1194,1006836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1194, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1194}}',454.049,121662884,1475940,NULL,'2016-02-01 01:11:29',1454289089,NULL),(1873302765,3384796,1,115427,1,1,1,'A',1,0.997262,756,1032281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1454, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1461}}',454.372,174977350,1807176,NULL,'2022-10-08 09:34:33',1665221673,NULL),(1840993730,3384796,1,890435,1,1,1,'X',1,1,1447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1447, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1447}}',460.313,125636411,1700720,NULL,'2016-08-07 03:19:27',1470539967,NULL),(1841323502,3384796,1,997755,1,1,1,'A',1,0.994129,1587,986320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 2528, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 2555}}',462.908,126352049,3298462,NULL,'2016-09-14 06:09:48',1473833388,NULL),(1833750076,3384796,1,177271,1,1,1,'S',1,0.987676,1420,1015005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1420}}',481.765,113681253,1792993,NULL,'2015-01-25 02:57:28',1422154648,NULL),(1833781642,3384796,1,221441,1,1,1,'S',1,0.986968,1573,1009255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1532, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1573}}',483.979,113434323,2066086,NULL,'2015-01-18 13:09:54',1421586594,NULL),(1832032727,3384796,1,124784,1,1,1,'S',1,0.984987,1199,1000898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',495.845,110258901,1594274,NULL,'2014-08-23 08:53:17',1408783997,NULL),(1858102735,3388989,1,240093,0,1,1,'D',1,0.665094,22,287773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',1.3154,152245382,139060,NULL,'2020-06-26 21:55:24',1593208524,NULL),(1858155978,3388989,1,2012563,0,1,1,'B',1,0.887097,38,561606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 54, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',8.91181,152245315,26948,NULL,'2020-06-26 21:50:36',1593208236,NULL),(1875776347,3388989,1,26220,0,1,1,'B',1,0.888889,51,574611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 54}}',9.43003,178659024,44880,NULL,'2023-04-30 18:51:59',1682880719,NULL),(1858157284,3388989,1,1078888,0,1,1,'A',1,0.945833,107,683029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 219, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',22.6267,152243949,170717,NULL,'2020-06-26 20:28:44',1593203324,NULL),(1858158463,3388989,1,1928891,0,1,1,'A',1,0.905263,161,598036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',31.1054,152244053,182458,NULL,'2020-06-26 20:33:24',1593203604,NULL),(1858935098,3394687,1,430804,1,1,1,'A',1,0.921925,736,209024,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 63, \"great\": 1641, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1870}}',NULL,153285922,895596,NULL,'2020-08-04 17:17:47',1596561467,NULL),(1864679548,3394687,1,439529,1,1,1,'A',1,0.960805,1150,822122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 1312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1416}}',NULL,162215386,1489694,NULL,'2021-05-22 16:36:53',1621701413,NULL),(1853436228,3394687,1,444502,1,1,1,'A',1,0.926993,256,682236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 1112, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1267}}',NULL,144918893,1009424,NULL,'2019-06-18 19:26:25',1560885985,NULL),(1852446399,3394687,1,450018,1,1,1,'A',1,0.949679,660,752773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 848, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 934}}',NULL,143346016,791762,NULL,'2019-03-23 03:46:15',1553312775,NULL),(1855561400,3394687,1,454875,1,1,1,'A',1,0.900831,309,197115,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 704, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 842}}',NULL,148201992,387951,NULL,'2020-01-17 11:53:49',1579262029,NULL),(1855561524,3394687,1,454875,1,1,1,'A',1,0.907957,433,679286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 842}}',NULL,148202026,756040,NULL,'2020-01-17 11:56:00',1579262160,NULL),(1852327456,3394687,1,454877,1,1,1,'B',1,0.857009,193,524045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 7, \"great\": 389, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 535}}',NULL,143346193,364820,NULL,'2019-03-23 03:57:50',1553313470,NULL),(1853577096,3394687,1,454878,1,1,1,'B',1,0.885211,358,629433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 557, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 710}}',NULL,145030517,620928,NULL,'2019-06-25 09:21:35',1561454495,NULL),(1852557480,3394687,1,460953,1,1,1,'B',1,0.894142,210,589800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 42, \"great\": 984, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1195}}',NULL,143494561,815974,NULL,'2019-03-31 05:29:58',1554010198,NULL),(1857451267,3394687,1,739983,1,1,1,'A',1,0.900889,463,201097,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 787}}',NULL,151196106,366650,NULL,'2020-05-20 05:03:28',1589951008,NULL),(1856988376,3394687,1,739990,1,1,1,'B',1,0.840409,142,472939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 42, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',NULL,150293007,354362,NULL,'2020-04-20 05:16:45',1587359805,NULL),(1854546851,3394687,1,739990,1,1,1,'A',1,0.917453,147,195904,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 545, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 636}}',NULL,146600369,261928,NULL,'2019-10-05 18:47:02',1570301222,NULL),(1852647144,3394687,1,742568,1,1,1,'B',1,0.899263,169,622768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',NULL,143638840,311084,NULL,'2019-04-08 17:45:19',1554745519,NULL),(1856012248,3394687,1,758831,1,1,1,'A',1,0.948743,985,242159,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 929, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1034}}',NULL,148736342,536466,NULL,'2020-02-17 11:19:45',1581938385,NULL),(1856012472,3394687,1,758834,1,1,1,'A',1,0.938034,401,764257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 616, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 702}}',NULL,148782106,697390,NULL,'2020-02-20 04:13:09',1582171989,NULL),(1852790486,3394687,1,762617,1,1,1,'B',1,0.817623,84,412454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 488}}',NULL,143940023,199027,NULL,'2019-04-26 10:54:52',1556276092,NULL),(1854438662,3394687,1,762617,1,1,1,'A',1,0.934426,457,766968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 425, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 488}}',NULL,146376513,490040,NULL,'2019-09-19 15:24:16',1568906656,NULL),(1855202787,3394687,1,815481,1,1,1,'A',1,0.958538,310,237319,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 1703, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1833}}',NULL,147670189,909276,NULL,'2019-12-15 02:08:50',1576375730,NULL),(1854512575,3394687,1,851609,1,1,1,'B',1,0.866181,214,162889,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 396, \"miss\": 41, \"great\": 1349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1786}}',NULL,146596270,736185,NULL,'2019-10-05 14:19:32',1570285172,NULL),(1860222515,3394687,1,940894,1,1,1,'A',1,0.920267,380,689220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 18, \"great\": 1594, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1875}}',NULL,155390931,1680760,NULL,'2020-10-24 07:56:48',1603526208,NULL),(1852427672,3394687,1,943386,1,1,1,'A',1,0.932039,373,728915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 9, \"great\": 1077, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1236}}',NULL,143346267,1218118,NULL,'2019-03-23 04:03:24',1553313804,NULL),(1852675593,3394687,1,960148,1,1,1,'A',1,0.950485,247,778749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 472}, \"maximum_statistics\": {\"great\": 515}}',NULL,143638912,494708,NULL,'2019-04-08 17:51:15',1554745875,NULL),(1860233311,3394687,1,960149,1,1,1,'S',1,0.959138,673,832605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 618}, \"maximum_statistics\": {\"great\": 673}}',NULL,155265859,742630,NULL,'2020-10-19 08:07:20',1603094840,NULL),(1855880877,3394687,1,1000794,1,1,1,'B',1,0.876485,577,188745,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 13, \"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 842}}',NULL,148533394,409830,NULL,'2020-02-06 13:51:38',1580997098,NULL),(1860017375,3394687,1,1000794,1,1,1,'B',1,0.881829,524,604537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 22, \"great\": 665}, \"maximum_statistics\": {\"great\": 842}}',NULL,155022437,686846,NULL,'2020-10-09 19:11:48',1602270708,NULL),(1852391525,3394687,1,1046882,1,1,1,'B',1,0.866554,323,573537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 12, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',NULL,143346131,489404,NULL,'2019-03-23 03:53:57',1553313237,NULL),(1854745449,3394687,1,1168599,1,1,1,'B',1,0.824468,148,214650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 160, \"great\": 1319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1786}}',NULL,146883366,717430,NULL,'2019-10-25 19:07:46',1572030466,NULL),(1859156876,3394687,1,1168599,1,1,1,'B',1,0.8757,386,587656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 48, \"great\": 1390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1786}}',NULL,153668695,1515852,NULL,'2020-08-19 04:53:47',1597812827,NULL),(1855018406,3394687,1,1168599,1,1,1,'A',1,0.973124,1297,262762,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 1698, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1786}}',NULL,147428108,1037052,NULL,'2019-11-29 07:03:49',1575011029,NULL),(1855219302,3394687,1,1289690,1,1,1,'B',1,0.807547,183,411447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 90, \"great\": 579}, \"maximum_statistics\": {\"great\": 795}}',NULL,147518707,459372,NULL,'2019-12-05 09:13:29',1575537209,NULL),(1864639041,3394687,1,1309716,1,1,1,'A',1,0.922767,846,683072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 38, \"great\": 1297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,162216399,1415504,NULL,'2021-05-22 17:09:43',1621703383,NULL),(1859479467,3394687,1,1309716,1,1,1,'A',1,0.942243,514,225559,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 9, \"great\": 1326, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,154145825,849582,NULL,'2020-09-06 06:43:54',1599374634,NULL),(1852340020,3394687,1,1311327,1,1,1,'A',1,0.906667,139,606349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',NULL,143346326,439050,NULL,'2019-03-23 04:07:28',1553314048,NULL),(1860293200,3394687,1,1523623,1,1,1,'A',1,0.908388,420,656547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 17, \"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',NULL,155503071,772984,NULL,'2020-10-28 16:23:21',1603902201,NULL),(1852909824,3394687,1,1097541,0,1,1,'D',1,0.424586,40,11774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 512, \"miss\": 961, \"great\": 642}, \"maximum_statistics\": {\"great\": 2115}}',0.179698,144051533,292677,NULL,'2019-05-02 12:59:25',1556801965,NULL),(1852931615,3394687,1,1319597,0,1,1,'D',1,0.548272,37,25989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 366, \"great\": 461}, \"maximum_statistics\": {\"great\": 984}}',0.681713,144051254,181646,NULL,'2019-05-02 12:37:08',1556800628,NULL),(1852871522,3394687,1,871924,0,1,1,'D',1,0.624322,35,35793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 323, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',2.28444,144051220,222942,NULL,'2019-05-02 12:34:14',1556800454,NULL),(1852844385,3394687,1,1022288,1,1,1,'D',1,0.649353,104,46242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 479, \"miss\": 655, \"great\": 1417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2551}}',3.45087,144051683,585756,NULL,'2019-05-02 13:10:11',1556802611,NULL),(1852909184,3394687,1,1280900,0,1,1,'D',1,0.649873,77,47738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 485, \"miss\": 588, \"great\": 1299, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2372}}',3.56093,144051425,580678,NULL,'2019-05-02 12:52:32',1556801552,NULL),(1851571269,3394687,1,1498876,1,1,1,'C',1,0.78125,42,344495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',7.09526,141995667,117374,NULL,'2019-01-01 16:40:48',1546360848,NULL),(1852735299,3394687,1,324981,0,1,1,'D',1,0.665865,60,197540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 46, \"great\": 184, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 416}}',9.41227,143939956,127792,NULL,'2019-04-26 10:49:57',1556275797,NULL),(1853301992,3394687,1,61917,0,1,1,'C',1,0.71315,52,117568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 170, \"great\": 572}, \"maximum_statistics\": {\"great\": 943}}',9.93219,144625069,241800,NULL,'2019-06-02 10:23:46',1559471026,NULL),(1855831030,3394687,1,1437810,1,1,1,'D',1,0.699353,102,258470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 51, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',12.9874,148626904,182258,NULL,'2020-02-11 07:09:25',1581404965,NULL),(1854425512,3394687,1,1276748,1,1,1,'A',1,0.920213,65,609359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 94}}',13.4003,146438286,111609,NULL,'2019-09-23 16:16:19',1569255379,NULL),(1851694888,3394687,1,754490,1,1,1,'C',1,0.782313,90,334884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 299}, \"maximum_statistics\": {\"great\": 441}}',15.1606,142240311,188728,NULL,'2019-01-15 16:10:54',1547568654,NULL),(1852756092,3394687,1,1806900,1,1,1,'C',1,0.748716,368,58225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 862, \"miss\": 205, \"great\": 1464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2531}}',15.2329,143816867,822627,NULL,'2019-04-19 10:17:41',1555669061,NULL),(1854704310,3394687,1,998269,0,1,1,'C',1,0.717213,173,131062,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 152, \"great\": 576}, \"maximum_statistics\": {\"great\": 976}}',15.5989,146766679,298064,NULL,'2019-10-17 21:01:14',1571346074,NULL),(1854618133,3394687,1,1031102,0,1,1,'D',1,0.66375,60,202246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 43, \"great\": 174}, \"maximum_statistics\": {\"great\": 400}}',17.0724,146717824,119074,NULL,'2019-10-13 21:26:32',1571001992,NULL),(1851623137,3394687,1,226321,0,1,1,'B',1,0.898026,65,568995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 126, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',18.2043,142011986,128028,NULL,'2019-01-02 16:32:35',1546446755,NULL),(1852759317,3394687,1,1608558,1,1,1,'C',1,0.754202,124,309627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 34, \"great\": 276, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 476}}',18.6389,143816778,241426,NULL,'2019-04-19 10:08:58',1555668538,NULL),(1852502874,3394687,1,116382,1,1,1,'C',1,0.779518,85,327912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',18.8365,143484869,157820,NULL,'2019-03-30 17:26:56',1553966816,NULL),(1854678954,3394687,1,1958813,1,1,1,'C',1,0.770956,206,86191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 234, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1694}}',19.2806,146795298,521294,NULL,'2019-10-19 17:48:11',1571507291,NULL),(1852369867,3394687,1,1824020,1,1,1,'B',1,0.852174,52,465963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',20.073,143286421,52384,NULL,'2019-03-19 13:06:21',1553000781,NULL),(1852905926,3394687,1,936050,0,1,1,'B',1,0.804448,94,94259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 322, \"great\": 1773, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2383}}',20.2544,144051171,695724,NULL,'2019-05-02 12:30:38',1556800238,NULL),(1851694920,3394687,1,755041,1,1,1,'C',1,0.789655,135,336492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',20.3322,142240293,222432,NULL,'2019-01-15 16:09:19',1547568559,NULL),(1854417836,3394687,1,1699506,1,1,1,'A',1,0.947761,68,691974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',20.4906,146437924,81226,NULL,'2019-09-23 15:45:28',1569253528,NULL),(1851670512,3394687,1,161709,0,1,1,'A',1,0.901515,89,594672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 132}}',21.8831,141995716,130318,NULL,'2019-01-01 16:46:14',1546361174,NULL),(1854558457,3394687,1,936050,0,1,1,'C',1,0.785774,175,184328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 585, \"miss\": 218, \"great\": 1580}, \"maximum_statistics\": {\"great\": 2383}}',21.9948,146689194,863560,NULL,'2019-10-12 07:12:17',1570864337,NULL),(1852745558,3394687,1,513249,1,1,1,'C',1,0.740591,40,286791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 42, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',22.4415,143940110,108412,NULL,'2019-04-26 11:02:27',1556276547,NULL),(1851653936,3394687,1,149786,0,1,1,'A',1,0.918,62,593272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 219, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 250}}',26.8097,142012044,132162,NULL,'2019-01-02 16:36:23',1546446983,NULL),(1854676576,3394687,1,1611995,1,1,1,'C',1,0.763473,63,297664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 27, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',27.8859,146848707,169786,NULL,'2019-10-23 11:50:54',1571831454,NULL),(1853026384,3394687,1,697272,1,1,1,'C',1,0.735905,71,290371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 189}, \"maximum_statistics\": {\"great\": 337}}',28.3716,144308644,112641,NULL,'2019-05-16 14:55:08',1558018508,NULL),(1855061276,3394687,1,1806900,0,1,1,'C',1,0.735282,393,173294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1000, \"miss\": 170, \"great\": 1361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2531}}',28.5451,147463990,1154724,NULL,'2019-12-01 09:22:53',1575192173,NULL),(1853698243,3394687,1,447391,0,1,1,'C',1,0.739773,61,293578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 45, \"great\": 256}, \"maximum_statistics\": {\"great\": 440}}',29.7684,145294019,144262,NULL,'2019-07-11 17:47:41',1562867261,NULL),(1851653034,3394687,1,1208188,1,1,1,'B',1,0.856389,134,471415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 58, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',30.1959,142055900,460522,NULL,'2019-01-05 03:53:45',1546660425,NULL),(1852375323,3394687,1,697274,1,1,1,'C',1,0.78125,118,363831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',30.5127,143288315,175530,NULL,'2019-03-19 15:09:58',1553008198,NULL),(1852022427,3394687,1,859247,1,1,1,'B',1,0.830821,174,433898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 597}}',30.7215,142755476,344168,NULL,'2019-02-15 16:37:18',1550248638,NULL),(1851624460,3394687,1,859250,1,1,1,'A',1,0.904025,134,568342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 323}}',32.4696,142021164,253002,NULL,'2019-01-03 04:46:07',1546490767,NULL),(1851871595,3394687,1,1607978,1,1,1,'B',1,0.801178,136,358614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 47, \"great\": 456}, \"maximum_statistics\": {\"great\": 679}}',32.523,142558847,311554,NULL,'2019-02-03 05:04:32',1549170272,NULL),(1851494677,3394687,1,836920,1,1,1,'A',1,0.919929,194,682582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 243, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 281}}',33.2825,141987787,243116,NULL,'2019-01-01 04:54:28',1546318468,NULL),(1852107012,3394687,1,1520991,1,1,1,'B',1,0.806048,164,386444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 62, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',33.5998,142896731,452978,NULL,'2019-02-23 20:18:06',1550953086,NULL),(1851612356,3394687,1,1310970,1,1,1,'B',1,0.894737,162,599715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',33.8809,142085227,244331,NULL,'2019-01-06 14:18:29',1546784309,NULL),(1857807323,3394687,1,1437594,1,1,1,'C',1,0.773547,97,332756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 23, \"great\": 296}, \"maximum_statistics\": {\"great\": 499}}',34.1453,151644249,226196,NULL,'2020-06-04 14:32:40',1591281160,NULL),(1856839347,3394687,1,1605346,0,1,1,'C',1,0.763221,91,335369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 42, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',34.345,150234735,161071,NULL,'2020-04-18 09:20:28',1587201628,NULL),(1851781883,3394687,1,226320,1,1,1,'B',1,0.849476,101,464102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',35.3538,142357373,214084,NULL,'2019-01-22 13:01:09',1548162069,NULL),(1854484994,3394687,1,1640320,0,1,1,'A',1,0.940104,116,688011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 192}}',35.4051,146449850,135682,NULL,'2019-09-24 16:12:24',1569341544,NULL),(1851774240,3394687,1,371493,1,1,1,'A',1,0.960884,173,783520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 273, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 294}}',35.4451,142197419,334613,NULL,'2019-01-13 03:47:15',1547351235,NULL),(1851857884,3394687,1,630649,1,1,1,'B',1,0.827287,207,419537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 54, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',35.6976,142389662,328254,NULL,'2019-01-24 12:44:50',1548333890,NULL),(1856390300,3394687,1,662342,1,1,1,'B',1,0.895397,112,182371,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 239}}',35.9792,149451491,94440,NULL,'2020-03-24 02:07:08',1585015628,NULL),(1856789964,3394687,1,2359134,1,1,1,'A',1,0.914163,230,738652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 233}}',36.6569,149958766,215888,NULL,'2020-04-09 17:10:18',1586452218,NULL),(1851461168,3394687,1,1608648,1,1,1,'A',1,0.960417,186,763665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 222, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 240}}',36.7861,141988279,294624,NULL,'2019-01-01 05:48:05',1546321685,NULL),(1851735020,3394687,1,637965,1,1,1,'S',1,0.969101,178,823568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 167, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 178}}',36.9836,142252600,279576,NULL,'2019-01-16 12:26:42',1547641602,NULL),(1851698345,3394687,1,1393885,1,1,1,'A',1,0.933333,225,748907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 195, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 225}}',37.1135,142252697,223840,NULL,'2019-01-16 12:34:44',1547642084,NULL),(1851621628,3394687,1,851613,1,1,1,'A',1,0.941532,119,665243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',37.3822,142013658,167139,NULL,'2019-01-02 18:19:28',1546453168,NULL),(1851488829,3394687,1,1449854,1,1,1,'A',1,0.908333,240,697585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 196, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 240}}',38.225,141987554,253974,NULL,'2019-01-01 04:29:03',1546316943,NULL),(1851613685,3394687,1,220201,1,1,1,'A',1,0.943182,220,775521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 195, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 220}}',39.2221,142011966,254972,NULL,'2019-01-02 16:30:55',1546446655,NULL),(1851743373,3394687,1,1127588,1,1,1,'A',1,0.957447,173,707379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 222, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 235}}',39.3284,142252821,195595,NULL,'2019-01-16 12:43:02',1547642582,NULL),(1854273071,3394687,1,853094,1,1,1,'B',1,0.818633,166,418883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 44, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 907}}',39.5434,146215254,481424,NULL,'2019-09-07 17:22:09',1567876929,NULL),(1852158230,3394687,1,1364268,1,1,1,'B',1,0.81079,145,388856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 44, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',39.9435,142821332,377854,NULL,'2019-02-19 08:38:31',1550565511,NULL),(1851596399,3394687,1,1437576,1,1,1,'A',1,0.919929,281,732370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 236, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 281}}',39.9811,141995306,268228,NULL,'2019-01-01 16:11:57',1546359117,NULL),(1854249013,3394687,1,1023086,1,1,1,'C',1,0.768627,91,318942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 24, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',40.4457,146244872,233032,NULL,'2019-09-09 16:00:18',1568044818,NULL),(1851490549,3394687,1,1538079,1,1,1,'A',1,0.932292,200,695557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 503, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 576}}',40.6008,141974923,515375,NULL,'2018-12-31 11:56:56',1546257416,NULL),(1853042814,3394687,1,725246,0,1,1,'C',1,0.778689,93,371032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',40.6491,144304935,164580,NULL,'2019-05-16 11:22:21',1558005741,NULL),(1852118083,3394687,1,1304099,1,1,1,'C',1,0.77663,131,348071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 29, \"great\": 377}, \"maximum_statistics\": {\"great\": 629}}',40.6668,142873035,312734,NULL,'2019-02-22 14:37:41',1550846261,NULL),(1851761871,3394687,1,1452251,1,1,1,'B',1,0.893072,131,567754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 332}}',40.7161,142201171,249332,NULL,'2019-01-13 08:53:52',1547369632,NULL),(1854487307,3394687,1,1958814,1,1,1,'B',1,0.819331,201,214245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 133, \"great\": 1068, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1464}}',41.1672,146500066,583204,NULL,'2019-09-28 13:16:47',1569676607,NULL),(1851622467,3394687,1,1165247,1,1,1,'A',1,0.912281,285,677461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 235, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 285}}',41.2658,141995590,248300,NULL,'2019-01-01 16:35:34',1546360534,NULL),(1851969709,3394687,1,1124179,1,1,1,'B',1,0.822368,89,387626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 320}, \"maximum_statistics\": {\"great\": 456}}',42.2654,142704356,201078,NULL,'2019-02-12 09:23:35',1549963415,NULL),(1851574153,3394687,1,1260803,1,1,1,'A',1,0.932367,290,732398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 363, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 414}}',42.9176,142011577,353796,NULL,'2019-01-02 16:06:06',1546445166,NULL),(1851713872,3394687,1,92029,1,1,1,'A',1,0.929752,135,706755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',43.0227,142252495,204946,NULL,'2019-01-16 12:18:16',1547641096,NULL),(1851563623,3394687,1,604137,1,1,1,'A',1,0.944277,307,774221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 332}}',43.2519,142048224,280776,NULL,'2019-01-04 17:42:41',1546623761,NULL),(1852028850,3394687,1,1366770,1,1,1,'B',1,0.868421,217,505126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',43.2769,142639803,388748,NULL,'2019-02-08 11:01:39',1549623699,NULL),(1854570685,3394687,1,1481060,0,1,1,'B',1,0.813714,313,216533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 74, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 824}}',43.4184,146726708,363196,NULL,'2019-10-14 15:36:04',1571067364,NULL),(1851743149,3394687,1,1127275,1,1,1,'B',1,0.838902,118,455216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',43.7722,142344290,229254,NULL,'2019-01-21 16:08:16',1548086896,NULL),(1853471745,3394687,1,1807824,0,1,1,'C',1,0.724739,74,254305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 287}}',43.8894,144962773,91888,NULL,'2019-06-21 12:10:42',1561119042,NULL),(1851804478,3394687,1,1186086,1,1,1,'A',1,0.932384,157,691653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 246, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 281}}',44.0399,142252750,240255,NULL,'2019-01-16 12:38:21',1547642301,NULL),(1851590946,3394687,1,1127276,1,1,1,'A',1,0.944867,113,661782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',44.3331,142021332,157872,NULL,'2019-01-03 05:04:11',1546491851,NULL),(1852045689,3394687,1,249234,1,1,1,'B',1,0.840285,151,449817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 63, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 911}}',44.4681,142704345,492142,NULL,'2019-02-12 09:21:44',1549963304,NULL),(1851690828,3394687,1,261704,1,1,1,'S',1,0.992857,140,857861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 140}}',44.7672,142252528,189440,NULL,'2019-01-16 12:21:32',1547641292,NULL),(1851556349,3394687,1,565624,1,1,1,'A',1,0.926108,169,657976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',44.9094,142167698,233732,NULL,'2019-01-11 16:52:22',1547225542,NULL),(1851981379,3394687,1,980667,1,1,1,'B',1,0.842672,125,455635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',44.9597,142690451,268422,NULL,'2019-02-11 09:25:08',1549877108,NULL),(1856741883,3394687,1,2348986,1,1,1,'C',1,0.794304,131,392174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 315}, \"maximum_statistics\": {\"great\": 474}}',45.0938,149958955,262024,NULL,'2020-04-09 17:16:35',1586452595,NULL),(1851776524,3394687,1,1849944,1,1,1,'S',1,0.985356,239,854339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',46.4195,142252653,244286,NULL,'2019-01-16 12:31:28',1547641888,NULL),(1852172302,3394687,1,1382836,1,1,1,'B',1,0.812977,214,433655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 38, \"great\": 448, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 655}}',46.4955,142923094,425800,NULL,'2019-02-25 08:36:36',1551083796,NULL),(1856855684,3394687,1,1626351,0,1,1,'B',1,0.829431,95,480397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',47.1693,150234712,171233,NULL,'2020-04-18 09:19:19',1587201559,NULL),(1852556079,3394687,1,69446,1,1,1,'B',1,0.838006,161,493823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',47.1994,143484728,238294,NULL,'2019-03-30 17:20:31',1553966431,NULL),(1856850889,3394687,1,1252342,0,1,1,'C',1,0.771689,94,367170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 34, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',47.2847,150234801,204344,NULL,'2020-04-18 09:23:29',1587201809,NULL),(1856859982,3394687,1,805872,0,1,1,'C',1,0.787982,65,362703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 285}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',47.2893,150234773,188904,NULL,'2020-04-18 09:22:11',1587201731,NULL),(1851981031,3394687,1,98313,1,1,1,'B',1,0.866183,159,508493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 374, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 482}}',47.4557,142639952,329576,NULL,'2019-02-08 11:14:18',1549624458,NULL),(1852084524,3394687,1,788757,1,1,1,'B',1,0.872617,209,522063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',48.6076,142873571,354070,NULL,'2019-02-22 15:13:20',1550848400,NULL),(1851905859,3394687,1,1163029,1,1,1,'B',1,0.869955,207,508665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 351}, \"maximum_statistics\": {\"great\": 446}}',48.7833,142559200,271506,NULL,'2019-02-03 05:36:10',1549172170,NULL),(1851639498,3394687,1,1790153,1,1,1,'A',1,0.95098,237,758371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 278, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 306}}',48.8219,142004216,336019,NULL,'2019-01-02 05:30:26',1546407026,NULL),(1851638922,3394687,1,1355837,1,1,1,'A',1,0.954704,253,790639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 263, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 287}}',49.2019,142020982,288240,NULL,'2019-01-03 04:27:53',1546489673,NULL),(1852194201,3394687,1,553093,1,1,1,'B',1,0.845471,76,437180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 563}}',49.2898,142873148,308962,NULL,'2019-02-22 14:44:47',1550846687,NULL),(1851774812,3394687,1,1330300,1,1,1,'A',1,0.902844,109,579899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',49.3964,142256269,235350,NULL,'2019-01-16 16:51:20',1547657480,NULL),(1851696874,3394687,1,916510,1,1,1,'B',1,0.889535,164,560928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',49.6312,142256312,266800,NULL,'2019-01-16 16:54:47',1547657687,NULL),(1852325536,3394687,1,1623272,1,1,1,'B',1,0.879221,109,533570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',50.0119,143313131,202810,NULL,'2019-03-21 05:48:00',1553147280,NULL),(1851980977,3394687,1,1518441,1,1,1,'B',1,0.842193,137,467679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 31, \"great\": 443, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',50.1225,142622769,346890,NULL,'2019-02-07 06:27:04',1549520824,NULL),(1851687768,3394687,1,157261,1,1,1,'B',1,0.894817,281,649965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',50.186,142216956,291570,NULL,'2019-01-14 04:08:05',1547438885,NULL),(1851770364,3394687,1,217940,1,1,1,'B',1,0.867606,108,502208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',50.319,142373708,243882,NULL,'2019-01-23 13:21:40',1548249700,NULL),(1851568470,3394687,1,1089180,1,1,1,'A',1,0.944984,162,711963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 279, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 309}}',50.4263,142021055,255925,NULL,'2019-01-03 04:36:34',1546490194,NULL),(1851800183,3394687,1,557035,1,1,1,'B',1,0.88992,154,560389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 377}}',50.4629,142252911,310020,NULL,'2019-01-16 12:50:12',1547643012,NULL),(1851642638,3394687,1,249249,1,1,1,'A',1,0.933081,167,680892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',50.6624,142086099,366452,NULL,'2019-01-06 15:07:24',1546787244,NULL),(1851722432,3394687,1,614095,1,1,1,'A',1,0.936834,322,691883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 585, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 657}}',51.4538,142198309,579805,NULL,'2019-01-13 04:51:14',1547355074,NULL),(1851572703,3394687,1,88074,0,1,1,'A',1,0.927885,128,672496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',51.7138,142178302,191410,NULL,'2019-01-12 07:22:48',1547277768,NULL),(1852173557,3394687,1,749299,1,1,1,'B',1,0.835271,185,440174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 369}, \"maximum_statistics\": {\"great\": 516}}',52.2435,142896568,304982,NULL,'2019-02-23 20:08:21',1550952501,NULL),(1851957106,3394687,1,1099927,1,1,1,'B',1,0.811676,143,413175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 25, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 531}}',52.6898,142704189,279902,NULL,'2019-02-12 09:01:24',1549962084,NULL),(1852155915,3394687,1,1817927,1,1,1,'B',1,0.85167,139,501174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 376, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 509}}',53.6151,142858556,342890,NULL,'2019-02-21 16:07:18',1550765238,NULL),(1853353711,3394687,1,699,0,1,1,'C',1,0.798246,186,397575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 21, \"great\": 361}, \"maximum_statistics\": {\"great\": 570}}',53.7792,144936222,349376,NULL,'2019-06-19 20:40:00',1560976800,NULL),(1852997488,3394687,1,512332,0,1,1,'B',1,0.807952,90,405949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 34, \"great\": 491}, \"maximum_statistics\": {\"great\": 742}}',53.8088,144304915,322173,NULL,'2019-05-16 11:20:53',1558005653,NULL),(1851548423,3394687,1,1378014,1,1,1,'A',1,0.900383,261,702758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',54.1025,141987463,281020,NULL,'2019-01-01 04:19:27',1546316367,NULL),(1851723860,3394687,1,1092677,1,1,1,'B',1,0.866667,172,531214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',54.7392,142344648,335572,NULL,'2019-01-21 16:32:57',1548088377,NULL),(1851742126,3394687,1,109852,1,1,1,'B',1,0.876877,267,576204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',55.1181,142247497,273970,NULL,'2019-01-16 03:09:44',1547608184,NULL),(1851623114,3394687,1,226319,1,1,1,'A',1,0.908955,156,637142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',55.1775,142047126,291216,NULL,'2019-01-04 16:39:19',1546619959,NULL),(1851776521,3394687,1,127725,1,1,1,'A',1,0.903141,122,573927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',55.5123,142368259,265000,NULL,'2019-01-23 04:11:22',1548216682,NULL),(1851745301,3394687,1,1129565,1,1,1,'A',1,0.931085,201,734570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',55.7653,142201235,291644,NULL,'2019-01-13 08:58:22',1547369902,NULL),(1851724257,3394687,1,1260494,1,1,1,'B',1,0.87037,219,545209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 459}}',55.8001,142385405,352730,NULL,'2019-01-24 05:21:47',1548307307,NULL),(1851648300,3394687,1,1366722,1,1,1,'S',1,0.979323,266,834754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 266}}',56.3537,142046170,297458,NULL,'2019-01-04 15:43:38',1546616618,NULL),(1851774596,3394687,1,1464035,1,1,1,'B',1,0.868486,146,517183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',56.7608,142385272,276586,NULL,'2019-01-24 05:06:27',1548306387,NULL),(1852821581,3394687,1,1557977,0,1,1,'B',1,0.891542,378,184894,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 99, \"great\": 1886, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2282}}',56.7877,143789840,979681,NULL,'2019-04-17 17:56:59',1555523819,NULL),(1851792807,3394687,1,722158,1,1,1,'A',1,0.916667,220,694787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',56.8039,142226108,241214,NULL,'2019-01-14 17:48:48',1547488128,NULL),(1851949476,3394687,1,934453,1,1,1,'B',1,0.853346,260,502059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 377}, \"maximum_statistics\": {\"great\": 508}}',56.8578,142755506,329486,NULL,'2019-02-15 16:39:05',1550248745,NULL),(1851825283,3394687,1,261481,1,1,1,'B',1,0.880822,146,581552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 365}}',57.0194,142466505,275104,NULL,'2019-01-28 17:29:54',1548696594,NULL),(1851929975,3394687,1,1359271,1,1,1,'B',1,0.891176,198,548899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',57.2914,142559034,323836,NULL,'2019-02-03 05:20:52',1549171252,NULL),(1851660234,3394687,1,747193,1,1,1,'A',1,0.951567,222,735114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',58.1134,142013515,248417,NULL,'2019-01-02 18:10:05',1546452605,NULL),(1851645015,3394687,1,1477610,1,1,1,'A',1,0.962865,131,786971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 352, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 377}}',58.4015,142012427,324720,NULL,'2019-01-02 16:59:41',1546448381,NULL),(1852423440,3394687,1,1505284,1,1,1,'A',1,0.907376,249,617631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',58.4866,143289126,397754,NULL,'2019-03-19 16:10:03',1553011803,NULL),(1851672440,3394687,1,1810415,1,1,1,'A',1,0.921053,156,672417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 387, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 456}}',58.9766,142085992,409810,NULL,'2019-01-06 15:00:45',1546786845,NULL),(1856789979,3394687,1,2359134,1,1,1,'B',1,0.881974,205,699049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 233}}',60.0798,149958792,200521,NULL,'2020-04-09 17:11:15',1586452275,NULL),(1851744671,3394687,1,324980,1,1,1,'A',1,0.922059,340,756017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',60.2497,142216932,369320,NULL,'2019-01-14 04:05:48',1547438748,NULL),(1852689482,3394687,1,805876,0,1,1,'B',1,0.876841,196,167778,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 598, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 747}}',61.0542,143748843,314550,NULL,'2019-04-15 06:25:59',1555309559,NULL),(1854669473,3394687,1,39076,0,1,1,'B',1,0.898246,194,182797,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',61.6495,146871718,260099,NULL,'2019-10-25 00:52:20',1571964740,NULL),(1852436587,3394687,1,1705092,1,1,1,'B',1,0.894681,107,591224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 377, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 470}}',61.8707,143302934,310122,NULL,'2019-03-20 14:29:30',1553092170,NULL),(1851860160,3394687,1,1407565,1,1,1,'A',1,0.933121,314,768621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 272, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 314}}',61.9229,142444327,350230,NULL,'2019-01-27 11:38:12',1548589092,NULL),(1852482407,3394687,1,1502287,1,1,1,'B',1,0.841981,385,558273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 293, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 424}}',62.0655,143404746,397390,NULL,'2019-03-26 07:16:48',1553584608,NULL),(1852008354,3394687,1,1179194,1,1,1,'B',1,0.881944,164,567966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',62.0793,142647693,349314,NULL,'2019-02-08 21:13:10',1549660390,NULL),(1851845269,3394687,1,931991,1,1,1,'S',1,0.983498,303,850054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',62.2075,142444880,295038,NULL,'2019-01-27 12:17:52',1548591472,NULL),(1851653957,3394687,1,149806,1,1,1,'A',1,0.920561,268,709778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',62.298,142175958,309900,NULL,'2019-01-12 03:54:29',1547265269,NULL),(1854360005,3394687,1,1849718,1,1,1,'B',1,0.844622,183,494617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',62.5499,146214826,316234,NULL,'2019-09-07 16:53:00',1567875180,NULL),(1857282416,3394687,1,841146,1,1,1,'C',1,0.785813,180,402171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 39, \"great\": 454}, \"maximum_statistics\": {\"great\": 726}}',62.775,150774750,387620,NULL,'2020-05-06 09:58:42',1588759122,NULL),(1854339641,3394687,1,965015,1,1,1,'B',1,0.884279,232,576903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 360}, \"maximum_statistics\": {\"great\": 458}}',63.0025,146214974,377632,NULL,'2019-09-07 17:03:16',1567875796,NULL),(1852050709,3394687,1,149785,1,1,1,'B',1,0.872318,253,538403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',63.1236,142754885,325902,NULL,'2019-02-15 16:03:03',1550246583,NULL),(1853469361,3394687,1,80229,1,1,1,'B',1,0.842857,167,502986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',63.2174,144899787,351564,NULL,'2019-06-17 16:50:25',1560790225,NULL),(1851920186,3394687,1,722160,1,1,1,'B',1,0.87037,208,535312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',63.328,142521947,285972,NULL,'2019-02-01 05:36:23',1548999383,NULL),(1851962608,3394687,1,954581,1,1,1,'A',1,0.907371,102,572592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 502}}',63.4232,142690438,264034,NULL,'2019-02-11 09:23:30',1549877010,NULL),(1852137049,3394687,1,1648323,1,1,1,'B',1,0.855967,243,519617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',63.6133,142873536,338312,NULL,'2019-02-22 15:10:53',1550848253,NULL),(1852404923,3394687,1,241327,0,1,1,'A',1,0.916435,359,741193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 299, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 359}}',64.4338,143288338,363770,NULL,'2019-03-19 15:12:17',1553008337,NULL),(1852750431,3394687,1,39112,1,1,1,'B',1,0.849693,153,525392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 4, \"great\": 346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 489}}',64.4438,143921964,349776,NULL,'2019-04-25 07:44:31',1556178271,NULL),(1851926464,3394687,1,1186378,1,1,1,'B',1,0.883516,213,578780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',64.4969,142444534,377196,NULL,'2019-01-27 11:52:26',1548589946,NULL),(1852141109,3394687,1,127011,1,1,1,'B',1,0.876157,230,547366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',65.4414,142873268,329268,NULL,'2019-02-22 14:52:48',1550847168,NULL),(1852343642,3394687,1,818078,0,1,1,'A',1,0.94697,171,724090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',65.6391,143288172,278184,NULL,'2019-03-19 14:59:54',1553007594,NULL),(1851771952,3394687,1,218926,1,1,1,'A',1,0.928135,252,693329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 327}}',65.6873,142216916,317906,NULL,'2019-01-14 04:04:10',1547438650,NULL),(1851839581,3394687,1,441678,1,1,1,'S',1,0.963684,771,848587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 715, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 771}}',65.9655,142444855,805916,NULL,'2019-01-27 12:15:58',1548591358,NULL),(1851775687,3394687,1,524407,0,1,1,'A',1,0.921,189,626298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 431, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 500}}',66.0434,142341088,329078,NULL,'2019-01-21 12:22:53',1548073373,NULL),(1864892975,3394687,1,324981,0,1,1,'C',1,0.780048,182,415736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 17, \"great\": 250}, \"maximum_statistics\": {\"great\": 416}}',66.0596,162555607,256973,NULL,'2021-06-01 10:17:54',1622542674,NULL),(1859535353,3394687,1,39076,0,1,1,'B',1,0.812281,363,463614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 28, \"great\": 384}, \"maximum_statistics\": {\"great\": 570}}',66.4041,154345872,419326,NULL,'2020-09-14 07:09:06',1600067346,NULL),(1851973114,3394687,1,1131329,1,1,1,'B',1,0.891398,272,649383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',66.449,142622968,394778,NULL,'2019-02-07 06:51:37',1549522297,NULL),(1854358517,3394687,1,283201,1,1,1,'B',1,0.866906,203,496307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 29, \"great\": 641}, \"maximum_statistics\": {\"great\": 834}}',66.6756,146215178,506980,NULL,'2019-09-07 17:16:42',1567876602,NULL),(1851920475,3394687,1,1648322,1,1,1,'A',1,0.914221,179,614287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 378, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',66.69,142404990,299602,NULL,'2019-01-25 11:01:10',1548414070,NULL),(1852442776,3394687,1,419610,0,1,1,'B',1,0.860058,343,608360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 247, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',67.3783,143295720,373014,NULL,'2019-03-20 02:31:44',1553049104,NULL),(1855054409,3394687,1,2002605,1,1,1,'B',1,0.835432,142,462143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 401}, \"maximum_statistics\": {\"great\": 556}}',67.4208,147337235,301150,NULL,'2019-11-23 06:17:38',1574489858,NULL),(1852340261,3394687,1,1454294,1,1,1,'B',1,0.879412,293,628464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 340}}',67.6368,143319067,305810,NULL,'2019-03-21 14:54:28',1553180068,NULL),(1851918495,3394687,1,859249,1,1,1,'A',1,0.919588,193,644207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 417, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 485}}',67.6379,142444947,404640,NULL,'2019-01-27 12:21:56',1548591716,NULL),(1851926251,3394687,1,1469138,1,1,1,'B',1,0.879837,269,591066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 383, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 491}}',68.0675,142558958,410960,NULL,'2019-02-03 05:14:22',1549170862,NULL),(1852004860,3394687,1,1342870,1,1,1,'B',1,0.867944,214,547714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',68.4467,142704162,329004,NULL,'2019-02-12 08:57:58',1549961878,NULL),(1851822023,3394687,1,1378015,1,1,1,'B',1,0.848611,230,535464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',68.4479,142444683,313454,NULL,'2019-01-27 12:04:34',1548590674,NULL),(1852344102,3394687,1,1537259,1,1,1,'A',1,0.941748,104,676946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 276, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 309}}',68.945,143287742,203962,NULL,'2019-03-19 14:33:05',1553005985,NULL),(1854660164,3394687,1,32801,0,1,1,'B',1,0.800842,132,188523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 38, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',68.966,146751589,298380,NULL,'2019-10-16 16:02:15',1571241735,NULL),(1851748745,3394687,1,1135904,1,1,1,'A',1,0.929847,199,701801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',69.3484,142204388,330706,NULL,'2019-01-13 12:33:17',1547382797,NULL),(1851912164,3394687,1,526244,0,1,1,'A',1,0.907572,142,620275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',70.1805,142445042,325102,NULL,'2019-01-27 12:27:43',1548592063,NULL),(1856348911,3394687,1,1844091,1,1,1,'B',1,0.846264,135,507293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',70.2026,149451610,172537,NULL,'2020-03-24 02:16:46',1585016206,NULL),(1851716425,3394687,1,791528,1,1,1,'A',1,0.975155,190,825139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 307, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 322}}',70.4768,142201015,310850,NULL,'2019-01-13 08:42:00',1547368920,NULL),(1854737798,3394687,1,674518,1,1,1,'B',1,0.867292,364,552734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 20, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1119}}',70.5505,146848634,830652,NULL,'2019-10-23 11:42:46',1571830966,NULL),(1851804404,3394687,1,1186085,1,1,1,'A',1,0.922368,246,675098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 380}}',70.8859,142253006,324684,NULL,'2019-01-16 12:56:43',1547643403,NULL),(1851969909,3394687,1,92030,1,1,1,'A',1,0.930124,322,731595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',71.0446,142639858,343980,NULL,'2019-02-08 11:06:26',1549623986,NULL),(1851690772,3394687,1,1489051,1,1,1,'A',1,0.917745,283,688133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 458, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',71.621,142373785,538422,NULL,'2019-01-23 13:25:41',1548249941,NULL),(1853535311,3394687,1,46299,0,1,1,'B',1,0.837838,361,511631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 44, \"great\": 569, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 777}}',71.7837,144980366,539428,NULL,'2019-06-22 11:42:27',1561203747,NULL),(1851839592,3394687,1,441679,1,1,1,'A',1,0.910018,376,656739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 27, \"great\": 952, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1128}}',72.0971,142444751,922558,NULL,'2019-01-27 12:09:33',1548590973,NULL),(1851746945,3394687,1,1437575,1,1,1,'A',1,0.932184,435,753695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',72.2527,142341000,436740,NULL,'2019-01-21 12:15:36',1548072936,NULL),(1860015127,3394687,1,6695,1,1,1,'S',1,0.95599,409,776136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',72.6892,155086008,548440,NULL,'2020-10-12 05:20:14',1602480014,NULL),(1852355580,3394687,1,1548237,1,1,1,'B',1,0.845745,188,548654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',72.9718,143313104,207458,NULL,'2019-03-21 05:44:32',1553147072,NULL),(1859087963,3394687,1,1307019,1,1,1,'B',1,0.833512,286,453217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 521, \"miss\": 50, \"great\": 1294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1865}}',73.2924,153515923,1252080,NULL,'2020-08-13 08:07:45',1597306065,NULL),(1852331376,3394687,1,805872,1,1,1,'B',1,0.896825,312,650470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 356, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',73.4032,143295867,496568,NULL,'2019-03-20 02:52:10',1553050330,NULL),(1855349881,3394687,1,1477612,0,1,1,'B',1,0.838998,137,497460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 408}, \"maximum_statistics\": {\"great\": 559}}',73.4683,147813573,301843,NULL,'2019-12-24 05:57:30',1577167050,NULL),(1854717075,3394687,1,66474,0,1,1,'A',1,0.917219,757,214872,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 795, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 906}}',73.4999,146778532,454906,NULL,'2019-10-18 17:43:37',1571420617,NULL),(1851593468,3394687,1,667688,0,1,1,'A',1,0.947301,244,725252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 710, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 778}}',74.1279,142178193,635064,NULL,'2019-01-12 07:11:51',1547277111,NULL),(1852356695,3394687,1,823246,1,1,1,'A',1,0.94469,242,766983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 610, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 678}}',74.2951,143313065,708230,NULL,'2019-03-21 05:39:07',1553146747,NULL),(1852455693,3394687,1,1369119,1,1,1,'A',1,0.905333,346,642971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 631, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 750}}',74.3409,143434395,590884,NULL,'2019-03-28 02:52:22',1553741542,NULL),(1857825021,3394687,1,2324880,1,1,1,'B',1,0.857504,296,167856,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 450}, \"maximum_statistics\": {\"great\": 593}}',74.828,151614363,253827,NULL,'2020-06-03 14:00:33',1591192833,NULL),(1858721730,3394687,1,2366551,0,1,1,'B',1,0.867664,199,169586,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 36, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',74.8542,152859097,348066,NULL,'2020-07-20 09:47:21',1595238441,NULL),(1851947718,3394687,1,1496707,1,1,1,'B',1,0.899441,217,614312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 537}}',75.1859,142606576,408468,NULL,'2019-02-06 04:01:13',1549425673,NULL),(1852371244,3394687,1,512332,1,1,1,'A',1,0.92655,584,752031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 635, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 742}}',75.7891,143288392,841048,NULL,'2019-03-19 15:16:06',1553008566,NULL),(1854545607,3394687,1,384521,1,1,1,'B',1,0.87074,375,569211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 24, \"great\": 916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1203}}',75.9427,146674317,986080,NULL,'2019-10-11 08:28:30',1570782510,NULL),(1851992114,3394687,1,1315612,1,1,1,'A',1,0.924242,462,752757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 462}}',77.0435,142767491,518190,NULL,'2019-02-16 09:13:47',1550308427,NULL),(1855831024,3394687,1,1437810,1,1,1,'B',1,0.821121,105,451488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 325}, \"maximum_statistics\": {\"great\": 464}}',77.4356,148626883,225097,NULL,'2020-02-11 07:06:59',1581404819,NULL),(1857770806,3394687,1,1533376,1,1,1,'A',1,0.907683,316,639245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 725, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 872}}',78.1108,151644076,708414,NULL,'2020-06-04 14:25:21',1591280721,NULL),(1852035581,3394687,1,1849121,1,1,1,'A',1,0.907071,298,679111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',78.5165,142622808,449590,NULL,'2019-02-07 06:31:49',1549521109,NULL),(1852392070,3394687,1,545845,1,1,1,'S',1,0.952891,467,833042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 423, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 467}}',78.5909,143295604,523990,NULL,'2019-03-20 02:16:50',1553048210,NULL),(1852376126,3394687,1,520932,0,1,1,'A',1,0.931138,249,735146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 289, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',78.6696,143288550,297968,NULL,'2019-03-19 15:27:55',1553009275,NULL),(1854457593,3394687,1,1735533,1,1,1,'B',1,0.856567,312,502872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 41, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 868}}',78.9075,146487061,530494,NULL,'2019-09-27 16:21:34',1569601294,NULL),(1852777262,3394687,1,1623273,1,1,1,'A',1,0.90159,216,653121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',78.9611,143961207,414502,NULL,'2019-04-27 12:41:09',1556368869,NULL),(1851622462,3394687,1,1165246,1,1,1,'S',1,0.961749,366,838129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',78.9898,142177781,381670,NULL,'2019-01-12 06:32:55',1547274775,NULL),(1852072594,3394687,1,77782,1,1,1,'B',1,0.868897,356,576170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 553}}',79.2214,142873635,493070,NULL,'2019-02-22 15:16:54',1550848614,NULL),(1855164699,3394687,1,1505877,1,1,1,'S',1,0.956835,417,841297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',79.2445,147599747,471260,NULL,'2019-12-10 12:16:48',1575980208,NULL),(1851766160,3394687,1,834981,1,1,1,'A',1,0.957816,355,811843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 403}}',80.133,142236709,413994,NULL,'2019-01-15 11:57:00',1547553420,NULL),(1854535154,3394687,1,1811666,1,1,1,'B',1,0.868234,149,173769,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',80.4678,146611944,281061,NULL,'2019-10-06 12:49:10',1570366150,NULL),(1852568683,3394687,1,1888717,0,1,1,'A',1,0.923393,231,701213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 628, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',81.009,143484569,736988,NULL,'2019-03-30 17:10:50',1553965850,NULL),(1857870825,3394687,1,1280900,0,1,1,'B',1,0.8164,266,450084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 679, \"miss\": 96, \"great\": 1597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2372}}',81.6918,151770156,1547784,NULL,'2020-06-09 05:37:31',1591681051,NULL),(1854339512,3394687,1,964586,1,1,1,'B',1,0.84252,259,488228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',82.5959,146215110,375208,NULL,'2019-09-07 17:13:01',1567876381,NULL),(1855831729,3394687,1,789207,1,1,1,'B',1,0.862709,257,531181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 7, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',83.3184,148630435,402396,NULL,'2020-02-11 12:17:50',1581423470,NULL),(1851993947,3394687,1,1319516,1,1,1,'B',1,0.893321,210,604604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',84.0019,142733441,436962,NULL,'2019-02-14 08:46:26',1550133986,NULL),(1864925713,3394687,1,1437810,1,1,1,'B',1,0.800647,175,433012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 20, \"great\": 299}, \"maximum_statistics\": {\"great\": 464}}',84.9041,162555571,247271,NULL,'2021-06-01 10:16:33',1622542593,NULL),(1859908621,3394687,1,2366551,1,1,1,'B',1,0.856157,176,533455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 55, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',85.3027,154833118,584562,NULL,'2020-10-02 09:52:37',1601632357,NULL),(1854614688,3394687,1,1360252,0,1,1,'B',1,0.866133,1012,175451,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 428, \"miss\": 37, \"great\": 1410, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1875}}',85.4838,146723872,928872,NULL,'2019-10-14 11:45:06',1571053506,NULL),(1855842349,3394687,1,1704461,1,1,1,'B',1,0.886628,235,187023,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 15, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',86.0046,148678300,370365,NULL,'2020-02-14 09:42:43',1581673363,NULL),(1855837953,3394687,1,2255966,1,1,1,'B',1,0.870295,216,165402,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 59, \"great\": 787, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 983}}',86.8569,148546640,402182,NULL,'2020-02-07 05:05:39',1581051939,NULL),(1852368845,3394687,1,1031102,1,1,1,'A',1,0.91875,393,744918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 340, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 400}}',86.9217,143288130,428470,NULL,'2019-03-19 14:57:06',1553007426,NULL),(1857763484,3394687,1,2166410,1,1,1,'B',1,0.852837,129,475016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 24, \"great\": 621}, \"maximum_statistics\": {\"great\": 846}}',87.0076,151644577,461730,NULL,'2020-06-04 14:44:52',1591281892,NULL),(1851945397,3394687,1,562026,1,1,1,'A',1,0.923729,240,668269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',87.3562,142639649,356508,NULL,'2019-02-08 10:48:09',1549622889,NULL),(1854300610,3394687,1,541673,1,1,1,'B',1,0.894949,358,602685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',87.9566,146255542,425916,NULL,'2019-09-10 14:56:02',1568127362,NULL),(1852370066,3394687,1,510597,1,1,1,'B',1,0.882143,318,580732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 38, \"great\": 894, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1120}}',88.9076,143299671,845912,NULL,'2019-03-20 10:40:10',1553078410,NULL),(1852558479,3394687,1,1548238,1,1,1,'B',1,0.892857,221,633184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',89.1667,143494379,266172,NULL,'2019-03-31 05:16:09',1554009369,NULL),(1857764694,3394687,1,1520992,1,1,1,'A',1,0.929543,469,735370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 809}}',89.4554,151644163,832020,NULL,'2020-06-04 14:28:54',1591280934,NULL),(1851986502,3394687,1,667687,1,1,1,'A',1,0.903369,282,640849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 29, \"great\": 939, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1128}}',89.5887,142696618,902276,NULL,'2019-02-11 18:19:31',1549909171,NULL),(1854559845,3394687,1,1473030,0,1,1,'B',1,0.851477,177,532882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',89.9308,146717852,376137,NULL,'2019-10-13 21:30:02',1571002202,NULL),(1851692898,3394687,1,1586677,1,1,1,'A',1,0.954447,306,797735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 461}}',90.1257,142198035,483642,NULL,'2019-01-13 04:30:08',1547353808,NULL),(1854534864,3394687,1,32801,0,1,1,'B',1,0.889892,279,176272,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 17, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 831}}',90.2325,146677175,353389,NULL,'2019-10-11 12:59:34',1570798774,NULL),(1852392980,3394687,1,725246,0,1,1,'A',1,0.959016,291,805570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 340, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 366}}',90.5892,143288279,371800,NULL,'2019-03-19 15:07:05',1553008025,NULL),(1852827923,3394687,1,1823419,1,1,1,'A',1,0.921212,165,740735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',90.5923,143954627,146640,NULL,'2019-04-27 04:38:57',1556339937,NULL),(1854741191,3394687,1,859246,1,1,1,'B',1,0.872399,375,537667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 19, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 721}}',90.723,146884187,551940,NULL,'2019-10-25 20:08:37',1572034117,NULL),(1859231405,3394687,1,2153994,1,1,1,'B',1,0.87232,295,167196,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 59, \"great\": 823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',90.8448,153651054,411802,NULL,'2020-08-18 12:55:51',1597755351,NULL),(1852388602,3394687,1,1483656,1,1,1,'A',1,0.919386,235,700228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 443, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 521}}',91.681,143299761,491136,NULL,'2019-03-20 10:48:00',1553078880,NULL),(1854582267,3394687,1,1623270,1,1,1,'A',1,0.906657,187,196029,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 582}, \"maximum_statistics\": {\"great\": 691}}',92.0441,146622634,300965,NULL,'2019-10-07 06:46:47',1570430807,NULL),(1855721995,3394687,1,545843,0,1,1,'B',1,0.887586,612,188444,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 57, \"great\": 850, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1023}}',92.9116,148405163,472770,NULL,'2020-01-30 01:23:23',1580347403,NULL),(1854570425,3394687,1,1481060,0,1,1,'A',1,0.904126,282,196845,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 689}, \"maximum_statistics\": {\"great\": 824}}',93.2019,146553468,395298,NULL,'2019-10-02 12:08:50',1570018130,NULL),(1852564739,3394687,1,1554664,0,1,1,'B',1,0.89899,297,633203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 409, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495}}',94.4623,143459749,377556,NULL,'2019-03-29 14:51:30',1553871090,NULL),(1858431783,3394687,1,66474,0,1,1,'A',1,0.954746,627,123867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 845, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 906}}',94.4959,152479882,384554,NULL,'2020-07-05 23:34:47',1593992087,NULL),(1855481717,3394687,1,531100,1,1,1,'B',1,0.895669,375,614186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 403}, \"maximum_statistics\": {\"great\": 508}}',94.7436,148063725,452240,NULL,'2020-01-08 12:04:05',1578485045,NULL),(1854582242,3394687,1,1623270,1,1,1,'B',1,0.8589,347,187767,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 13, \"great\": 509}, \"maximum_statistics\": {\"great\": 691}}',94.7573,146618240,317547,NULL,'2019-10-06 20:23:41',1570393421,NULL),(1852935577,3394687,1,1472887,1,1,1,'B',1,0.88171,196,543604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 60, \"great\": 828, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1006}}',94.8157,144091278,602614,NULL,'2019-05-04 15:56:14',1556985374,NULL),(1855827501,3394687,1,324981,0,1,1,'B',1,0.847356,112,516330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',95.225,148626862,247856,NULL,'2020-02-11 07:05:04',1581404704,NULL),(1856582863,3394687,1,797335,1,1,1,'B',1,0.825509,364,498083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 5, \"great\": 421, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 639}}',95.3277,149714846,564458,NULL,'2020-04-02 01:52:43',1585792363,NULL),(1852356057,3394687,1,1818476,1,1,1,'A',1,0.94765,168,738829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 422, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 468}}',95.4588,143287342,433374,NULL,'2019-03-19 14:07:22',1553004442,NULL),(1855790994,3394687,1,841146,1,1,1,'B',1,0.82438,218,480740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 23, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726}}',95.6683,148626851,442983,NULL,'2020-02-11 07:03:53',1581404633,NULL),(1856251238,3394687,1,834458,0,1,1,'B',1,0.885794,431,193998,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 9, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 718}}',96.6904,149159581,351770,NULL,'2020-03-11 22:33:03',1583965983,NULL),(1852923039,3394687,1,1651785,0,1,1,'B',1,0.899853,303,313492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 35, \"great\": 1125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1363}}',98.542,144091430,813242,NULL,'2019-05-04 16:04:46',1556985886,NULL),(1854665208,3394687,1,361159,0,1,1,'B',1,0.868622,143,122394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 38, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',98.6119,146795541,271040,NULL,'2019-10-19 18:03:40',1571508220,NULL),(1857722099,3394687,1,1646707,1,1,1,'A',1,0.906482,351,196118,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 76, \"great\": 1606, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1882}}',98.6985,151547402,998323,NULL,'2020-06-01 03:49:09',1590983349,NULL),(1852023693,3394687,1,1477612,1,1,1,'A',1,0.94186,500,767151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',99.8926,142598224,532020,NULL,'2019-02-05 14:25:56',1549376756,NULL),(1852386310,3394687,1,222209,0,1,1,'A',1,0.946,616,789567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 899, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1000}}',99.9581,143271878,1064884,NULL,'2019-03-18 13:54:20',1552917260,NULL),(1852850754,3394687,1,834459,1,1,1,'B',1,0.899057,475,679205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 424, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',100.696,143990037,515780,NULL,'2019-04-28 20:22:38',1556482958,NULL),(1860562330,3394687,1,1616352,1,1,1,'A',1,0.923718,672,206429,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 89, \"great\": 2733, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3120}}',102.25,156008522,1457551,NULL,'2020-11-16 14:17:29',1605536249,NULL),(1852014057,3394687,1,1473030,0,1,1,'A',1,0.938569,232,732780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 569, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 643}}',102.274,142733361,550484,NULL,'2019-02-14 08:35:13',1550133313,NULL),(1854152544,3394687,1,32801,0,1,1,'B',1,0.875451,286,178911,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 13, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 831}}',103.194,146016725,359136,NULL,'2019-08-25 13:15:50',1566738950,NULL),(1852669766,3394687,1,1891660,1,1,1,'A',1,0.909091,397,684254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 8, \"great\": 728, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',103.495,143615474,909228,NULL,'2019-04-07 10:46:54',1554634014,NULL),(1857770639,3394687,1,1532240,1,1,1,'B',1,0.878914,704,606071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 21, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1916}}',103.612,151644408,1696008,NULL,'2020-06-04 14:38:35',1591281515,NULL),(1852671837,3394687,1,1818477,0,1,1,'A',1,0.914614,247,694852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 515, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 609}}',103.882,143631901,624152,NULL,'2019-04-08 09:21:48',1554715308,NULL),(1857882539,3394687,1,805878,0,1,1,'B',1,0.829211,295,483978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 36, \"great\": 595, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 849}}',104.572,151753982,645204,NULL,'2020-06-08 14:50:35',1591627835,NULL),(1857504548,3394687,1,1704461,1,1,1,'B',1,0.876163,204,578777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 33, \"great\": 680}, \"maximum_statistics\": {\"great\": 860}}',104.763,151196226,618564,NULL,'2020-05-20 05:11:28',1589951488,NULL),(1854712311,3394687,1,61917,0,1,1,'A',1,0.921527,319,100466,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',104.875,146835795,345947,NULL,'2019-10-22 12:03:45',1571745825,NULL),(1854575256,3394687,1,1486433,1,1,1,'A',1,0.904774,375,187432,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 68, \"great\": 1611, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1906}}',105.179,146600559,820255,NULL,'2019-10-05 18:59:06',1570301946,NULL),(1854501784,3394687,1,178967,0,1,1,'A',1,0.903123,298,296429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 51, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1409}}',105.398,146723633,704634,NULL,'2019-10-14 11:20:29',1571052029,NULL),(1855510135,3394687,1,805878,0,1,1,'A',1,0.901649,304,203498,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 705, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 849}}',105.569,147920756,465373,NULL,'2019-12-30 14:59:58',1577717998,NULL),(1852470270,3394687,1,1386494,1,1,1,'A',1,0.916174,377,700561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 9, \"great\": 853, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1014}}',105.896,143451843,971358,NULL,'2019-03-29 05:29:10',1553837350,NULL),(1855908110,3394687,1,61917,0,1,1,'B',1,0.863733,506,555226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 52, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',106.032,148678570,681064,NULL,'2020-02-14 10:14:02',1581675242,NULL),(1851945411,3394687,1,77928,0,1,1,'A',1,0.924242,277,717595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 507, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 594}}',106.033,142647928,621444,NULL,'2019-02-08 21:28:24',1549661304,NULL),(1857314559,3394687,1,2357375,1,1,1,'A',1,0.913613,223,197144,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 326}, \"maximum_statistics\": {\"great\": 382}}',106.619,150851882,186696,NULL,'2020-05-08 21:50:37',1588974637,NULL),(1856428197,3394687,1,1733315,1,1,1,'B',1,0.856271,341,168017,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 42, \"great\": 684}, \"maximum_statistics\": {\"great\": 901}}',107.411,149565049,385116,NULL,'2020-03-28 06:30:59',1585377059,NULL),(1855713035,3394687,1,525910,0,1,1,'B',1,0.838346,292,146872,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 42, \"great\": 672, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 931}}',108.027,148347265,359498,NULL,'2020-01-26 08:20:52',1580026852,NULL),(1852866043,3394687,1,697272,1,1,1,'S',1,0.954006,337,828876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 337}}',108.096,144123480,367890,NULL,'2019-05-06 07:17:53',1557127073,NULL),(1852903897,3394687,1,933191,0,1,1,'A',1,0.920405,224,671718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 591, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 691}}',108.43,144082398,541008,NULL,'2019-05-04 07:00:09',1556953209,NULL),(1852689549,3394687,1,805880,1,1,1,'A',1,0.908228,310,659868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 632}}',110.964,143600518,548934,NULL,'2019-04-06 15:59:09',1554566349,NULL),(1859123945,3394687,1,1531625,0,1,1,'B',1,0.884563,344,611747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 475, \"miss\": 102, \"great\": 2364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2941}}',111.529,153668616,2344134,NULL,'2020-08-19 04:48:49',1597812529,NULL),(1856427726,3394687,1,2240224,1,1,1,'A',1,0.906421,206,203766,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 611, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732}}',111.575,149504241,361154,NULL,'2020-03-26 01:19:19',1585185559,NULL),(1857691156,3394687,1,727903,0,1,1,'A',1,0.911009,790,204633,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 126, \"great\": 3068, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3579}}',112.319,151351061,1730226,NULL,'2020-05-25 11:01:42',1590404502,NULL),(1857032621,3394687,1,2364265,1,1,1,'B',1,0.89094,226,602906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 21, \"great\": 720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 894}}',112.945,150298809,655702,NULL,'2020-04-20 10:50:45',1587379845,NULL),(1852725335,3394687,1,1481063,1,1,1,'A',1,0.928571,245,694103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',113.834,143907567,583924,NULL,'2019-04-24 10:19:27',1556101167,NULL),(1852370224,3394687,1,1824155,1,1,1,'S',1,0.972431,399,880947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',114.02,143302681,448214,NULL,'2019-03-20 14:15:42',1553091342,NULL),(1856420007,3394687,1,2320819,1,1,1,'A',1,0.937186,398,777280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 348}, \"maximum_statistics\": {\"great\": 398}}',115.122,149451521,380360,NULL,'2020-03-24 02:09:51',1585015791,NULL),(1860498023,3394687,1,2445440,1,1,1,'S',1,0.967672,232,865990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',116,155618434,225450,NULL,'2020-11-02 05:50:47',1604296247,NULL),(1856374610,3394687,1,2291249,1,1,1,'A',1,0.913242,347,691280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',116.761,149451542,386074,NULL,'2020-03-24 02:11:43',1585015903,NULL),(1854462373,3394687,1,447391,1,1,1,'A',1,0.935227,440,781108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',117.129,146418079,464100,NULL,'2019-09-22 06:49:03',1569134943,NULL),(1857674566,3394687,1,1419340,0,1,1,'B',1,0.867494,383,182474,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 460, \"miss\": 37, \"great\": 1518, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2015}}',117.486,151380541,1025606,NULL,'2020-05-26 11:14:55',1590491695,NULL),(1855504067,3394687,1,2255968,1,1,1,'A',1,0.9,232,614833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',117.686,147955014,531134,NULL,'2020-01-01 15:51:40',1577893900,NULL),(1856989520,3394687,1,513249,1,1,1,'S',1,0.981183,372,905373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',118.611,150292640,402030,NULL,'2020-04-20 04:54:16',1587358456,NULL),(1855485747,3394687,1,66474,0,1,1,'A',1,0.915011,757,714282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 787, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 906}}',120.55,147930036,906792,NULL,'2019-12-31 03:25:04',1577762704,NULL),(1854481976,3394687,1,1502284,1,1,1,'A',1,0.911877,254,667694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 439, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 522}}',120.758,146376473,450232,NULL,'2019-09-19 15:20:48',1568906448,NULL),(1856853594,3394687,1,520932,0,1,1,'B',1,0.890719,328,738939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',121.034,150234672,340570,NULL,'2020-04-18 09:17:21',1587201441,NULL),(1857931608,3394687,1,2366367,1,1,1,'A',1,0.923434,520,223041,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 733, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 862}}',121.204,151830948,451740,NULL,'2020-06-11 11:28:41',1591874921,NULL),(1854796040,3394687,1,444423,0,1,1,'B',1,0.86741,403,177201,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 4, \"great\": 597, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 807}}',121.863,147108231,390556,NULL,'2019-11-09 02:42:03',1573267323,NULL),(1855091196,3394687,1,841146,1,1,1,'S',1,0.953168,726,829825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 658, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 726}}',122.226,147514457,864780,NULL,'2019-12-04 23:44:05',1575503045,NULL),(1858415977,3394687,1,632027,1,1,1,'B',1,0.872219,681,587348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 394, \"miss\": 4, \"great\": 1175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1573}}',122.386,152527203,1442184,NULL,'2020-07-07 19:02:52',1594148572,NULL),(1855726425,3394687,1,1699509,1,1,1,'B',1,0.847877,265,517007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 44, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',122.408,148347025,574592,NULL,'2020-01-26 07:55:51',1580025351,NULL),(1858986977,3394687,1,1733135,1,1,1,'B',1,0.88711,335,176197,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 56, \"great\": 975, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1187}}',122.688,153495004,517614,NULL,'2020-08-12 12:41:15',1597236075,NULL),(1856230513,3394687,1,324981,1,1,1,'S',1,0.969952,416,874448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 391, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',122.861,149116245,495800,NULL,'2020-03-09 14:38:54',1583764734,NULL),(1855434491,3394687,1,123616,1,1,1,'A',1,0.909944,163,679684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 445}, \"maximum_statistics\": {\"great\": 533}}',123.248,147970388,378594,NULL,'2020-01-02 15:07:04',1577977624,NULL),(1864896053,3394687,1,697272,1,1,1,'B',1,0.873887,256,642299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 337}}',123.397,162555420,282106,NULL,'2021-06-01 10:08:23',1622542103,NULL),(1855239306,3394687,1,67204,0,1,1,'A',1,0.939631,704,797082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',123.925,147599640,764700,NULL,'2019-12-10 12:09:53',1575979793,NULL),(1856648626,3394687,1,685388,0,1,1,'B',1,0.877959,250,178696,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 7, \"great\": 518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 676}}',124.549,149715173,303610,NULL,'2020-04-02 02:11:30',1585793490,NULL),(1854333325,3394687,1,1721401,1,1,1,'A',1,0.930576,677,775819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 583, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 677}}',124.563,146245222,704450,NULL,'2019-09-09 16:28:29',1568046509,NULL),(1854867234,3394687,1,1382019,1,1,1,'B',1,0.883929,271,176438,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 36, \"great\": 1068, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1344}}',124.578,147052059,567216,NULL,'2019-11-05 04:24:43',1572927883,NULL),(1856691484,3394687,1,2324880,1,1,1,'B',1,0.887015,220,582753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 487}, \"maximum_statistics\": {\"great\": 593}}',124.978,150043974,397746,NULL,'2020-04-12 07:17:27',1586675847,NULL),(1854501775,3394687,1,178967,0,1,1,'A',1,0.921221,718,208661,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 9, \"great\": 1196, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1409}}',124.994,146707265,729164,NULL,'2019-10-13 08:09:55',1570954195,NULL),(1855726417,3394687,1,1699509,1,1,1,'B',1,0.870283,384,184498,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 11, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',124.997,148347000,394745,NULL,'2020-01-26 07:53:32',1580025212,NULL),(1860534964,3394687,1,1799220,1,1,1,'S',1,0.9647,949,842316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 882, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 949}}',126.29,155913691,1049630,NULL,'2020-11-13 06:33:48',1605249228,NULL),(1856887072,3394687,1,161275,0,1,1,'B',1,0.847005,488,569281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 450, \"miss\": 10, \"great\": 1076, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1536}}',127.814,150139552,1495448,NULL,'2020-04-15 08:57:10',1586941030,NULL),(1856990374,3394687,1,1605346,1,1,1,'S',1,0.96274,416,852225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 385, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',128.763,150292329,478190,NULL,'2020-04-20 04:38:58',1587357538,NULL),(1864961532,3394687,1,510476,0,1,1,'B',1,0.838008,178,492975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 48, \"great\": 747}, \"maximum_statistics\": {\"great\": 1034}}',128.792,162555741,578821,NULL,'2021-06-01 10:24:50',1622543090,NULL),(1856599931,3394687,1,2283932,1,1,1,'B',1,0.890673,861,622921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 560, \"miss\": 74, \"great\": 2604, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3238}}',128.914,149842117,2770448,NULL,'2020-04-06 00:24:54',1586132694,NULL),(1854775483,3394687,1,805871,0,1,1,'A',1,0.916287,787,207632,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',129.016,147052076,455099,NULL,'2019-11-05 04:27:27',1572928047,NULL),(1857036979,3394687,1,818079,0,1,1,'A',1,0.918421,503,724944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',129.726,150292362,519820,NULL,'2020-04-20 04:40:59',1587357659,NULL),(1856452254,3394687,1,1252342,1,1,1,'S',1,0.958904,438,843359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 402, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 438}}',129.977,149540973,509350,NULL,'2020-03-27 10:42:40',1585305760,NULL),(1854573706,3394687,1,1484077,1,1,1,'A',1,0.931423,374,223003,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 855}, \"maximum_statistics\": {\"great\": 977}}',129.99,146553419,497464,NULL,'2019-10-02 12:04:18',1570017858,NULL),(1864672983,3394687,1,2366367,1,1,1,'A',1,0.901392,259,637212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 720, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 862}}',130.061,162216039,696352,NULL,'2021-05-22 16:56:50',1621702610,NULL),(1853816546,3394687,1,1958932,1,1,1,'B',1,0.885163,411,620363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 8, \"great\": 927, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1193}}',130.775,145463500,1020096,NULL,'2019-07-22 02:34:22',1563762862,NULL),(1856420143,3394687,1,2325859,1,1,1,'A',1,0.905544,487,712300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 395}, \"maximum_statistics\": {\"great\": 487}}',131.088,149451697,486330,NULL,'2020-03-24 02:22:35',1585016555,NULL),(1857623178,3394687,1,1504234,0,1,1,'S',1,0.97417,542,266105,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 514, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 542}}',132.439,151408581,328584,NULL,'2020-05-27 11:06:42',1590577602,NULL),(1855480838,3394687,1,61919,0,1,1,'A',1,0.938326,500,746237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 681}}',133.091,147951791,627652,NULL,'2020-01-01 11:58:43',1577879923,NULL),(1857638053,3394687,1,1531625,0,1,1,'A',1,0.939136,746,228173,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 59, \"great\": 2642, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2941}}',133.461,151408532,1428994,NULL,'2020-05-27 11:04:16',1590577456,NULL),(1856997329,3394687,1,998269,0,1,1,'B',1,0.871926,496,183140,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 11, \"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',134.173,150416444,456239,NULL,'2020-04-24 12:30:23',1587731423,NULL),(1860517277,3394687,1,2348881,1,1,1,'B',1,0.861147,573,580627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 27, \"great\": 581}, \"maximum_statistics\": {\"great\": 767}}',134.186,155623473,610610,NULL,'2020-11-02 12:09:35',1604318975,NULL),(1864914669,3394687,1,2648969,0,1,1,'B',1,0.892035,410,583169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 76, \"great\": 1710}, \"maximum_statistics\": {\"great\": 2084}}',134.457,162533977,1599020,NULL,'2021-05-31 17:08:47',1622480927,NULL),(1854415544,3394687,1,730352,0,1,1,'A',1,0.913684,475,720174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',134.525,146418176,463360,NULL,'2019-09-22 07:00:15',1569135615,NULL),(1856506833,3394687,1,2212555,1,1,1,'S',1,0.961741,379,851815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 350}, \"maximum_statistics\": {\"great\": 379}}',134.617,149684767,396850,NULL,'2020-04-01 03:20:46',1585711246,NULL),(1859484909,3394687,1,1806900,0,1,1,'A',1,0.923746,1935,226174,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 75, \"great\": 2220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2531}}',134.874,154146133,1421687,NULL,'2020-09-06 07:03:40',1599375820,NULL),(1853332568,3394687,1,1812968,1,1,1,'A',1,0.925134,448,727797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',134.946,144639142,513592,NULL,'2019-06-03 02:33:00',1559529180,NULL),(1864780772,3394687,1,2357375,1,1,1,'B',1,0.890052,138,585439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 382}}',135.108,162284258,274120,NULL,'2021-05-24 14:11:46',1621865506,NULL),(1854542036,3394687,1,218950,0,1,1,'A',1,0.907051,1092,703554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"great\": 889, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',135.756,146600719,1155310,NULL,'2019-10-05 19:10:10',1570302610,NULL),(1863250708,3394687,1,46298,1,1,1,'A',1,0.913771,757,729830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 5, \"great\": 648, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',137.032,159947639,760930,NULL,'2021-03-21 17:26:03',1616347563,NULL),(1857000486,3394687,1,2279303,1,1,1,'A',1,0.924971,632,739970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 729}, \"maximum_statistics\": {\"great\": 853}}',137.048,150292225,800058,NULL,'2020-04-20 04:32:51',1587357171,NULL),(1860640371,3394687,1,795198,1,1,1,'B',1,0.863971,288,550856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 46, \"great\": 739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 952}}',137.718,155913939,725674,NULL,'2020-11-13 06:52:01',1605250321,NULL),(1853366390,3394687,1,1651785,1,1,1,'A',1,0.914894,480,674526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 19, \"great\": 1150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1363}}',138.816,144962494,1269068,NULL,'2019-06-21 11:46:01',1561117561,NULL),(1857681095,3394687,1,2388423,1,1,1,'S',1,0.965458,579,854935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 539, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 579}}',138.856,151444055,628630,NULL,'2020-05-28 15:42:17',1590680537,NULL),(1855793788,3394687,1,1481060,1,1,1,'B',1,0.893204,313,644218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 824}}',138.926,148545674,776652,NULL,'2020-02-07 03:47:43',1581047263,NULL),(1864950675,3394687,1,51807,0,1,1,'S',1,0.983007,765,863636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',140.678,162498881,729264,NULL,'2021-05-30 15:32:11',1622388731,NULL),(1856691794,3394687,1,2325363,1,1,1,'A',1,0.917079,375,719963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',140.898,150010284,379116,NULL,'2020-04-11 06:46:20',1586587580,NULL),(1852952819,3394687,1,1486434,1,1,1,'A',1,0.945164,682,749677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 1039, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1158}}',141.318,144103548,1095534,NULL,'2019-05-05 06:19:15',1557037155,NULL),(1867105250,3394687,1,818080,0,1,1,'B',1,0.861241,393,561249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 44, \"great\": 661}, \"maximum_statistics\": {\"great\": 854}}',141.906,165869621,639150,NULL,'2021-09-16 12:30:00',1631795400,NULL),(1852881724,3394687,1,725277,0,1,1,'A',1,0.931035,229,698660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 551}}',142.405,144103500,446228,NULL,'2019-05-05 06:15:03',1557036903,NULL),(1855618341,3394687,1,69595,0,1,1,'A',1,0.910223,413,667272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 2, \"great\": 628}, \"maximum_statistics\": {\"great\": 763}}',142.442,148160276,732484,NULL,'2020-01-14 13:00:23',1579006823,NULL),(1856807669,3394687,1,2366370,1,1,1,'A',1,0.942857,700,792604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',142.928,149959031,753660,NULL,'2020-04-09 17:19:44',1586452784,NULL),(1856252068,3394687,1,1956858,1,1,1,'B',1,0.896847,316,595105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 25, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1110}}',143.084,149199878,975044,NULL,'2020-03-13 21:57:34',1584136654,NULL),(1852936038,3394687,1,803215,1,1,1,'S',1,0.952247,890,828266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 805, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 890}}',143.14,144103317,1065410,NULL,'2019-05-05 06:03:08',1557036188,NULL),(1856933258,3394687,1,2336446,1,1,1,'A',1,0.945491,1430,233982,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 44, \"great\": 2267, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2495}}',143.376,150103131,1342407,NULL,'2020-04-14 04:04:25',1586837065,NULL),(1855591062,3394687,1,490067,1,1,1,'S',1,0.960843,498,850370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 459, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 498}}',144.013,148169750,588760,NULL,'2020-01-15 04:04:23',1579061063,NULL),(1855508128,3394687,1,1437810,1,1,1,'S',1,0.978448,464,899504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 444, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',144.701,148013594,524210,NULL,'2020-01-05 02:52:23',1578192743,NULL),(1852968911,3394687,1,663512,0,1,1,'A',1,0.917277,579,700178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 683}}',145.746,144320396,656440,NULL,'2019-05-17 07:36:36',1558078596,NULL),(1856778146,3394687,1,2357374,1,1,1,'A',1,0.933022,170,704755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 321}}',146.449,149958847,275650,NULL,'2020-04-09 17:13:01',1586452381,NULL),(1856654501,3394687,1,704171,1,1,1,'B',1,0.886536,299,621833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 661}}',146.827,149715036,594018,NULL,'2020-04-02 02:02:53',1585792973,NULL),(1853012551,3394687,1,222208,0,1,1,'A',1,0.948622,438,793397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 1078, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1197}}',146.929,144340553,1305838,NULL,'2019-05-18 07:22:32',1558164152,NULL),(1856413360,3394687,1,2308851,1,1,1,'A',1,0.943182,474,772363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 572}}',147.066,149451570,524240,NULL,'2020-03-24 02:13:48',1585016028,NULL),(1855631043,3394687,1,1586678,1,1,1,'S',1,0.952276,681,824388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',149.268,148160232,767630,NULL,'2020-01-14 12:57:30',1579006650,NULL),(1857951891,3394687,1,941146,0,1,1,'B',1,0.888767,189,558940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 42, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 908}}',149.877,151795830,604310,NULL,'2020-06-10 03:52:52',1591761172,NULL),(1866905098,3394687,1,2153991,1,1,1,'B',1,0.88432,225,559222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 38, \"great\": 739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912}}',149.95,165517861,588996,NULL,'2021-09-03 11:23:57',1630668237,NULL),(1856599923,3394687,1,2283932,1,1,1,'A',1,0.948888,1120,236342,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 36, \"great\": 2943, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3238}}',150.604,149841963,1760323,NULL,'2020-04-06 00:16:00',1586132160,NULL),(1858997276,3394687,1,1811666,1,1,1,'B',1,0.87037,246,582149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 18, \"great\": 538}, \"maximum_statistics\": {\"great\": 702}}',150.646,153462855,551478,NULL,'2020-08-11 08:05:54',1597133154,NULL),(1858684414,3394687,1,685388,0,1,1,'B',1,0.880177,184,573034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',151.093,153004822,496820,NULL,'2020-07-25 18:22:21',1595701341,NULL),(1855808217,3394687,1,254648,1,1,1,'S',1,0.964602,452,857545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',151.268,148546437,517280,NULL,'2020-02-07 04:48:33',1581050913,NULL),(1854682877,3394687,1,123616,1,1,1,'S',1,0.95591,533,832684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 486}, \"maximum_statistics\": {\"great\": 533}}',152.443,146780501,529650,NULL,'2019-10-18 20:36:33',1571430993,NULL),(1858932612,3394687,1,1486377,1,1,1,'B',1,0.896845,392,648972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 32, \"great\": 1290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1585}}',152.605,153379686,1369172,NULL,'2020-08-08 03:40:46',1596858046,NULL),(1855945682,3394687,1,941146,0,1,1,'A',1,0.941079,192,206065,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 822, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 908}}',153.284,148761866,405814,NULL,'2020-02-18 22:13:36',1582064016,NULL),(1858645839,3394687,1,132914,0,1,1,'A',1,0.905252,701,671026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 44, \"great\": 1541, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1847}}',153.333,153044255,1709400,NULL,'2020-07-27 07:27:56',1595834876,NULL),(1855807289,3394687,1,1503031,1,1,1,'S',1,0.952224,607,829859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 549, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 607}}',153.761,148626980,697990,NULL,'2020-02-11 07:17:03',1581405423,NULL),(1854770319,3394687,1,1210839,0,1,1,'A',1,0.943716,560,219209,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 825}, \"maximum_statistics\": {\"great\": 915}}',153.788,147050218,443592,NULL,'2019-11-05 00:45:24',1572914724,NULL),(1856881650,3394687,1,1031570,1,1,1,'S',1,0.959,500,845501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 459, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',155.152,150234911,562940,NULL,'2020-04-18 09:27:56',1587202076,NULL),(1855804696,3394687,1,1319599,0,1,1,'A',1,0.938116,874,240809,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 807}, \"maximum_statistics\": {\"great\": 913}}',156.141,148555703,481001,NULL,'2020-02-07 16:22:58',1581092578,NULL),(1855983509,3394687,1,61917,0,1,1,'A',1,0.963945,697,250752,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',156.16,148787797,500712,NULL,'2020-02-20 13:14:47',1582204487,NULL),(1863250861,3394687,1,46300,0,1,1,'A',1,0.908623,777,686558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',156.271,159947712,766750,NULL,'2021-03-21 17:28:26',1616347706,NULL),(1854599369,3394687,1,1003336,0,1,1,'A',1,0.907042,431,690781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 581}, \"maximum_statistics\": {\"great\": 710}}',156.351,146706069,679572,NULL,'2019-10-13 05:52:20',1570945940,NULL),(1853417547,3394687,1,1852617,1,1,1,'A',1,0.962111,447,806969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 687, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 739}}',156.377,144849609,709212,NULL,'2019-06-14 23:37:09',1560555429,NULL),(1859692745,3394687,1,1419340,0,1,1,'A',1,0.900993,532,659692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 68, \"great\": 1684, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2015}}',156.429,154476989,1915966,NULL,'2020-09-19 14:09:49',1600524589,NULL),(1854483471,3394687,1,1954960,1,1,1,'A',1,0.934125,436,726582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 808, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 926, \"legacy_combo_increase\": 4}}',156.58,146418145,988900,NULL,'2019-09-22 06:56:50',1569135410,NULL),(1859102089,3394687,1,2401693,1,1,1,'A',1,0.911338,542,700454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 15, \"great\": 980, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1173}}',156.586,153486654,1124456,NULL,'2020-08-12 04:19:36',1597205976,NULL),(1857653798,3394687,1,1828695,0,1,1,'B',1,0.894399,1185,201516,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 13, \"great\": 1365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1714}}',157.776,151466553,841376,NULL,'2020-05-29 10:48:48',1590749328,NULL),(1860497899,3394687,1,2445426,1,1,1,'S',1,0.964169,307,854108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',157.83,155618449,305870,NULL,'2020-11-02 05:52:07',1604296327,NULL),(1861384567,3394687,1,1319599,0,1,1,'A',1,0.903067,469,651593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 771}, \"maximum_statistics\": {\"great\": 913}}',158.872,157030178,740412,NULL,'2020-12-20 03:51:17',1608436277,NULL),(1858802775,3394687,1,2348908,1,1,1,'S',1,0.965017,586,858796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 545}, \"maximum_statistics\": {\"great\": 586}}',159.939,153098200,606530,NULL,'2020-07-29 06:53:52',1596005632,NULL),(1859223997,3394687,1,1319597,0,1,1,'A',1,0.953252,401,236740,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 911, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 984}}',160.362,153811331,473694,NULL,'2020-08-24 12:32:06',1598272326,NULL),(1860830132,3394687,1,692008,0,1,1,'A',1,0.965546,238,786528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',160.433,156315793,543328,NULL,'2020-11-27 10:14:28',1606472068,NULL),(1855051863,3394687,1,1022288,1,1,1,'A',1,0.961388,595,244567,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 45, \"great\": 2399}, \"maximum_statistics\": {\"great\": 2551}}',161.134,147492100,1305700,NULL,'2019-12-03 08:42:32',1575362552,NULL),(1857607304,3394687,1,2153996,1,1,1,'A',1,0.911932,328,669578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',161.706,151319655,604370,NULL,'2020-05-24 09:24:26',1590312266,NULL),(1857094028,3394687,1,1172439,0,1,1,'B',1,0.865645,288,544667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 42, \"great\": 853, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1109}}',161.913,150629100,773434,NULL,'2020-05-01 12:00:08',1588334408,NULL),(1860554080,3394687,1,545841,0,1,1,'A',1,0.902713,306,195311,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 20, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1069}}',163.723,156008651,491289,NULL,'2020-11-16 14:22:32',1605536552,NULL),(1859072137,3394687,1,2153991,1,1,1,'A',1,0.935307,567,220048,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 912}}',164.04,153486509,462727,NULL,'2020-08-12 04:10:28',1597205428,NULL),(1856479032,3394687,1,2193094,1,1,1,'A',1,0.931446,644,765976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671}}',164.152,149633946,686370,NULL,'2020-03-30 13:56:05',1585576565,NULL),(1857585617,3394687,1,104401,0,1,1,'A',1,0.961071,770,250683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 767, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',164.532,151283997,429414,NULL,'2020-05-23 04:09:30',1590206970,NULL),(1854157568,3394687,1,1227621,1,1,1,'A',1,0.929452,701,743800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',165.599,145951209,717710,NULL,'2019-08-21 10:50:38',1566384638,NULL),(1860167681,3394687,1,32801,0,1,1,'B',1,0.898917,274,620206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 10, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 831}}',165.909,155390515,677654,NULL,'2020-10-24 07:30:25',1603524625,NULL),(1857808149,3394687,1,936050,0,1,1,'A',1,0.922157,582,692102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 62, \"great\": 2074, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2383}}',166.038,151633230,1997410,NULL,'2020-06-04 05:52:20',1591249940,NULL),(1857080053,3394687,1,222208,0,1,1,'B',1,0.85589,327,591700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 16, \"great\": 868, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1197}}',166.719,150500641,1006309,NULL,'2020-04-27 07:49:31',1587973771,NULL),(1857019998,3394687,1,350721,0,1,1,'A',1,0.915014,520,715306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 593, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 706}}',166.755,150416854,737058,NULL,'2020-04-24 12:44:04',1587732244,NULL),(1858790196,3394687,1,2244683,1,1,1,'B',1,0.887881,687,625524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 466, \"miss\": 39, \"great\": 1921, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2426}}',167.059,153187096,2241324,NULL,'2020-08-01 07:49:33',1596268173,NULL),(1855622983,3394687,1,2189542,1,1,1,'A',1,0.93872,623,235158,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 825, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 922}}',167.286,148213102,481062,NULL,'2020-01-18 02:02:28',1579312948,NULL),(1866886981,3394687,1,1206468,1,1,1,'S',1,0.985106,470,908242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',167.317,165518002,518750,NULL,'2021-09-03 11:31:10',1630668670,NULL),(1857420533,3394687,1,1733133,1,1,1,'A',1,0.911481,319,200847,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 31, \"great\": 970, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1141}}',167.318,151011269,530489,NULL,'2020-05-14 03:38:40',1589427520,NULL),(1858997270,3394687,1,1811666,1,1,1,'S',1,0.950142,702,249786,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702}}',167.629,153462833,389982,NULL,'2020-08-11 08:04:07',1597133047,NULL),(1856986017,3394687,1,42796,0,1,1,'A',1,0.929224,366,723167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',168.494,150316999,806424,NULL,'2020-04-21 00:18:28',1587428308,NULL),(1864688080,3394687,1,2680539,1,1,1,'A',1,0.902741,298,628604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 636}, \"maximum_statistics\": {\"great\": 766}}',169.08,162196542,618120,NULL,'2021-05-22 05:29:23',1621661363,NULL),(1856427734,3394687,1,2240224,1,1,1,'A',1,0.911202,203,664712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732}}',169.458,149504279,632128,NULL,'2020-03-26 01:21:15',1585185675,NULL),(1855687594,3394687,1,1378878,1,1,1,'S',1,0.952846,1230,831877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 1114, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1230}}',169.704,148326925,1402970,NULL,'2020-01-25 04:35:05',1579926905,NULL),(1859317890,3394687,1,2348881,1,1,1,'A',1,0.954368,651,245440,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 701}, \"maximum_statistics\": {\"great\": 767}}',169.853,153956725,383610,NULL,'2020-08-29 18:46:53',1598726813,NULL),(1858712759,3394687,1,1854589,1,1,1,'A',1,0.973601,540,259440,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 899, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947}}',170.007,152968263,516846,NULL,'2020-07-24 12:05:20',1595592320,NULL),(1856249180,3394687,1,67202,0,1,1,'A',1,0.94695,607,781789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',170.513,149138367,796402,NULL,'2020-03-10 19:19:16',1583867956,NULL),(1857420725,3394687,1,1733134,1,1,1,'B',1,0.864786,462,577265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 23, \"great\": 773, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1028}}',170.662,151041085,865026,NULL,'2020-05-15 02:28:48',1589509728,NULL),(1856938385,3394687,1,2327787,1,1,1,'A',1,0.916,343,676326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',171.685,150343091,463068,NULL,'2020-04-21 22:02:33',1587506553,NULL),(1857777680,3394687,1,2189542,1,1,1,'A',1,0.901844,252,625102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 39, \"great\": 780}, \"maximum_statistics\": {\"great\": 922}}',173.339,151632911,695742,NULL,'2020-06-04 05:31:10',1591248670,NULL),(1858939894,3394687,1,444423,0,1,1,'A',1,0.900867,383,619294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 666, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 807}}',174.32,153313498,640536,NULL,'2020-08-05 17:06:23',1596647183,NULL),(1856693414,3394687,1,2248020,1,1,1,'S',1,0.978369,601,891202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',174.552,149969411,692050,NULL,'2020-04-10 00:37:03',1586479023,NULL),(1853842426,3394687,1,1319601,0,1,1,'A',1,0.944134,473,790474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716}}',175.562,145406361,706132,NULL,'2019-07-18 15:39:23',1563464363,NULL),(1858742223,3394687,1,834458,1,1,1,'A',1,0.935933,433,751619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 718}}',175.783,153193481,689738,NULL,'2020-08-01 13:06:01',1596287161,NULL),(1856959378,3394687,1,241328,0,1,1,'S',1,0.968518,540,872563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',176.309,150292772,585300,NULL,'2020-04-20 05:01:49',1587358909,NULL),(1854418288,3394687,1,1699508,1,1,1,'S',1,0.958685,593,833751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',177.338,146418230,626190,NULL,'2019-09-22 07:05:49',1569135949,NULL),(1857734282,3394687,1,1280900,0,1,1,'A',1,0.928963,638,219926,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 22, \"great\": 2057, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2372}}',178.049,151566936,1238830,NULL,'2020-06-01 19:40:49',1591040449,NULL),(1858703680,3394687,1,730351,0,1,1,'S',1,0.984725,491,911445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',178.695,153016602,540450,NULL,'2020-07-26 05:56:19',1595742979,NULL),(1858320735,3394687,1,1774122,1,1,1,'A',1,0.962165,671,837668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 967, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1044}}',179.24,152443986,1221020,NULL,'2020-07-04 16:18:16',1593879496,NULL),(1854658415,3394687,1,1473833,1,1,1,'A',1,0.947701,770,780475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 780, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 870}}',179.942,146780554,884526,NULL,'2019-10-18 20:41:45',1571431305,NULL),(1855841084,3394687,1,1442891,1,1,1,'S',1,0.957346,422,839593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',180.033,148546380,480730,NULL,'2020-02-07 04:44:21',1581050661,NULL),(1856435078,3394687,1,2244683,1,1,1,'A',1,0.955482,798,240886,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 14, \"great\": 2224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2426}}',180.211,149584144,1346593,NULL,'2020-03-28 20:40:51',1585428051,NULL),(1856680747,3394687,1,924392,1,1,1,'A',1,0.964332,458,252986,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 719}, \"maximum_statistics\": {\"great\": 771}}',180.31,149910968,414506,NULL,'2020-04-08 04:11:19',1586319079,NULL),(1856978761,3394687,1,724040,0,1,1,'A',1,0.952352,679,240164,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 738, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',181.403,150284583,406516,NULL,'2020-04-19 21:37:09',1587332229,NULL),(1858621404,3394687,1,510476,0,1,1,'S',1,0.95793,1034,835062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 947, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1034}}',182.564,152877871,1186480,NULL,'2020-07-21 01:23:19',1595294599,NULL),(1859455639,3394687,1,419611,1,1,1,'A',1,0.944444,513,800632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',182.942,154146232,585828,NULL,'2020-09-06 07:09:45',1599376185,NULL),(1856716231,3394687,1,2336445,1,1,1,'A',1,0.908372,615,668635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 13, \"great\": 1613, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1959}}',183.571,149958672,1880900,NULL,'2020-04-09 17:07:07',1586452027,NULL),(1860227350,3394687,1,1484077,1,1,1,'A',1,0.928352,260,704837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 860}, \"maximum_statistics\": {\"great\": 977}}',183.978,155265942,865308,NULL,'2020-10-19 08:13:53',1603095233,NULL),(1857653901,3394687,1,2062512,1,1,1,'B',1,0.852843,897,603541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 897}}',184.466,151444384,901592,NULL,'2020-05-28 15:55:03',1590681303,NULL),(1857642554,3394687,1,2194405,1,1,1,'A',1,0.944697,520,791715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',185.413,151408638,684800,NULL,'2020-05-27 11:09:54',1590577794,NULL),(1855585099,3394687,1,1163723,1,1,1,'A',1,0.913478,1150,738251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"great\": 951, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1150}}',185.638,148169792,1225270,NULL,'2020-01-15 04:09:05',1579061345,NULL),(1855659840,3394687,1,221870,0,1,1,'A',1,0.932737,870,754042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 47, \"great\": 1353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1509}}',185.922,148312808,1520480,NULL,'2020-01-24 08:47:47',1579855667,NULL),(1861928536,3394687,1,2746282,1,1,1,'A',1,0.94913,747,820744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',186.45,157935139,800780,NULL,'2021-01-19 15:10:12',1611069012,NULL),(1861700587,3394687,1,642555,0,1,1,'S',1,0.958036,1680,826547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"great\": 1539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1680}}',186.524,157686347,1840400,NULL,'2021-01-10 21:03:07',1610312587,NULL),(1856583589,3394687,1,799112,1,1,1,'A',1,0.939669,605,782330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 605}}',186.701,149714998,658730,NULL,'2020-04-02 02:00:55',1585792855,NULL),(1856581558,3394687,1,795198,0,1,1,'A',1,0.933298,538,222151,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 832, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 952}}',187.445,149760594,509820,NULL,'2020-04-03 13:27:20',1585920440,NULL),(1857951619,3394687,1,936050,0,1,1,'A',1,0.958036,774,244979,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 17, \"great\": 2200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2383}}',189.055,151823204,1239303,NULL,'2020-06-11 04:05:58',1591848358,NULL),(1855414052,3394687,1,1466716,0,1,1,'A',1,0.948077,500,238974,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 935, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1040}}',190.221,147920658,545598,NULL,'2019-12-30 14:53:22',1577717602,NULL),(1859048504,3394687,1,1640867,1,1,1,'A',1,0.911705,1340,715504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 3, \"great\": 1621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1965}}',190.446,153571773,1965312,NULL,'2020-08-15 11:27:41',1597490861,NULL),(1860266830,3394687,1,1504234,1,1,1,'S',1,0.954797,542,825230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 493, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 542}}',190.734,155444190,619710,NULL,'2020-10-26 07:11:07',1603696267,NULL),(1864877255,3394687,1,1521524,1,1,1,'A',1,0.926973,621,723879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 742}, \"maximum_statistics\": {\"great\": 849}}',190.907,162555808,797320,NULL,'2021-06-01 10:28:17',1622543297,NULL),(1858858261,3394687,1,1548234,1,1,1,'A',1,0.931373,306,745850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',193.846,153303521,371770,NULL,'2020-08-05 09:49:07',1596620947,NULL),(1856720712,3394687,1,998269,0,1,1,'B',1,0.896516,475,633687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 28, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',194.12,150065385,797876,NULL,'2020-04-12 20:50:34',1586724634,NULL),(1858424697,3394687,1,1570251,1,1,1,'S',1,0.957447,611,830729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 559}, \"maximum_statistics\": {\"great\": 611}}',194.724,152562408,640500,NULL,'2020-07-09 03:51:03',1594266663,NULL),(1858512444,3394687,1,1369025,1,1,1,'A',1,0.926033,373,697371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1041}}',194.808,152741130,874980,NULL,'2020-07-16 03:54:32',1594871672,NULL),(1856571419,3394687,1,1623270,1,1,1,'A',1,0.906657,641,702541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',197.311,149718414,668590,NULL,'2020-04-02 05:09:45',1585804185,NULL),(1857679276,3394687,1,1172439,0,1,1,'A',1,0.921551,645,223745,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 1, \"great\": 936, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1109}}',199.539,151440904,575650,NULL,'2020-05-28 13:46:29',1590673589,NULL),(1860365493,3394687,1,178967,1,1,1,'A',1,0.931867,1247,722330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 12, \"great\": 1229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1409}}',200.02,155451184,1462664,NULL,'2020-10-26 14:15:56',1603721756,NULL),(1855713123,3394687,1,525911,0,1,1,'A',1,0.945205,478,779887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',202.013,148326967,661916,NULL,'2020-01-25 04:38:42',1579927122,NULL),(1861919946,3394687,1,2479873,1,1,1,'A',1,0.903121,538,653178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 23, \"great\": 1263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1538}}',202.151,157888728,1393802,NULL,'2021-01-17 23:31:31',1610926291,NULL),(1856936449,3394687,1,1818474,0,1,1,'A',1,0.939415,718,762660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 718}}',202.963,150298645,784264,NULL,'2020-04-20 10:43:07',1587379387,NULL),(1859433672,3394687,1,1210839,1,1,1,'A',1,0.901639,381,634416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 14, \"great\": 749}, \"maximum_statistics\": {\"great\": 915}}',203.557,154198440,755516,NULL,'2020-09-08 11:07:17',1599563237,NULL),(1856978778,3394687,1,724040,0,1,1,'A',1,0.910272,249,656687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',204.208,150284606,619708,NULL,'2020-04-19 21:39:15',1587332355,NULL),(1858940270,3394687,1,1888713,1,1,1,'A',1,0.935274,1151,772697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"great\": 1002, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1151}}',205.407,153267238,1306540,NULL,'2020-08-04 01:24:47',1596504287,NULL),(1858939191,3394687,1,2312488,1,1,1,'S',1,0.953747,854,819245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 775, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',207.293,153302678,910560,NULL,'2020-08-05 09:01:55',1596618115,NULL),(1864709479,3394687,1,66475,0,1,1,'S',1,0.983007,765,901315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',207.417,162215493,876230,NULL,'2021-05-22 16:39:39',1621701579,NULL),(1864829385,3394687,1,1172533,0,1,1,'A',1,0.927173,582,749693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',210.04,162457647,832544,NULL,'2021-05-29 12:45:10',1622292310,NULL),(1857130956,3394687,1,1970039,1,1,1,'A',1,0.935675,338,710319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 45, \"great\": 1955, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2192}}',210.252,150628866,1844354,NULL,'2020-05-01 11:50:51',1588333851,NULL),(1864924736,3394687,1,2664050,1,1,1,'A',1,0.939872,787,753257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 14, \"great\": 1521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1713}}',210.624,162555277,1684670,NULL,'2021-06-01 09:59:02',1622541542,NULL),(1855951606,3394687,1,1778137,1,1,1,'A',1,0.939712,393,761639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',212.457,148736215,721064,NULL,'2020-02-17 11:09:22',1581937762,NULL),(1858663817,3394687,1,871924,0,1,1,'A',1,0.963382,731,253474,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 1026, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',216.303,152968505,575676,NULL,'2020-07-24 12:17:16',1595593036,NULL),(1858224937,3394687,1,104401,0,1,1,'A',1,0.925182,645,719475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 712}, \"maximum_statistics\": {\"great\": 822}}',217.395,152309200,736956,NULL,'2020-06-29 11:43:32',1593431012,NULL),(1854665286,3394687,1,361159,0,1,1,'A',1,0.929847,264,697040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 680, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 784}}',219.096,146919019,663224,NULL,'2019-10-27 16:44:50',1572194690,NULL),(1856773482,3394687,1,1110481,1,1,1,'S',1,0.967605,1528,868984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1429, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1528}}',221.774,149969507,1793890,NULL,'2020-04-10 00:42:49',1586479369,NULL),(1855631489,3394687,1,805876,1,1,1,'S',1,0.965194,747,847062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 695, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',223.961,148160159,840510,NULL,'2020-01-14 12:50:28',1579006228,NULL),(1856680757,3394687,1,924392,1,1,1,'A',1,0.938392,556,764616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771}}',227.771,149911001,775330,NULL,'2020-04-08 04:13:18',1586319198,NULL),(1857749994,3394687,1,818080,0,1,1,'A',1,0.954918,811,249199,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 778, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',227.883,151531493,452988,NULL,'2020-05-31 13:45:08',1590932708,NULL),(1859371025,3394687,1,805871,0,1,1,'A',1,0.91344,524,680143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 9, \"great\": 735}, \"maximum_statistics\": {\"great\": 878}}',229.447,154174681,827636,NULL,'2020-09-07 10:30:32',1599474632,NULL),(1857820321,3394687,1,1217999,0,1,1,'A',1,0.942222,846,781018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 800}, \"maximum_statistics\": {\"great\": 900}}',229.794,151603086,909560,NULL,'2020-06-03 04:18:20',1591157900,NULL),(1866911879,3394687,1,1854589,1,1,1,'A',1,0.93981,679,761577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 835}, \"maximum_statistics\": {\"great\": 947}}',235.48,165378340,916318,NULL,'2021-08-29 07:37:41',1630222661,NULL),(1855773176,3394687,1,1958813,1,1,1,'A',1,0.948347,848,239397,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 9, \"great\": 1528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1694}}',236.53,148407588,925126,NULL,'2020-01-30 06:23:19',1580365399,NULL),(1864651643,3394687,1,1557977,1,1,1,'A',1,0.948729,1494,801915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 7, \"great\": 2055, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2282}}',236.738,162196475,2382824,NULL,'2021-05-22 05:26:42',1621661202,NULL),(1859550586,3394687,1,2350370,0,1,1,'A',1,0.949528,937,799855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 1, \"great\": 1239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1377}}',238.386,154345907,1464250,NULL,'2020-09-14 07:12:52',1600067572,NULL),(1860216635,3394687,1,1466716,0,1,1,'A',1,0.921635,583,707791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 896, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1040}}',238.899,155394437,940016,NULL,'2020-10-24 11:16:38',1603538198,NULL),(1859908104,3394687,1,1958814,1,1,1,'A',1,0.935792,720,740309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 15, \"great\": 1291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1464}}',240.823,154940636,1352138,NULL,'2020-10-06 12:09:45',1601986185,NULL),(1855433173,3394687,1,1097541,0,1,1,'A',1,0.947518,1505,807342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 5, \"great\": 1898}, \"maximum_statistics\": {\"great\": 2115}}',241.818,147984781,2246850,NULL,'2020-01-03 12:48:21',1578055701,NULL),(1860507930,3394687,1,2454117,1,1,1,'B',1,0.895577,273,658582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 407}}',242.121,155618501,345548,NULL,'2020-11-02 05:55:22',1604296522,NULL),(1859611203,3394687,1,1970039,1,1,1,'S',1,0.973768,2192,267129,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 2077, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2192}}',244.818,154368564,1268196,NULL,'2020-09-15 07:26:53',1600154813,NULL),(1859179366,3394687,1,2062510,1,1,1,'A',1,0.931551,902,770744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 2, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 935}}',252.424,153752578,1019592,NULL,'2020-08-22 08:57:47',1598086667,NULL),(1860393335,3394687,1,991176,0,1,1,'A',1,0.948358,2314,803485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"great\": 2075, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2314}}',259.068,155444267,2575010,NULL,'2020-10-26 07:17:40',1603696660,NULL),(1860155826,3394687,1,1360252,0,1,1,'A',1,0.9512,1245,780039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 2, \"great\": 1694, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1875}}',274.13,155223315,2100350,NULL,'2020-10-17 16:31:17',1602952277,NULL),(1859286741,3394687,1,1828695,0,1,1,'A',1,0.91832,870,701086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 15, \"great\": 1449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1714}}',274.537,153996821,1583318,NULL,'2020-08-31 08:21:59',1598862119,NULL),(1827960493,3407279,1,280745,0,1,1,'D',1,0.388235,12,43222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 76, \"great\": 38}, \"maximum_statistics\": {\"great\": 170}}',0.016128,95653771,49570,NULL,'2013-10-12 07:34:19',1381563259,NULL),(1829822435,3407279,1,230634,0,1,1,'D',1,0.692661,26,230745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 60}, \"maximum_statistics\": {\"great\": 109}}',1.44784,106567192,35743,NULL,'2014-03-08 07:26:53',1394263613,NULL),(1832712984,3407279,1,385168,0,1,1,'C',1,0.731959,30,286100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',2.37371,111212187,32361,NULL,'2014-10-11 00:18:33',1412986713,NULL),(1841831910,3407279,1,206325,1,1,1,'C',1,0.705387,28,312068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 44, \"great\": 166, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 297}}',2.50213,127191171,203523,NULL,'2016-11-01 13:13:37',1478006017,NULL),(1827865267,3407279,1,97467,0,1,1,'B',1,0.815789,27,389067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 57}}',3.88768,95782734,92318,NULL,'2013-10-13 08:52:25',1381654345,NULL),(1841873056,3407279,1,170565,0,1,1,'C',1,0.782051,33,332540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 76, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 117}}',4.24019,127191096,41787,NULL,'2016-11-01 13:09:16',1478005756,NULL),(1841896727,3407279,1,673260,0,1,1,'C',1,0.785256,77,367472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',4.96732,127191068,61590,NULL,'2016-11-01 13:07:30',1478005650,NULL),(1874430442,3407279,1,2672226,1,1,1,'C',1,0.796774,67,378310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 155}}',5.40432,176683272,62534,NULL,'2023-01-07 19:46:11',1673120771,NULL),(1842163203,3407279,1,678867,0,1,1,'C',1,0.773224,51,312105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',6.22237,127589418,60341,NULL,'2016-11-25 00:13:50',1480032830,NULL),(1842031871,3407279,1,675702,0,1,1,'C',1,0.787097,56,340528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',6.707,127324774,57984,NULL,'2016-11-09 12:17:26',1478693846,NULL),(1873180029,3407279,1,2681216,0,1,1,'C',1,0.780488,37,308940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 136}, \"maximum_statistics\": {\"great\": 205}}',6.79992,174748640,56560,NULL,'2022-09-26 19:00:48',1664218848,NULL),(1841884306,3407279,1,174534,1,1,1,'B',1,0.822275,53,423827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',7.56542,127191338,167148,NULL,'2016-11-01 13:23:31',1478006611,NULL),(1841912181,3407279,1,678868,0,1,1,'B',1,0.880734,43,504095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',10.0063,127191213,43916,NULL,'2016-11-01 13:16:03',1478006163,NULL),(1875240181,3407279,1,2731511,0,1,1,'B',1,0.866379,232,638882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 170}, \"maximum_statistics\": {\"great\": 232}}',19.6743,177837650,194184,NULL,'2023-03-13 20:09:59',1678738199,NULL),(1874791560,3489801,1,713703,0,1,1,'D',1,0.656584,46,170220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 52, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',1.82066,177278891,68528,NULL,'2023-02-10 05:38:14',1676007494,NULL),(1838664959,3489801,1,418197,1,1,1,'B',1,0.875,71,586151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 62, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 80}}',9.52559,122120765,143853,NULL,'2016-02-23 05:34:52',1456205692,NULL),(1862889317,3489801,1,2688197,0,1,1,'A',1,0.902778,56,597241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',11.5044,159455851,45258,NULL,'2021-03-07 11:39:51',1615117191,NULL),(1838733865,3489801,1,254650,0,1,1,'S',1,0.95045,111,791161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',17.1016,122120745,254812,NULL,'2016-02-23 05:33:03',1456205583,NULL),(1844553283,3500388,1,476366,0,1,1,'D',1,0.417143,11,30928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 78, \"great\": 49}, \"maximum_statistics\": {\"great\": 175}}',0.029655,131332052,33154,NULL,'2017-06-19 22:20:34',1497910834,NULL),(1844513730,3500388,1,453359,0,1,1,'D',1,0.545455,16,83019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 98, \"great\": 134}, \"maximum_statistics\": {\"great\": 396}}',0.320391,131295194,85213,NULL,'2017-06-18 01:31:26',1497749486,NULL),(1844536619,3500388,1,25384,0,1,1,'D',1,0.558594,21,144986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 105, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 7}}',0.464299,131331801,228310,NULL,'2017-06-19 21:55:31',1497909331,NULL),(1828179240,3500388,1,170565,0,1,1,'D',1,0.653846,15,163393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 65}, \"maximum_statistics\": {\"great\": 117}}',0.774596,97156032,28602,NULL,'2013-10-27 15:50:42',1382889042,NULL),(1871982420,3500388,1,1479586,0,1,1,'B',1,0.847059,74,485924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 85}}',6.81019,173105399,38961,NULL,'2022-07-05 15:37:44',1657035464,NULL),(1839915502,3522015,1,298138,0,1,1,'D',1,0.679325,54,234126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 50, \"great\": 135, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',4.37759,124016509,70520,NULL,'2016-05-20 08:33:06',1463733186,NULL),(1835587185,3522015,1,434480,0,1,1,'C',1,0.76817,116,335025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 67, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',11.4414,117077983,173218,NULL,'2015-06-16 13:38:01',1434461881,NULL),(1829195326,3522015,1,20543,0,1,1,'B',1,0.848,78,485631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 125}}',12.17,104561817,66500,NULL,'2014-01-16 04:26:27',1389846387,NULL),(1837558636,3522015,1,178451,0,1,1,'C',1,0.787671,62,340873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 68, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',13.1977,120112120,159738,NULL,'2015-11-17 16:22:35',1447777355,NULL),(1829235280,3522015,1,28529,0,1,1,'B',1,0.880952,60,525967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 168}}',14.5527,104561985,81896,NULL,'2014-01-16 04:29:11',1389846551,NULL),(1832723704,3522015,1,179971,1,1,1,'X',1,1,23,823197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',14.8682,111477956,60252,NULL,'2014-10-25 10:03:01',1414231381,NULL),(1829181477,3522015,1,114533,0,1,1,'B',1,0.861386,71,463049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 202}}',15.8175,104563150,93041,NULL,'2014-01-16 04:51:41',1389847901,NULL),(1829252810,3522015,1,228664,0,1,1,'B',1,0.897959,60,556182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 147}}',16.2336,104562232,58331,NULL,'2014-01-16 04:34:29',1389846869,NULL),(1829539080,3522015,1,173558,0,1,1,'A',1,0.915584,47,609936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',16.8178,106036587,36124,NULL,'2014-02-11 05:03:13',1392094993,NULL),(1840374592,3522015,1,208851,0,1,1,'C',1,0.78719,63,335668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 58, \"great\": 336}, \"maximum_statistics\": {\"great\": 484}}',17.159,124692874,165668,NULL,'2016-06-19 19:29:02',1466364542,NULL),(1840367126,3522015,1,484544,0,1,1,'C',1,0.799419,107,388678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 344}}',18.8021,124692537,174558,NULL,'2016-06-19 19:08:54',1466363334,NULL),(1840389946,3522015,1,561959,0,1,1,'C',1,0.791045,89,358090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',18.9258,124693110,163532,NULL,'2016-06-19 19:41:08',1466365268,NULL),(1837490064,3522015,1,83262,0,1,1,'B',1,0.812,138,405185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 44, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',19.1195,120112393,182652,NULL,'2015-11-17 16:40:11',1447778411,NULL),(1840310699,3522015,1,755119,1,1,1,'B',1,0.815603,117,406386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 316, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 423}}',20.3225,124692468,197008,NULL,'2016-06-19 19:04:11',1466363051,NULL),(1839823228,3522015,1,729811,1,1,1,'SH',1,0.969388,98,977799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 98}}',20.672,123935781,78153,NULL,'2016-05-16 02:33:58',1463366038,NULL),(1833688541,3522015,1,77798,0,1,1,'X',1,1,47,896929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',20.8526,113058555,79008,NULL,'2015-01-08 21:19:55',1420751995,NULL),(1829222545,3522015,1,142063,0,1,1,'A',1,0.927461,188,757542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 193}}',21.9312,104562168,157394,NULL,'2014-01-16 04:32:50',1389846770,NULL),(1839771110,3522015,1,177172,0,1,1,'C',1,0.796226,116,455253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',21.979,123988605,144186,NULL,'2016-05-18 20:00:39',1463601639,NULL),(1840331865,3522015,1,188456,0,1,1,'B',1,0.831349,44,427980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',22.3658,124692328,134388,NULL,'2016-06-19 18:56:25',1466362585,NULL),(1840290131,3522015,1,686796,1,1,1,'B',1,0.810841,115,384382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',22.8502,124692771,197692,NULL,'2016-06-19 19:22:46',1466364166,NULL),(1829219722,3522015,1,26184,0,1,1,'A',1,0.925532,74,568504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',22.9314,104562628,93770,NULL,'2014-01-16 04:42:03',1389847323,NULL),(1834192634,3522015,1,167748,0,1,1,'B',1,0.821229,99,402817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 59, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',23.3929,114797547,226862,NULL,'2015-02-25 07:10:23',1424848223,NULL),(1832611868,3522015,1,185153,1,1,1,'X',1,1,85,902918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 85}}',23.9914,111260221,62473,NULL,'2014-10-13 03:40:30',1413171630,NULL),(1840286120,3522015,1,89174,0,1,1,'B',1,0.822404,129,424039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 272, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',24.158,124720952,199130,NULL,'2016-06-21 08:56:04',1466499364,NULL),(1840353126,3522015,1,552762,0,1,1,'B',1,0.831565,60,402169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 290, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 377}}',24.4941,124693341,148510,NULL,'2016-06-19 19:56:08',1466366168,NULL),(1833668085,3522015,1,23403,1,1,1,'X',1,1,54,868260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 54, \"legacy_combo_increase\": 5}}',25.2558,113027787,102396,NULL,'2015-01-07 22:37:27',1420670247,NULL),(1839937681,3522015,1,188616,0,1,1,'C',1,0.765625,79,375722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 45, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 448}}',25.5034,124016236,192970,NULL,'2016-05-20 08:09:19',1463731759,NULL),(1839122191,3522015,1,850503,1,1,1,'X',1,1,102,971788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 102}}',26.2183,122699560,92841,NULL,'2016-03-21 21:34:07',1458596047,NULL),(1840028102,3522015,1,679395,1,1,1,'X',1,1,113,903182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',26.5269,124308000,73670,NULL,'2016-06-01 22:04:02',1464818642,NULL),(1833640367,3522015,1,176111,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 88}}',26.7454,113027669,49691,NULL,'2015-01-07 22:31:19',1420669879,NULL),(1829222598,3522015,1,26651,0,1,1,'A',1,0.92,113,672935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',27.9539,104562947,110580,NULL,'2014-01-16 04:47:50',1389847670,NULL),(1837902145,3522015,1,542345,1,1,1,'X',1,1,59,1014443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 59}}',28.2118,120846892,30386,NULL,'2015-12-24 20:48:23',1450990103,NULL),(1834389146,3522015,1,284564,0,1,1,'B',1,0.821041,122,419845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',28.3345,115132482,219802,NULL,'2015-03-14 01:14:03',1426295643,NULL),(1833670318,3522015,1,252218,0,1,1,'X',1,1,103,904017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',28.7733,112996329,105825,NULL,'2015-01-07 00:22:01',1420590121,NULL),(1831727384,3522015,1,14585,0,1,1,'A',1,0.916084,76,633168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 143}}',28.8907,109736294,85952,NULL,'2014-07-31 09:52:22',1406800342,NULL),(1840401347,3522015,1,407202,0,1,1,'B',1,0.849503,128,477895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 316, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 402}}',28.94,124693311,215222,NULL,'2016-06-19 19:54:07',1466366047,NULL),(1833652830,3522015,1,46803,0,1,1,'X',1,1,126,950704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.1091,113030375,135972,NULL,'2015-01-08 01:04:26',1420679066,NULL),(1830501392,3522015,1,47997,0,1,1,'A',1,0.912,117,671795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 125}}',29.1442,107712265,166144,NULL,'2014-05-02 01:29:32',1398994172,NULL),(1837953082,3522015,1,447389,1,1,1,'X',1,1,99,864874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 99}}',29.7952,120845755,88411,NULL,'2015-12-24 19:35:12',1450985712,NULL),(1837468600,3522015,1,413197,0,1,1,'B',1,0.829412,69,406514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',29.8435,120112612,167700,NULL,'2015-11-17 16:55:43',1447779343,NULL),(1839075738,3522015,1,747026,1,1,1,'X',1,1,104,992105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 104}}',30.4611,122699606,89337,NULL,'2016-03-21 21:37:12',1458596232,NULL),(1837959611,3522015,1,561958,1,1,1,'X',1,1,99,940764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 99}}',30.5735,120846385,67560,NULL,'2015-12-24 20:15:43',1450988143,NULL),(1837887700,3522015,1,170565,1,1,1,'X',1,1,117,934628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 117}}',30.8368,120846065,88840,NULL,'2015-12-24 19:54:38',1450986878,NULL),(1831706108,3522015,1,1361,0,1,1,'A',1,0.939189,127,748966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 132, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 148}}',30.9246,109736339,126610,NULL,'2014-07-31 09:54:38',1406800478,NULL),(1842924701,3522015,1,536821,1,1,1,'X',1,1,113,994804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 113}}',31.294,128693649,110166,NULL,'2017-01-27 03:05:26',1485486326,NULL),(1837951487,3522015,1,444620,1,1,1,'X',1,1,86,1015850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',31.7158,120846129,55738,NULL,'2015-12-24 19:59:47',1450987187,NULL),(1837954905,3522015,1,311156,1,1,1,'X',1,1,105,945377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 105}}',31.7376,120846528,77700,NULL,'2015-12-24 20:24:35',1450988675,NULL),(1830506499,3522015,1,49113,0,1,1,'A',1,0.903017,160,624418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',31.7902,107713336,198958,NULL,'2014-05-02 03:20:36',1399000836,NULL),(1833660574,3522015,1,179534,0,1,1,'X',1,1,128,934995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',31.8894,113030267,117264,NULL,'2015-01-08 00:56:29',1420678589,NULL),(1834544632,3522015,1,229363,1,1,1,'X',1,1,131,940728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 131}}',32.1555,115276957,126176,NULL,'2015-03-20 23:04:57',1426892697,NULL),(1837948290,3522015,1,241326,1,1,1,'X',1,1,120,1002814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 120}}',32.2493,120846218,104480,NULL,'2015-12-24 20:04:58',1450987498,NULL),(1837936071,3522015,1,298153,1,1,1,'X',1,1,111,1013728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',32.461,120846337,80830,NULL,'2015-12-24 20:12:45',1450987965,NULL),(1837862196,3522015,1,523796,1,1,1,'X',1,1,109,947289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 109}}',32.8803,120845875,120803,NULL,'2015-12-24 19:43:39',1450986219,NULL),(1835222856,3522015,1,284563,1,1,1,'X',1,1,159,916913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',33.059,116387206,153282,NULL,'2015-05-12 00:25:35',1431390335,NULL),(1831759613,3522015,1,139507,0,1,1,'X',1,1,176,924932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 176}}',33.1564,109736389,177096,NULL,'2014-07-31 09:57:06',1406800626,NULL),(1833718855,3522015,1,191219,1,1,1,'X',1,1,137,939408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',33.6482,113028087,108464,NULL,'2015-01-07 22:52:57',1420671177,NULL),(1834542840,3522015,1,269811,1,1,1,'X',1,1,132,1013788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',34.0232,115276627,109089,NULL,'2015-03-20 22:43:33',1426891413,NULL),(1833660421,3522015,1,20613,1,1,1,'A',1,0.92069,145,728413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 122, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 145}}',34.0325,112996493,160610,NULL,'2015-01-07 00:32:04',1420590724,NULL),(1833657753,3522015,1,19532,1,1,1,'S',1,0.974576,59,881263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',34.1076,112994783,117101,NULL,'2015-01-06 22:52:18',1420584738,NULL),(1836570565,3522015,1,716921,1,1,1,'X',1,1,135,966068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 135}}',34.9052,118711056,139823,NULL,'2015-09-03 20:50:22',1441313422,NULL),(1833691975,3522015,1,28966,1,1,1,'X',1,1,106,869532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 2}}',35.3465,113028933,126047,NULL,'2015-01-07 23:41:54',1420674114,NULL),(1840002258,3522015,1,219982,0,1,1,'B',1,0.830571,115,491456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',35.7586,124016489,252756,NULL,'2016-05-20 08:31:40',1463733100,NULL),(1833737628,3522015,1,235097,0,1,1,'X',1,1,107,908778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',35.8866,113027829,92419,NULL,'2015-01-07 22:39:46',1420670386,NULL),(1831816453,3522015,1,224600,1,1,1,'A',1,0.928811,238,674881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 521, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 597}}',36.0345,109736592,484672,NULL,'2014-07-31 10:05:57',1406801157,NULL),(1840325918,3522015,1,147178,0,1,1,'B',1,0.864066,79,481081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 336, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',36.463,124720884,200800,NULL,'2016-06-21 08:52:06',1466499126,NULL),(1837580028,3522015,1,74933,0,1,1,'B',1,0.861179,76,485305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 326, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',36.6869,120112205,206900,NULL,'2015-11-17 16:28:26',1447777706,NULL),(1830539627,3522015,1,88468,0,1,1,'A',1,0.933511,112,698143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 188}}',37.3709,107655336,136420,NULL,'2014-04-29 04:49:00',1398746940,NULL),(1832939093,3522015,1,271482,0,1,1,'A',1,0.904,139,702103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 205, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 250}}',38.0392,111719297,225268,NULL,'2014-11-07 20:49:35',1415393375,NULL),(1834535148,3522015,1,225276,1,1,1,'X',1,1,199,923594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 199}}',38.6983,115277362,191400,NULL,'2015-03-20 23:37:43',1426894663,NULL),(1831585367,3522015,1,228008,1,1,1,'S',1,0.993865,163,896613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',39.252,109619029,128922,NULL,'2014-07-26 05:34:15',1406352855,NULL),(1837500414,3522015,1,252630,0,1,1,'B',1,0.864318,133,490271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 57, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',39.3646,120112350,333882,NULL,'2015-11-17 16:37:31',1447778251,NULL),(1831237069,3522015,1,198763,1,1,1,'B',1,0.870813,110,537180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 158, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 209}}',39.7351,108823792,132882,NULL,'2014-06-21 08:19:23',1403338763,NULL),(1833628195,3522015,1,174069,0,1,1,'X',1,1,148,934771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 148}}',39.7764,113028581,153462,NULL,'2015-01-07 23:19:45',1420672785,NULL),(1831292055,3522015,1,94135,1,1,1,'A',1,0.91779,211,678167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 371}}',40.0626,108823330,314298,NULL,'2014-06-21 07:55:43',1403337343,NULL),(1833723913,3522015,1,169434,1,1,1,'X',1,1,136,947202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 136}}',40.5244,113030327,122340,NULL,'2015-01-08 01:00:48',1420678848,NULL),(1840355012,3522015,1,724134,0,1,1,'B',1,0.860606,85,479513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 262, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 330}}',40.5841,124692432,158350,NULL,'2016-06-19 19:02:21',1466362941,NULL),(1840323944,3522015,1,185166,0,1,1,'B',1,0.851449,97,462662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',40.6826,124693000,192846,NULL,'2016-06-19 19:35:20',1466364920,NULL),(1840064529,3522015,1,100047,0,1,1,'B',1,0.864103,91,503582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',40.8927,124312471,230592,NULL,'2016-06-02 05:32:10',1464845530,NULL),(1833682015,3522015,1,184045,0,1,1,'X',1,1,151,930970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',42.0118,113028027,142148,NULL,'2015-01-07 22:49:35',1420670975,NULL),(1840128905,3522015,1,823014,1,1,1,'S',1,0.959375,160,866693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 160}}',42.1946,124311770,172887,NULL,'2016-06-02 04:22:29',1464841349,NULL),(1835774127,3522015,1,313207,1,1,1,'X',1,1,143,913970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',42.6817,117182702,179118,NULL,'2015-06-21 23:41:37',1434930097,NULL),(1836865200,3522015,1,447387,1,1,1,'X',1,1,155,896922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 155}}',42.8212,119136833,148447,NULL,'2015-09-27 03:49:59',1443325799,NULL),(1841742851,3522015,1,927976,1,1,1,'S',1,0.994624,186,943488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 186}}',43.0375,126888993,206248,NULL,'2016-10-15 03:15:05',1476501305,NULL),(1837494381,3522015,1,310733,0,1,1,'B',1,0.89125,120,592212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 337, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 400}}',43.3439,120112181,311608,NULL,'2015-11-17 16:26:34',1447777594,NULL),(1835626547,3522015,1,174068,0,1,1,'B',1,0.887588,75,521681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 358, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 427}}',43.509,117077773,200332,NULL,'2015-06-16 13:26:09',1434461169,NULL),(1834629961,3522015,1,91569,1,1,1,'X',1,1,181,902626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',43.6826,115276717,208425,NULL,'2015-03-20 22:49:39',1426891779,NULL),(1835604692,3522015,1,280626,1,1,1,'SH',1,0.994318,88,1049131,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',44.355,117057814,65890,NULL,'2015-06-15 10:01:09',1434362469,NULL),(1832697077,3522015,1,156681,1,1,1,'S',1,0.975962,208,885709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',44.6471,111270111,219120,NULL,'2014-10-13 15:26:31',1413213991,NULL),(1832806822,3522015,1,267662,0,1,1,'B',1,0.895317,119,562229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 297, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 363}}',44.8708,111377526,210108,NULL,'2014-10-19 11:55:27',1413719727,NULL),(1840361936,3522015,1,478235,0,1,1,'B',1,0.86248,94,474414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 501, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 629}}',45.3816,124722192,299290,NULL,'2016-06-21 10:19:54',1466504394,NULL),(1837478954,3522015,1,190779,0,1,1,'B',1,0.879482,108,512540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 502}}',45.4021,120112504,248007,NULL,'2015-11-17 16:47:57',1447778877,NULL),(1840338959,3522015,1,152532,0,1,1,'B',1,0.871397,102,494529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',45.9407,124693177,212840,NULL,'2016-06-19 19:45:27',1466365527,NULL),(1833713947,3522015,1,190394,1,1,1,'S',1,0.982609,230,862523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 230}}',46.0653,112996389,222070,NULL,'2015-01-07 00:25:43',1420590343,NULL),(1840345003,3522015,1,774493,0,1,1,'B',1,0.867949,112,500152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 308, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 390}}',46.34,124692822,209996,NULL,'2016-06-19 19:26:02',1466364362,NULL),(1833659490,3522015,1,179533,1,1,1,'X',1,1,191,957323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 191}}',46.8328,113032769,174416,NULL,'2015-01-08 03:25:50',1420687550,NULL),(1860539419,3522015,1,1414846,1,1,1,'S',1,0.993289,149,914278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',46.8669,155871579,146048,NULL,'2020-11-11 16:07:04',1605110824,NULL),(1835251403,3522015,1,252216,1,1,1,'X',1,1,165,898850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',47.0306,116387350,181349,NULL,'2015-05-12 00:45:09',1431391509,NULL),(1839739435,3522015,1,335894,0,1,1,'B',1,0.865047,159,508703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 58, \"great\": 599, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 741}}',47.3637,123659027,427930,NULL,'2016-05-03 07:31:10',1462260670,NULL),(1832704189,3522015,1,179710,1,1,1,'X',1,1,231,913448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',47.5197,111260523,200755,NULL,'2014-10-13 04:06:48',1413173208,NULL),(1829557319,3522015,1,191579,0,1,1,'S',1,0.991758,182,918266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',47.8385,106037256,189200,NULL,'2014-02-11 05:54:56',1392098096,NULL),(1833730403,3522015,1,170564,0,1,1,'X',1,1,172,902366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 172}}',47.9024,113033027,158792,NULL,'2015-01-08 03:40:46',1420688446,NULL),(1837950244,3522015,1,241859,1,1,1,'X',1,1,207,907056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 207}}',47.937,120847171,217062,NULL,'2015-12-24 21:07:54',1450991274,NULL),(1840307761,3522015,1,752879,0,1,1,'B',1,0.891455,152,562548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',48.4439,124721062,242976,NULL,'2016-06-21 09:04:27',1466499867,NULL),(1837911546,3522015,1,547918,1,1,1,'X',1,1,225,1004257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 225}}',48.693,120846615,233394,NULL,'2015-12-24 20:30:02',1450989002,NULL),(1835262538,3522015,1,255275,1,1,1,'X',1,1,191,900182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 191}}',48.8717,116387469,180332,NULL,'2015-05-12 01:01:11',1431392471,NULL),(1835169790,3522015,1,364947,1,1,1,'X',1,1,239,902747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',49.0365,116387408,221088,NULL,'2015-05-12 00:52:26',1431391946,NULL),(1837901946,3522015,1,347317,1,1,1,'X',1,1,265,1014069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',49.8322,120846825,247995,NULL,'2015-12-24 20:44:13',1450989853,NULL),(1837521726,3522015,1,91487,0,1,1,'B',1,0.87013,146,526248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 385}}',50.139,120108832,226552,NULL,'2015-11-17 13:04:37',1447765477,NULL),(1840361656,3522015,1,75280,0,1,1,'B',1,0.881757,101,537782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',50.2458,124721564,170262,NULL,'2016-06-21 09:39:38',1466501978,NULL),(1833723377,3522015,1,230633,1,1,1,'X',1,1,189,957606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 189}}',50.927,113030661,207640,NULL,'2015-01-08 01:22:48',1420680168,NULL),(1834617604,3522015,1,177848,1,1,1,'X',1,1,294,913619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 294}}',51.2348,115276769,278619,NULL,'2015-03-20 22:53:06',1426891986,NULL),(1840260902,3522015,1,278057,1,1,1,'S',1,0.964516,155,924667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 155}}',51.2657,124574408,133342,NULL,'2016-06-14 07:15:15',1465888515,NULL),(1832683726,3522015,1,238026,0,1,1,'S',1,0.983696,184,906640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',51.6121,111260624,200566,NULL,'2014-10-13 04:15:31',1413173731,NULL),(1832919021,3522015,1,95318,1,1,1,'A',1,0.928816,388,742082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 504}, \"maximum_statistics\": {\"great\": 583}}',52.0139,111649389,523510,NULL,'2014-11-03 11:30:28',1415014228,NULL),(1834145895,3522015,1,181016,1,1,1,'S',1,0.982759,174,865685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',52.2934,114789691,153322,NULL,'2015-02-24 18:16:13',1424801773,NULL),(1834606283,3522015,1,175714,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 117}}',52.411,115305019,116560,NULL,'2015-03-22 00:24:42',1426983882,NULL),(1842839607,3522015,1,1154930,1,1,1,'S',1,0.997717,219,925383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 219}}',52.4272,128603515,254120,NULL,'2017-01-22 03:09:50',1485054590,NULL),(1835063837,3522015,1,316621,0,1,1,'A',1,0.905213,112,590781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 363, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',52.4598,116232794,259476,NULL,'2015-05-04 09:50:42',1430733042,NULL),(1840315201,3522015,1,454646,0,1,1,'B',1,0.881381,92,557473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 267, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',52.4955,124693223,241156,NULL,'2016-06-19 19:48:13',1466365693,NULL),(1831607545,3522015,1,392097,0,1,1,'S',1,0.985348,273,918972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 273}}',52.9907,109618973,280104,NULL,'2014-07-26 05:31:36',1406352696,NULL),(1833636108,3522015,1,204955,1,1,1,'X',1,1,109,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',53.0906,113030681,69464,NULL,'2015-01-08 01:24:25',1420680265,NULL),(1834472862,3522015,1,201517,1,1,1,'S',1,0.981132,212,897251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 212}}',53.2072,115155669,270444,NULL,'2015-03-14 21:36:03',1426368963,NULL),(1832817904,3522015,1,271509,1,1,1,'S',1,0.997199,357,934082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 357}}',53.7408,111478097,461550,NULL,'2014-10-25 10:10:26',1414231826,NULL),(1837539430,3522015,1,173311,1,1,1,'S',1,0.977528,178,947780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',53.8726,120236210,179448,NULL,'2015-11-23 22:18:56',1448317136,NULL),(1835179135,3522015,1,269808,1,1,1,'X',1,1,239,913921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',53.9172,116387483,216674,NULL,'2015-05-12 01:03:58',1431392638,NULL),(1839778151,3522015,1,523795,1,1,1,'S',1,0.997475,198,891140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 198}}',54.1077,123987145,200584,NULL,'2016-05-18 18:22:08',1463595728,NULL),(1833736901,3522015,1,171374,0,1,1,'S',1,0.989583,288,879089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 282, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 288}}',54.1111,113067983,276690,NULL,'2015-01-09 05:58:00',1420783080,NULL),(1833669880,3522015,1,180783,1,1,1,'S',1,0.997312,186,959928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',54.1835,113034211,199014,NULL,'2015-01-08 04:45:47',1420692347,NULL),(1834575106,3522015,1,319812,1,1,1,'X',1,1,210,900712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 210}}',54.2015,115277000,197320,NULL,'2015-03-20 23:08:55',1426892935,NULL),(1835169860,3522015,1,229337,1,1,1,'X',1,1,197,909424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 197}}',54.6104,116387535,196466,NULL,'2015-05-12 01:13:12',1431393192,NULL),(1835225236,3522015,1,174299,1,1,1,'X',1,1,210,908408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 210}}',54.6578,116387333,202544,NULL,'2015-05-12 00:43:04',1431391384,NULL),(1832684201,3522015,1,203303,0,1,1,'X',1,1,236,956826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',54.8288,111271055,216912,NULL,'2014-10-13 16:26:01',1413217561,NULL),(1839066331,3522015,1,744431,1,1,1,'X',1,1,199,949116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199}}',55.0075,122699685,201360,NULL,'2016-03-21 21:42:52',1458596572,NULL),(1835016435,3522015,1,89753,0,1,1,'B',1,0.898305,164,591922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 599, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 708}}',55.0991,115966897,481466,NULL,'2015-04-21 13:16:45',1429622205,NULL),(1834561793,3522015,1,235074,1,1,1,'X',1,1,147,913343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',55.2823,115276829,131920,NULL,'2015-03-20 22:56:34',1426892194,NULL),(1834569608,3522015,1,277997,1,1,1,'X',1,1,198,912954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 198}}',55.2957,115284634,182260,NULL,'2015-03-21 07:26:49',1426922809,NULL),(1832599543,3522015,1,215894,0,1,1,'S',1,0.984536,194,906374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',55.5964,111260429,192560,NULL,'2014-10-13 03:57:59',1413172679,NULL),(1840049108,3522015,1,612817,1,1,1,'S',1,0.98855,131,970120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',55.7528,124312598,112820,NULL,'2016-06-02 05:42:33',1464846153,NULL),(1830450619,3522015,1,179342,0,1,1,'S',1,0.997653,213,938178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 213}}',55.8845,107712376,254530,NULL,'2014-05-02 01:41:49',1398994909,NULL),(1834612855,3522015,1,214313,1,1,1,'X',1,1,223,958518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 223}}',56.1193,115277211,244820,NULL,'2015-03-20 23:25:02',1426893902,NULL),(1834468203,3522015,1,83014,0,1,1,'S',1,0.993023,215,906314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 212, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',56.3035,115155087,257817,NULL,'2015-03-14 21:01:54',1426366914,NULL),(1840408184,3522015,1,678302,0,1,1,'B',1,0.893701,99,557033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 381}}',56.4531,124692390,204928,NULL,'2016-06-19 19:00:13',1466362813,NULL),(1841886458,3522015,1,807140,1,1,1,'B',1,0.878664,190,561204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 614}}',56.8537,127067411,416054,NULL,'2016-10-25 05:56:44',1477375004,NULL),(1837543106,3522015,1,221868,1,1,1,'S',1,0.994413,179,943854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 179}}',56.9087,120236163,170920,NULL,'2015-11-23 22:12:38',1448316758,NULL),(1833686954,3522015,1,77401,0,1,1,'S',1,0.982353,255,887122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',57.0189,113069053,343480,NULL,'2015-01-09 06:57:24',1420786644,NULL),(1834619680,3522015,1,178140,1,1,1,'X',1,1,229,913381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 229}}',57.4125,115301479,205340,NULL,'2015-03-21 20:15:30',1426968930,NULL),(1833634294,3522015,1,204158,1,1,1,'X',1,1,223,912862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 223}}',57.7614,113033891,202996,NULL,'2015-01-08 04:30:31',1420691431,NULL),(1841749622,3522015,1,798703,1,1,1,'B',1,0.856269,202,586159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 327}}',58.0971,127031875,249936,NULL,'2016-10-23 05:07:47',1477199267,NULL),(1835671679,3522015,1,188309,1,1,1,'S',1,0.978972,214,904262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 214}}',58.4936,117188199,222660,NULL,'2015-06-22 09:23:53',1434965033,NULL),(1833626703,3522015,1,201058,1,1,1,'X',1,1,226,947608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 226}}',58.5075,113067921,211328,NULL,'2015-01-09 05:54:05',1420782845,NULL),(1834602762,3522015,1,209121,1,1,1,'S',1,0.98927,233,930982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 233}}',58.5387,115304538,257270,NULL,'2015-03-21 23:44:42',1426981482,NULL),(1832705492,3522015,1,460777,0,1,1,'S',1,0.989474,285,875315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 285}}',58.5458,111260649,290276,NULL,'2014-10-13 04:17:59',1413173879,NULL),(1834179072,3522015,1,355580,0,1,1,'A',1,0.92375,105,625499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 357, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 400}}',58.6199,114794703,234232,NULL,'2015-02-25 02:54:00',1424832840,NULL),(1833697537,3522015,1,223237,1,1,1,'S',1,0.991919,495,878260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 495}}',59.0479,113036513,528722,NULL,'2015-01-08 06:45:50',1420699550,NULL),(1834239812,3522015,1,209591,0,1,1,'A',1,0.916438,211,651127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',59.189,114790079,262574,NULL,'2015-02-24 18:47:55',1424803675,NULL),(1834432681,3522015,1,225149,1,1,1,'S',1,0.982558,172,945127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 172}}',59.1935,115154601,197472,NULL,'2015-03-14 20:35:25',1426365325,NULL),(1836945459,3522015,1,241324,1,1,1,'X',1,1,212,913215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',60.4683,119136886,193628,NULL,'2015-09-27 03:53:11',1443325991,NULL),(1835160177,3522015,1,225272,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 294}}',60.5326,116387604,270436,NULL,'2015-05-12 01:23:27',1431393807,NULL),(1835211879,3522015,1,170973,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',60.6203,116387701,262460,NULL,'2015-05-12 01:36:10',1431394570,NULL),(1837928241,3522015,1,233699,1,1,1,'X',1,1,244,954223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 244}}',60.7373,120846995,290280,NULL,'2015-12-24 20:56:08',1450990568,NULL),(1833720232,3522015,1,168767,1,1,1,'X',1,1,242,911620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',60.8764,113030723,220392,NULL,'2015-01-08 01:26:37',1420680397,NULL),(1840165826,3522015,1,444619,1,1,1,'S',1,0.960938,128,887441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',61.5767,124573954,100649,NULL,'2016-06-14 06:30:03',1465885803,NULL),(1832650346,3522015,1,171137,1,1,1,'X',1,1,248,947442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',61.9343,111260497,243648,NULL,'2014-10-13 04:04:25',1413173065,NULL),(1834538818,3522015,1,266441,1,1,1,'S',1,0.991071,280,935625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',61.9743,115324910,302778,NULL,'2015-03-22 17:37:03',1427045823,NULL),(1835075592,3522015,1,520931,1,1,1,'SH',1,0.98419,253,963736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',62.0147,116246202,275094,NULL,'2015-05-05 01:23:58',1430789038,NULL),(1842153668,3522015,1,861612,0,1,1,'B',1,0.878648,196,554462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 70, \"great\": 1056, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1302}}',62.2064,127546391,874698,NULL,'2016-11-22 08:57:26',1479805046,NULL),(1839961632,3522015,1,322524,1,1,1,'X',1,1,237,960210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 237}}',62.551,124127570,249348,NULL,'2016-05-25 05:36:12',1464154572,NULL),(1834493877,3522015,1,209484,0,1,1,'A',1,0.928187,211,689542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 502, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 557}}',62.7257,115165553,429574,NULL,'2015-03-15 07:58:56',1426406336,NULL),(1834525273,3522015,1,261695,1,1,1,'X',1,1,255,912588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',62.8784,115277040,257308,NULL,'2015-03-20 23:11:53',1426893113,NULL),(1840367185,3522015,1,484572,1,1,1,'S',1,0.981884,138,968899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 138}}',63.1534,124627562,142586,NULL,'2016-06-16 22:35:36',1466116536,NULL),(1832628617,3522015,1,188000,0,1,1,'S',1,0.991117,394,924974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',63.2775,111270373,380946,NULL,'2014-10-13 15:41:31',1413214891,NULL),(1834463240,3522015,1,271259,1,1,1,'S',1,0.987395,238,918868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 232, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 238}}',63.413,115186497,274830,NULL,'2015-03-16 06:55:30',1426488930,NULL),(1834542888,3522015,1,46804,0,1,1,'S',1,0.987069,232,923212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',64.1609,115326856,264326,NULL,'2015-03-22 19:19:08',1427051948,NULL),(1835175079,3522015,1,71408,0,1,1,'B',1,0.883205,198,543367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 51, \"great\": 845, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1036}}',64.2071,116413380,589446,NULL,'2015-05-13 13:45:29',1431524729,NULL),(1840258432,3522015,1,672994,1,1,1,'S',1,0.965174,201,899102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 201}}',64.5383,124574211,181792,NULL,'2016-06-14 06:57:28',1465887448,NULL),(1837479315,3522015,1,241742,0,1,1,'S',1,0.991111,225,880974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',65.4183,120236141,216406,NULL,'2015-11-23 22:10:45',1448316645,NULL),(1840245703,3522015,1,123793,1,1,1,'S',1,0.984127,252,912881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 252}}',65.4835,124425589,258690,NULL,'2016-06-07 07:31:12',1465284672,NULL),(1834421606,3522015,1,342846,0,1,1,'A',1,0.900309,258,620578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 548, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 647}}',65.4985,115132731,466778,NULL,'2015-03-14 01:30:08',1426296608,NULL),(1834594537,3522015,1,243866,0,1,1,'S',1,0.987847,288,879414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 288}}',65.8546,115332427,289090,NULL,'2015-03-23 02:21:08',1427077268,NULL),(1834569527,3522015,1,418906,1,1,1,'X',1,1,227,902644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 227}}',66.5231,115283042,223064,NULL,'2015-03-21 05:57:24',1426917444,NULL),(1835142962,3522015,1,126827,0,1,1,'A',1,0.909925,350,637227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 804, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 927}}',66.5337,116235665,717912,NULL,'2015-05-04 12:42:07',1430743327,NULL),(1840242932,3522015,1,269983,1,1,1,'S',1,0.964467,197,887730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 183, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',66.6807,124573839,224879,NULL,'2016-06-14 06:18:55',1465885135,NULL),(1834459593,3522015,1,140904,0,1,1,'B',1,0.894737,244,618194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 307, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 380}}',67.2012,115178876,303336,NULL,'2015-03-15 18:47:39',1426445259,NULL),(1839836094,3522015,1,774529,1,1,1,'S',1,0.974522,157,939509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 157}}',67.3399,123988254,190848,NULL,'2016-05-18 19:37:21',1463600241,NULL),(1837646633,3522015,1,259960,1,1,1,'S',1,0.998408,314,954701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 313, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',67.5212,120283862,317135,NULL,'2015-11-26 16:58:50',1448557130,NULL),(1835683721,3522015,1,191828,1,1,1,'S',1,0.981343,268,901272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',67.6699,117188166,285990,NULL,'2015-06-22 09:21:11',1434964871,NULL),(1839999786,3522015,1,794746,0,1,1,'B',1,0.894531,193,685708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 384}}',67.7647,124162159,328871,NULL,'2016-05-26 15:43:21',1464277401,NULL),(1840309169,3522015,1,139665,0,1,1,'A',1,0.913876,106,599679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',67.7722,124693034,226550,NULL,'2016-06-19 19:37:19',1466365039,NULL),(1835032342,3522015,1,185491,0,1,1,'A',1,0.929487,148,692642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 351, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 390}}',68.05,116233024,301894,NULL,'2015-05-04 10:05:43',1430733943,NULL),(1834605811,3522015,1,210115,0,1,1,'S',1,0.992453,265,888621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 261, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 265}}',68.1107,115304573,248532,NULL,'2015-03-21 23:48:00',1426981680,NULL),(1837953006,3522015,1,190717,1,1,1,'X',1,1,265,905353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',68.4185,120847053,261784,NULL,'2015-12-24 20:59:53',1450990793,NULL),(1834511171,3522015,1,364950,1,1,1,'S',1,0.987842,329,916005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 321, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 329}}',68.8242,115154764,369970,NULL,'2015-03-14 20:44:32',1426365872,NULL),(1832900966,3522015,1,192035,1,1,1,'S',1,0.988255,298,920453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',68.8738,111625356,323730,NULL,'2014-11-02 05:58:34',1414907914,NULL),(1835562968,3522015,1,69798,0,1,1,'B',1,0.896622,215,592173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 623, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 740}}',69.3296,117078076,490390,NULL,'2015-06-16 13:43:07',1434462187,NULL),(1834480313,3522015,1,85680,1,1,1,'S',1,0.986547,223,854731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',69.3515,115154851,264356,NULL,'2015-03-14 20:48:31',1426366111,NULL),(1839583500,3522015,1,155121,1,1,1,'A',1,0.933071,253,726399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 381}}',69.6372,123575321,305490,NULL,'2016-04-29 19:47:51',1461959271,NULL),(1840165949,3522015,1,444621,1,1,1,'S',1,0.994652,187,945134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',69.6414,124425510,188200,NULL,'2016-06-07 07:22:41',1465284161,NULL),(1832906472,3522015,1,228007,1,1,1,'S',1,0.991438,292,935697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',69.8096,111624576,303090,NULL,'2014-11-02 05:17:32',1414905452,NULL),(1842817111,3522015,1,1138496,1,1,1,'S',1,0.981651,327,905202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 315, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',69.8444,128603563,388738,NULL,'2017-01-22 03:13:44',1485054824,NULL),(1835128954,3522015,1,252219,0,1,1,'S',1,0.979554,269,896745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 258, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',69.9087,116226290,331710,NULL,'2015-05-04 00:03:45',1430697825,NULL),(1831210526,3522015,1,224084,1,1,1,'S',1,0.994585,277,895597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 277}}',70.338,108813147,260278,NULL,'2014-06-20 20:26:16',1403295976,NULL),(1835383201,3522015,1,256259,0,1,1,'S',1,0.996795,312,949695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 312}}',70.4906,116696538,347100,NULL,'2015-05-27 20:49:23',1432759763,NULL),(1840248626,3522015,1,343317,1,1,1,'S',1,0.974719,178,913664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 178}}',70.8399,124533964,163558,NULL,'2016-06-12 07:21:56',1465716116,NULL),(1840196199,3522015,1,629141,1,1,1,'S',1,0.982301,226,993630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 226}}',71.0498,124573866,256279,NULL,'2016-06-14 06:22:13',1465885333,NULL),(1834408963,3522015,1,529872,1,1,1,'S',1,0.973251,243,859121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 243}}',71.3395,115151669,278610,NULL,'2015-03-14 17:29:56',1426354196,NULL),(1836931619,3522015,1,757160,1,1,1,'S',1,0.984674,261,910333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 261}}',71.382,119120442,270910,NULL,'2015-09-26 10:44:12',1443264252,NULL),(1840008859,3522015,1,570994,1,1,1,'S',1,0.979885,174,970329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',71.7584,124057418,183020,NULL,'2016-05-21 22:00:33',1463868033,NULL),(1834492062,3522015,1,149401,0,1,1,'A',1,0.937117,185,742725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',71.9318,115163686,284164,NULL,'2015-03-15 06:14:04',1426400044,NULL),(1839889572,3522015,1,225249,0,1,1,'A',1,0.929319,176,635023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 515, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 573}}',71.9977,123975134,339241,NULL,'2016-05-18 04:49:09',1463546949,NULL),(1839935624,3522015,1,187867,1,1,1,'S',1,0.976526,213,931481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 213}}',72.1463,124125071,226639,NULL,'2016-05-25 01:39:29',1464140369,NULL),(1835542523,3522015,1,257816,1,1,1,'S',1,0.98505,301,911505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',72.2968,117093618,326940,NULL,'2015-06-17 11:31:30',1434540690,NULL),(1840029178,3522015,1,570996,1,1,1,'S',1,0.990079,252,974548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',73.4715,124312339,284928,NULL,'2016-06-02 05:18:52',1464844732,NULL),(2790923941,3522015,1,116010,1,1,1,'A',1,0.947981,317,835020,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 586, \"ignore_miss\": 1, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 644, \"large_bonus\": 72}}',73.9468,NULL,0,'2024-05-07 08:01:18','2024-05-07 08:04:37',1715069077,7513),(1832963004,3522015,1,315035,0,1,1,'S',1,0.969974,383,875465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 360, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 383}}',74.2974,111625723,411850,NULL,'2014-11-02 06:24:33',1414909473,NULL),(1835746886,3522015,1,84086,0,1,1,'A',1,0.940541,175,755709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 164, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 185}}',74.3073,117251675,184038,NULL,'2015-06-25 19:33:41',1435260821,NULL),(1836865719,3522015,1,447390,1,1,1,'S',1,0.998077,260,948638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 260}}',74.3088,119120756,288180,NULL,'2015-09-26 11:02:36',1443265356,NULL),(1832241188,3522015,1,180785,0,1,1,'S',1,0.990272,257,923073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',74.401,110581514,293750,NULL,'2014-09-07 09:15:54',1410081354,NULL),(1835833999,3522015,1,205740,1,1,1,'X',1,1,331,907224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',74.4809,117520332,315640,NULL,'2015-07-09 06:57:16',1436425036,NULL),(1841856903,3522015,1,70444,0,1,1,'A',1,0.900794,231,607965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 421, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 504}}',74.5719,127067219,418842,NULL,'2016-10-25 05:23:25',1477373005,NULL),(1834522352,3522015,1,127771,0,1,1,'S',1,0.965608,189,849735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189}}',74.5991,115324669,196350,NULL,'2015-03-22 17:25:22',1427045122,NULL),(1840258858,3522015,1,564285,1,1,1,'S',1,0.970149,201,959046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 189, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 201}}',74.5997,124594090,223339,NULL,'2016-06-15 07:34:02',1465976042,NULL),(1835747990,3522015,1,298139,0,1,1,'A',1,0.912533,172,636322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 324, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 383}}',74.6484,117251698,266192,NULL,'2015-06-25 19:36:20',1435260980,NULL),(1834596643,3522015,1,244538,0,1,1,'S',1,0.985915,284,921041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 276, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 284}}',74.6594,115302114,314610,NULL,'2015-03-21 20:51:46',1426971106,NULL),(1841767990,3522015,1,1031613,1,1,1,'A',1,0.921875,320,795131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 270, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 320}}',74.6622,126889146,361674,NULL,'2016-10-15 03:26:20',1476501980,NULL),(1833655090,3522015,1,179032,0,1,1,'S',1,0.99,250,925051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 250}}',74.9483,113036233,272250,NULL,'2015-01-08 06:32:19',1420698739,NULL),(1835400678,3522015,1,150651,0,1,1,'S',1,0.958667,375,846936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 375}}',75.0124,116648926,364110,NULL,'2015-05-25 04:10:31',1432527031,NULL),(1834614398,3522015,1,252629,1,1,1,'S',1,0.99022,409,882606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 401, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 409}}',75.2494,115301259,403766,NULL,'2015-03-21 20:02:44',1426968164,NULL),(1841796333,3522015,1,254627,0,1,1,'A',1,0.936813,245,676511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 819, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 910}}',75.3106,126946326,696616,NULL,'2016-10-18 07:06:13',1476774373,NULL),(1833700433,3522015,1,223907,1,1,1,'S',1,0.996305,406,894592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 406}}',76.0793,112995889,412286,NULL,'2015-01-06 23:55:51',1420588551,NULL),(1840198103,3522015,1,188481,1,1,1,'X',1,1,179,1033268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 179}}',76.1521,124533763,170431,NULL,'2016-06-12 07:07:22',1465715242,NULL),(1835353340,3522015,1,617991,1,1,1,'S',1,0.984375,288,907605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 279, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 288}}',76.1823,116696480,352470,NULL,'2015-05-27 20:43:12',1432759392,NULL),(1835788823,3522015,1,658049,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 317}}',76.5134,117331770,386900,NULL,'2015-06-29 19:01:55',1435604515,NULL),(1836919372,3522015,1,407203,0,1,1,'S',1,0.982578,287,910843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 277, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 287}}',76.6436,119136225,313230,NULL,'2015-09-27 03:10:27',1443323427,NULL),(1840564616,3522015,1,774490,1,1,1,'S',1,0.984127,189,988072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 189}}',77.2997,125136496,230711,NULL,'2016-07-12 08:20:34',1468311634,NULL),(1841725201,3522015,1,916009,1,1,1,'S',1,0.997115,520,944423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 517, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 520}}',77.3146,126959778,679180,NULL,'2016-10-19 04:50:53',1476852653,NULL),(1840183996,3522015,1,709156,1,1,1,'S',1,0.962222,225,926712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',77.3616,124573702,246027,NULL,'2016-06-14 06:07:23',1465884443,NULL),(1840274900,3522015,1,679394,1,1,1,'S',1,0.98995,199,969095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199}}',78.0818,124527063,181770,NULL,'2016-06-11 23:21:28',1465687288,NULL),(1834543241,3522015,1,162538,1,1,1,'S',1,0.998233,283,920212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 282, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 283}}',78.0946,115312780,359128,NULL,'2015-03-22 08:27:25',1427012845,NULL),(1837577848,3522015,1,183487,0,1,1,'S',1,0.961409,298,845322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',78.2485,120236289,310460,NULL,'2015-11-23 22:28:45',1448317725,NULL),(1840155473,3522015,1,685368,1,1,1,'S',1,0.984536,194,960267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 194}}',78.3042,124425972,214545,NULL,'2016-06-07 08:04:23',1465286663,NULL),(1835055435,3522015,1,468991,1,1,1,'S',1,0.987589,282,925671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 282}}',78.3094,116246277,342906,NULL,'2015-05-05 01:31:55',1430789515,NULL),(1835183644,3522015,1,191906,0,1,1,'B',1,0.883948,269,569130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 38, \"great\": 746, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 922}}',78.7146,116413866,682852,NULL,'2015-05-13 14:08:26',1431526106,NULL),(1834397963,3522015,1,179889,1,1,1,'S',1,0.988131,337,903622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 337}}',79.0369,115186789,424332,NULL,'2015-03-16 07:27:25',1426490845,NULL),(1840137461,3522015,1,470275,1,1,1,'S',1,0.978261,276,936429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 276}}',79.1068,124312675,282064,NULL,'2016-06-02 05:50:40',1464846640,NULL),(1837913408,3522015,1,549276,0,1,1,'S',1,0.977545,334,897336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 319, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 334}}',79.5149,120821610,355570,NULL,'2015-12-23 17:38:36',1450892316,NULL),(1836826589,3522015,1,209116,1,1,1,'S',1,0.998258,287,900260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 287}}',79.9861,119120802,293482,NULL,'2015-09-26 11:04:58',1443265498,NULL),(1840439020,3522015,1,456620,1,1,1,'S',1,0.979109,359,854717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 359}}',80.0819,124898162,327780,NULL,'2016-06-30 06:51:21',1467269481,NULL),(1834555963,3522015,1,190780,0,1,1,'S',1,0.98736,356,909223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 356}}',80.1807,115332451,417890,NULL,'2015-03-23 02:23:29',1427077409,NULL),(1835114551,3522015,1,176112,1,1,1,'S',1,0.97963,270,903657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 259, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 270}}',80.3945,116197581,294870,NULL,'2015-05-02 18:28:11',1430591291,NULL),(1839974383,3522015,1,260582,1,1,1,'S',1,0.959716,211,919201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',80.399,124194640,225515,NULL,'2016-05-28 00:22:55',1464394975,NULL),(1835710337,3522015,1,281133,1,1,1,'S',1,0.988722,133,929349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',80.4276,117188397,119896,NULL,'2015-06-22 09:40:10',1434966010,NULL),(1840274334,3522015,1,678867,1,1,1,'S',1,0.986339,183,953060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 183}}',80.816,124425685,169696,NULL,'2016-06-07 07:39:05',1465285145,NULL),(1840282700,3522015,1,172832,1,1,1,'A',1,0.95096,312,764891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 431, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 469}}',80.9556,124721134,416790,NULL,'2016-06-21 09:09:49',1466500189,NULL),(1835704669,3522015,1,240500,0,1,1,'S',1,0.972756,312,882218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 295, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 312}}',81.0626,117208988,355890,NULL,'2015-06-23 13:13:45',1435065225,NULL),(1845702992,3522015,1,133848,1,1,1,'A',1,0.932184,205,687222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',81.1504,132966319,320834,NULL,'2017-09-14 17:16:58',1505409418,NULL),(1841721439,3522015,1,716491,1,1,1,'S',1,0.956349,252,856514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 230, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',81.6213,127031811,272121,NULL,'2016-10-23 05:02:12',1477198932,NULL),(1835200928,3522015,1,321469,0,1,1,'A',1,0.930959,224,661322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 1027, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1137}}',81.8333,116412963,806762,NULL,'2015-05-13 13:24:58',1431523498,NULL),(1834591543,3522015,1,284565,0,1,1,'S',1,0.988889,360,928794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 352, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 360}}',81.8469,115304799,387110,NULL,'2015-03-22 00:07:41',1426982861,NULL),(1832914600,3522015,1,298151,0,1,1,'S',1,0.9631,271,855702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 251, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',82.1938,111649191,310404,NULL,'2014-11-03 11:12:54',1415013174,NULL),(1834561323,3522015,1,274833,1,1,1,'S',1,0.988014,292,911484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 285, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',82.1961,115304120,390450,NULL,'2015-03-21 23:08:53',1426979333,NULL),(1834636681,3522015,1,93540,1,1,1,'S',1,0.994612,464,885511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',82.4115,115327939,503496,NULL,'2015-03-22 20:21:39',1427055699,NULL),(1834586768,3522015,1,324762,0,1,1,'S',1,0.972403,308,874544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 291, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 308}}',82.4912,115328983,337320,NULL,'2015-03-22 21:24:56',1427059496,NULL),(1835153654,3522015,1,68351,0,1,1,'S',1,0.975524,286,883126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 272, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',82.5583,116226582,339320,NULL,'2015-05-04 00:32:54',1430699574,NULL),(1834567442,3522015,1,236781,1,1,1,'S',1,0.985455,275,959222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 275}}',82.6374,115284996,314706,NULL,'2015-03-21 07:48:05',1426924085,NULL),(1842155841,3522015,1,798704,0,1,1,'A',1,0.925799,342,720543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 383, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 438}}',83.222,127530322,408780,NULL,'2016-11-21 05:54:30',1479707670,NULL),(1840620324,3522015,1,499540,1,1,1,'S',1,0.965885,469,899253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 437, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 469}}',83.4938,125136569,508391,NULL,'2016-07-12 08:25:19',1468311919,NULL),(1842183072,3522015,1,339607,1,1,1,'A',1,0.948895,362,896591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 325, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',83.9809,127530078,382019,NULL,'2016-11-21 05:22:26',1479705746,NULL),(1835675380,3522015,1,421424,0,1,1,'A',1,0.92029,279,706550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 294, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 345}}',84.1823,117246171,318150,NULL,'2015-06-25 13:40:42',1435239642,NULL),(1835150004,3522015,1,222550,1,1,1,'S',1,0.994135,341,933519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 341}}',84.546,116232238,409140,NULL,'2015-05-04 09:10:40',1430730640,NULL),(1835285558,3522015,1,129975,0,1,1,'A',1,0.940457,507,770514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 545, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 613}}',85.2964,116685655,636270,NULL,'2015-05-27 08:47:15',1432716435,NULL),(1842823828,3522015,1,541375,1,1,1,'S',1,0.991935,310,931171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 310}}',85.4142,128604623,366800,NULL,'2017-01-22 04:36:05',1485059765,NULL),(1835072905,3522015,1,377789,1,1,1,'S',1,0.989978,449,929908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 440, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 449}}',85.4845,116101885,564602,NULL,'2015-04-28 06:22:37',1430202157,NULL),(1834525793,3522015,1,156899,1,1,1,'S',1,0.991776,304,928724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',85.6547,115327082,316580,NULL,'2015-03-22 19:31:32',1427052692,NULL),(1840265801,3522015,1,675517,1,1,1,'A',1,0.987342,351,896269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 386, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 395}}',85.7011,124526717,460672,NULL,'2016-06-11 22:56:25',1465685785,NULL),(1835116730,3522015,1,586753,0,1,1,'S',1,0.986891,534,919511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 520, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 534}}',85.75,116103351,605904,NULL,'2015-04-28 08:39:52',1430210392,NULL),(1835707070,3522015,1,331989,0,1,1,'S',1,0.990991,333,934231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333}}',85.9029,117208186,370700,NULL,'2015-06-23 12:23:51',1435062231,NULL),(1841789739,3522015,1,185497,0,1,1,'A',1,0.937799,280,737883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 371, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 418}}',86.3075,127032709,351690,NULL,'2016-10-23 06:17:47',1477203467,NULL),(1835074884,3522015,1,321111,1,1,1,'S',1,0.987805,779,871778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 760, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 779}}',86.5021,116195411,800890,NULL,'2015-05-02 16:32:12',1430584332,NULL),(1839845094,3522015,1,120624,0,1,1,'A',1,0.934149,386,690022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 963, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1063}}',86.8008,123975062,831554,NULL,'2016-05-18 04:42:25',1463546545,NULL),(1834430048,3522015,1,224529,0,1,1,'A',1,0.933806,323,738410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 369}, \"maximum_statistics\": {\"great\": 423}}',86.8616,115164354,363160,NULL,'2015-03-15 06:49:43',1426402183,NULL),(1840308779,3522015,1,523703,1,1,1,'S',1,0.964674,184,939994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 184}}',87.0123,124633853,202330,NULL,'2016-06-17 08:42:22',1466152942,NULL),(1839960566,3522015,1,547920,1,1,1,'S',1,0.976351,296,924263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 282, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 296}}',87.4517,124038702,307333,NULL,'2016-05-21 06:32:56',1463812376,NULL),(1834476956,3522015,1,233434,0,1,1,'S',1,0.989028,319,926213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',87.6547,115155499,354632,NULL,'2015-03-14 21:25:45',1426368345,NULL),(1834551601,3522015,1,74639,0,1,1,'A',1,0.949568,314,799891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 314, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 347}}',87.8568,115311664,366310,NULL,'2015-03-22 07:27:08',1427009228,NULL),(1842187403,3522015,1,485616,1,1,1,'S',1,0.958696,230,846087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',87.9583,127494482,220750,NULL,'2016-11-19 10:21:03',1479550863,NULL),(1841794383,3522015,1,815993,1,1,1,'A',1,0.941452,299,758740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 381, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 427}}',88.0189,126889068,395192,NULL,'2016-10-15 03:20:34',1476501634,NULL),(1835554476,3522015,1,523705,1,1,1,'S',1,0.99635,274,948562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 274}}',88.1321,117075596,309720,NULL,'2015-06-16 11:19:32',1434453572,NULL),(1834476039,3522015,1,203302,0,1,1,'S',1,0.9875,360,923793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 351, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 360}}',88.243,115164056,349866,NULL,'2015-03-15 06:33:10',1426401190,NULL),(1842914851,3522015,1,347316,1,1,1,'A',1,0.940447,403,829462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 355, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 2}}',88.7757,128789784,430489,NULL,'2017-02-01 07:18:11',1485933491,NULL),(1840252650,3522015,1,558861,1,1,1,'S',1,0.977728,449,965770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 429, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 449}}',88.8325,124574122,593956,NULL,'2016-06-14 06:48:29',1465886909,NULL),(1834531458,3522015,1,224527,1,1,1,'S',1,0.981043,211,944985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',89.0546,115300833,193761,NULL,'2015-03-21 19:39:34',1426966774,NULL),(1839994305,3522015,1,792888,1,1,1,'S',1,0.971471,333,966167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 333}}',89.2197,124194808,414947,NULL,'2016-05-28 00:38:12',1464395892,NULL),(1834573200,3522015,1,318690,1,1,1,'S',1,0.985981,321,875388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 321}}',89.2293,115326748,326314,NULL,'2015-03-22 19:12:47',1427051567,NULL),(1840004100,3522015,1,565266,1,1,1,'S',1,0.994318,176,978142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',89.236,124038388,178629,NULL,'2016-05-21 06:11:05',1463811065,NULL),(1836845346,3522015,1,490066,1,1,1,'S',1,0.996063,381,948318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',89.2759,119136672,403240,NULL,'2015-09-27 03:38:42',1443325122,NULL),(1834546674,3522015,1,163363,0,1,1,'S',1,0.982972,323,898631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 312, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 323}}',89.541,115324639,360470,NULL,'2015-03-22 17:23:54',1427045034,NULL),(1840355960,3522015,1,555354,0,1,1,'A',1,0.942416,206,730583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 322, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 356}}',89.58,124692952,299326,NULL,'2016-06-19 19:32:46',1466364766,NULL),(1841892438,3522015,1,809226,1,1,1,'S',1,0.985577,208,960919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',89.829,127082876,233886,NULL,'2016-10-26 07:21:44',1477466504,NULL),(1842247107,3522015,1,1081353,0,1,1,'A',1,0.960366,294,800063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 461, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 492}}',89.8845,127717775,450618,NULL,'2016-12-03 00:08:32',1480723712,NULL),(1841696749,3522015,1,900454,1,1,1,'S',1,0.981742,356,907160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 343, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 356}}',90.5535,127023062,394320,NULL,'2016-10-22 18:20:09',1477160409,NULL),(1835762543,3522015,1,179535,0,1,1,'S',1,0.992537,335,938739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 335}}',90.706,117208621,312788,NULL,'2015-06-23 12:50:42',1435063842,NULL),(1835682342,3522015,1,233701,0,1,1,'S',1,0.971347,349,878534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 329, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 349}}',91.1084,117264404,408912,NULL,'2015-06-26 13:04:51',1435323891,NULL),(1839891362,3522015,1,794747,1,1,1,'S',1,0.957732,485,839298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',91.2142,123974595,540430,NULL,'2016-05-18 03:53:14',1463543594,NULL),(1841803359,3522015,1,1049260,1,1,1,'S',1,0.975,320,885420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 304, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',91.3051,126892970,356840,NULL,'2016-10-15 09:00:19',1476522019,NULL),(1836837170,3522015,1,310379,0,1,1,'S',1,0.977848,316,891879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 316}}',91.6628,119136386,349970,NULL,'2015-09-27 03:19:57',1443323997,NULL),(1835619216,3522015,1,497454,1,1,1,'S',1,0.996753,308,946025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',91.7291,117075205,348590,NULL,'2015-06-16 10:54:01',1434452041,NULL),(1835773895,3522015,1,563862,1,1,1,'S',1,0.984722,360,917522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 349, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 360}}',92.0724,117188598,406110,NULL,'2015-06-22 09:56:09',1434966969,NULL),(1839732599,3522015,1,261185,1,1,1,'S',1,0.987952,332,873615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 324, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 332}}',92.3334,123653673,332232,NULL,'2016-05-02 23:16:45',1462231005,NULL),(1835696776,3522015,1,238921,0,1,1,'S',1,0.993528,309,935706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',92.3787,117188442,333560,NULL,'2015-06-22 09:43:19',1434966199,NULL),(1835326900,3522015,1,438894,1,1,1,'S',1,0.994929,493,931098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 488, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 493}}',92.4899,116648176,617030,NULL,'2015-05-25 02:50:53',1432522253,NULL),(1835290347,3522015,1,131343,0,1,1,'S',1,0.978548,303,900477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 303}}',92.6972,116696622,330760,NULL,'2015-05-27 20:56:48',1432760208,NULL),(1838572333,3522015,1,774492,1,1,1,'S',1,0.988673,309,920747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 309}}',92.7369,121854339,364490,NULL,'2016-02-10 04:32:01',1455078721,NULL),(1839752224,3522015,1,345482,0,1,1,'A',1,0.958333,244,767597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 449, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 480}}',92.9095,123658882,388862,NULL,'2016-05-03 07:18:25',1462259905,NULL),(1835035045,3522015,1,70033,0,1,1,'A',1,0.947619,247,727400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525}}',92.9815,116289994,452470,NULL,'2015-05-07 11:48:01',1430999281,NULL),(1845665983,3522015,1,557817,0,1,1,'A',1,0.950535,453,827472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 683, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 748}}',93.0602,132966446,756814,NULL,'2017-09-14 17:25:48',1505409948,NULL),(1834461501,3522015,1,227650,0,1,1,'S',1,0.988251,383,880172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 374, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 383}}',93.1883,115178412,387180,NULL,'2015-03-15 18:15:55',1426443355,NULL),(1835445736,3522015,1,661611,1,1,1,'S',1,0.979651,344,904172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 330, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 344}}',93.1925,116928531,382570,NULL,'2015-06-08 16:09:33',1433779773,NULL),(1838489118,3522015,1,743678,1,1,1,'S',1,0.987952,332,922622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 324, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 332}}',93.2613,121854434,374980,NULL,'2016-02-10 04:40:03',1455079203,NULL),(1834431983,3522015,1,302339,1,1,1,'S',1,0.991583,297,935945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 297}}',93.3302,115179771,338740,NULL,'2015-03-15 19:44:31',1426448671,NULL),(1839974765,3522015,1,332651,1,1,1,'S',1,0.994966,298,986564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 298}}',93.3309,124035541,304448,NULL,'2016-05-21 03:10:09',1463800209,NULL),(1835202553,3522015,1,77928,0,1,1,'A',1,0.915825,356,675745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 503, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 594}}',93.4184,116413058,558146,NULL,'2015-05-13 13:29:32',1431523772,NULL),(1841809339,3522015,1,963441,1,1,1,'B',1,0.889803,304,744385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',93.9556,127031857,319544,NULL,'2016-10-23 05:05:22',1477199122,NULL),(1839874350,3522015,1,221263,0,1,1,'A',1,0.978766,697,822182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 959, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 989}}',94.0626,123974397,887598,NULL,'2016-05-18 03:35:52',1463542552,NULL),(1837909033,3522015,1,695135,1,1,1,'S',1,0.987342,316,912743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 308, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 316}}',94.1804,120820779,356320,NULL,'2015-12-23 16:48:07',1450889287,NULL),(1834825989,3522015,1,426543,1,1,1,'S',1,0.985577,312,914741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',94.2542,115820092,330410,NULL,'2015-04-14 09:42:29',1429004549,NULL),(1835594967,3522015,1,137941,0,1,1,'S',1,0.981818,330,907277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',94.2565,117077825,334290,NULL,'2015-06-16 13:29:12',1434461352,NULL),(1834987242,3522015,1,567838,1,1,1,'S',1,0.976311,591,883516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 563, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 591}}',94.4767,115962764,717300,NULL,'2015-04-21 08:52:19',1429606339,NULL),(1839778806,3522015,1,523797,1,1,1,'S',1,0.998288,292,939179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 292}}',94.693,123936180,347920,NULL,'2016-05-16 03:25:48',1463369148,NULL),(1842845941,3522015,1,108094,1,1,1,'A',1,0.951338,628,790705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 1131, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1233}}',94.7552,128789940,1247264,NULL,'2017-02-01 07:34:05',1485934445,NULL),(1839951167,3522015,1,249264,0,1,1,'A',1,0.919412,263,703814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 735, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 850}}',94.8757,124162360,606239,NULL,'2016-05-26 15:52:26',1464277946,NULL),(1840015049,3522015,1,173798,1,1,1,'A',1,0.940133,683,772142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 803}, \"maximum_statistics\": {\"great\": 902}}',95.207,124042382,899352,NULL,'2016-05-21 10:04:53',1463825093,NULL),(1835092424,3522015,1,241327,1,1,1,'S',1,0.995822,359,946309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 356, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 359}}',95.4912,116246249,399000,NULL,'2015-05-05 01:29:05',1430789345,NULL),(1835063048,3522015,1,274283,1,1,1,'S',1,0.991776,304,935773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 299, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 304}}',95.9758,116196991,337340,NULL,'2015-05-02 18:01:19',1430589679,NULL),(1834518536,3522015,1,222216,1,1,1,'S',1,0.992754,690,937964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 680, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 690}}',96.0888,115302036,830020,NULL,'2015-03-21 20:46:40',1426970800,NULL),(1834576752,3522015,1,320390,1,1,1,'S',1,0.995509,334,941940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 334}}',96.2745,115310058,384760,NULL,'2015-03-22 05:53:15',1427003595,NULL),(1842755344,3522015,1,823246,1,1,1,'A',1,0.983776,563,890444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 657, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 678}}',96.9783,128644786,801872,NULL,'2017-01-24 09:42:02',1485250922,NULL),(1835685227,3522015,1,318560,0,1,1,'A',1,0.961614,423,822806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 473, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',97.266,117230186,565034,NULL,'2015-06-24 16:07:29',1435162049,NULL),(2790914093,3522015,1,219352,1,1,1,'S',1,0.979167,288,943399,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288, \"large_bonus\": 11}}',97.6099,NULL,0,'2024-05-07 07:58:41','2024-05-07 08:00:11',1715068811,7513),(1837654997,3522015,1,262283,1,1,1,'S',1,0.991718,483,984173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 475, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 483}}',97.6145,120283230,620136,NULL,'2015-11-26 16:17:28',1448554648,NULL),(1835739019,3522015,1,454925,1,1,1,'X',1,1,306,949589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 306}}',97.6444,117264557,359820,NULL,'2015-06-26 13:12:52',1435324372,NULL),(1835366323,3522015,1,177851,0,1,1,'S',1,0.982569,545,910587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 526, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 545}}',97.7288,116648961,608274,NULL,'2015-05-25 04:13:57',1432527237,NULL),(1836845265,3522015,1,431690,1,1,1,'S',1,0.997199,357,945919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 357}}',98.3293,119136800,430310,NULL,'2015-09-27 03:47:10',1443325630,NULL),(1835299739,3522015,1,421154,1,1,1,'S',1,0.956274,526,841003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',98.3646,116647888,549090,NULL,'2015-05-25 02:21:52',1432520512,NULL),(1835529590,3522015,1,625819,1,1,1,'S',1,0.978102,274,891620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',98.7362,116928610,295630,NULL,'2015-06-08 16:15:58',1433780158,NULL),(1835064029,3522015,1,193487,1,1,1,'S',1,0.989147,645,914423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 631, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 645}}',98.768,116232411,871520,NULL,'2015-05-04 09:24:09',1430731449,NULL),(1834575355,3522015,1,197662,0,1,1,'S',1,0.98366,306,859466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 296, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 306}}',98.8717,115329339,307566,NULL,'2015-03-22 21:52:12',1427061132,NULL),(1839996968,3522015,1,416570,1,1,1,'S',1,0.975238,525,920311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 499, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 525}}',98.8946,124194273,598219,NULL,'2016-05-27 23:54:27',1464393267,NULL),(1835034172,3522015,1,311074,0,1,1,'A',1,0.978431,369,831542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 496, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 510}}',99.2467,116270808,489968,NULL,'2015-05-06 10:05:46',1430906746,NULL),(1841740228,3522015,1,222527,0,1,1,'A',1,0.955078,181,755959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 476, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 512}}',100.152,127032681,420192,NULL,'2016-10-23 06:15:05',1477203305,NULL),(1835759293,3522015,1,60344,0,1,1,'S',1,0.986595,373,921537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 363, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 373}}',101.249,117208224,440590,NULL,'2015-06-23 12:25:49',1435062349,NULL),(1835084724,3522015,1,281083,1,1,1,'X',1,1,376,959866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',101.341,116233462,404820,NULL,'2015-05-04 10:32:48',1430735568,NULL),(1835785677,3522015,1,520932,0,1,1,'S',1,0.980539,334,903901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 334}}',101.364,117264350,364540,NULL,'2015-06-26 13:02:10',1435323730,NULL),(1835691216,3522015,1,134939,0,1,1,'S',1,0.965144,416,866972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',101.38,117245997,433260,NULL,'2015-06-25 13:31:10',1435239070,NULL),(1835065011,3522015,1,235099,0,1,1,'A',1,0.975446,204,855718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 214, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',101.463,116197104,229050,NULL,'2015-05-02 18:06:44',1430590004,NULL),(1837525711,3522015,1,667757,1,1,1,'S',1,0.97377,305,886278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',101.514,120236465,308094,NULL,'2015-11-23 22:49:52',1448318992,NULL),(1839649847,3522015,1,746857,1,1,1,'S',1,0.982595,316,911541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 316}}',101.651,123653635,351460,NULL,'2016-05-02 23:13:25',1462230805,NULL),(1841852238,3522015,1,284012,0,1,1,'A',1,0.977471,466,818022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 661, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 688}}',101.865,127067371,607311,NULL,'2016-10-25 05:48:53',1477374533,NULL),(1835320286,3522015,1,277999,0,1,1,'S',1,0.989329,328,929857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 328}}',102.471,116647859,356900,NULL,'2015-05-25 02:19:03',1432520343,NULL),(1835700257,3522015,1,166653,0,1,1,'S',1,0.97476,416,889498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 395, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 416}}',102.473,117211107,447310,NULL,'2015-06-23 15:13:07',1435072387,NULL),(1835244556,3522015,1,291930,1,1,1,'S',1,0.989394,330,931269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 323, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 330}}',102.569,116369430,363720,NULL,'2015-05-11 00:06:11',1431302771,NULL),(1834543999,3522015,1,46805,0,1,1,'S',1,0.979532,342,900120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 328, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',102.703,115333841,386486,NULL,'2015-03-23 04:51:17',1427086277,NULL),(1839643053,3522015,1,434138,1,1,1,'S',1,0.988095,378,925832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 369, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 378}}',102.743,123658443,435620,NULL,'2016-05-03 06:38:00',1462257480,NULL),(1835388056,3522015,1,630533,1,1,1,'S',1,0.994279,437,942947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 432, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 437}}',102.768,116686054,470150,NULL,'2015-05-27 09:16:37',1432718197,NULL),(1839897340,3522015,1,510474,1,1,1,'A',1,0.970103,455,900768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 457, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 485}}',102.851,124194855,531487,NULL,'2016-05-28 00:42:16',1464396136,NULL),(1839905245,3522015,1,229270,1,1,1,'SH',1,0.974441,313,936635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 297, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 313}}',102.9,124163249,363107,NULL,'2016-05-26 16:38:20',1464280700,NULL),(1841308355,3522015,1,680467,1,1,1,'S',1,0.985915,639,919969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 621, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 639}}',102.915,126243947,821820,NULL,'2016-09-08 06:45:11',1473317111,NULL),(1835105169,3522015,1,116317,1,1,1,'S',1,0.986517,445,920430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 433, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 445}}',102.996,116196885,532390,NULL,'2015-05-02 17:54:45',1430589285,NULL),(1835830252,3522015,1,204160,0,1,1,'S',1,0.977865,384,899200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 367, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 384}}',103.047,117476711,434980,NULL,'2015-07-07 04:00:00',1436241600,NULL),(1834593865,3522015,1,83546,1,1,1,'A',1,0.961392,577,836217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 735, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 790}}',103.282,115311523,859002,NULL,'2015-03-22 07:18:37',1427008717,NULL),(1840357688,3522015,1,322428,0,1,1,'A',1,0.97619,328,810800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 405, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 420}}',103.54,124721159,386782,NULL,'2016-06-21 09:11:55',1466500315,NULL),(1834629665,3522015,1,257907,0,1,1,'S',1,0.992874,421,937737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 415, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 421}}',103.697,115304145,523480,NULL,'2015-03-21 23:11:47',1426979507,NULL),(1838551233,3522015,1,296517,1,1,1,'S',1,0.976064,564,893981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 537, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 564}}',103.943,121914008,612670,NULL,'2016-02-13 03:46:17',1455335177,NULL),(1834550455,3522015,1,190047,0,1,1,'SH',1,0.991477,352,983863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',103.963,115283943,392166,NULL,'2015-03-21 06:46:09',1426920369,NULL),(1841870081,3522015,1,224479,1,1,1,'S',1,0.992424,726,882809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 715, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',104.241,127067546,819214,NULL,'2016-10-25 06:16:37',1477376197,NULL),(1834509892,3522015,1,243509,0,1,1,'S',1,0.991124,338,932429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 332, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',104.742,115155239,365470,NULL,'2015-03-14 21:10:19',1426367419,NULL),(1834629677,3522015,1,219352,1,1,1,'SH',1,0.977431,288,947756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288}}',105.581,115285194,313536,NULL,'2015-03-21 07:59:01',1426924741,NULL),(1835044772,3522015,1,315017,1,1,1,'S',1,0.99169,361,936133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 355, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 361}}',105.688,116226266,411690,NULL,'2015-05-04 00:00:16',1430697616,NULL),(1842626849,3522015,1,822942,1,1,1,'S',1,0.991071,392,928659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',105.713,128336825,416620,NULL,'2017-01-07 05:57:36',1483768656,NULL),(1834585209,3522015,1,142382,0,1,1,'S',1,0.990536,317,883107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 317}}',105.96,115301643,319330,NULL,'2015-03-21 20:24:16',1426969456,NULL),(1839950688,3522015,1,717066,1,1,1,'S',1,0.979228,337,898476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 323, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 337}}',106.003,124127497,400474,NULL,'2016-05-25 05:28:26',1464154106,NULL),(1841862063,3522015,1,118828,0,1,1,'S',1,0.977922,385,892369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 385}}',106.499,127047978,423020,NULL,'2016-10-23 22:06:39',1477260399,NULL),(1839851782,3522015,1,414464,1,1,1,'S',1,0.986705,865,918810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 842, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 865}}',106.81,123974233,1076250,NULL,'2016-05-18 03:18:28',1463541508,NULL),(1834423939,3522015,1,133413,0,1,1,'S',1,0.985075,469,914627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 455, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',106.885,115164474,519930,NULL,'2015-03-15 06:57:33',1426402653,NULL),(1835088921,3522015,1,81540,0,1,1,'S',1,0.99011,455,877585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',107.046,116271034,433172,NULL,'2015-05-06 10:18:18',1430907498,NULL),(1842171122,3522015,1,873934,1,1,1,'A',1,0.95794,383,786125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 984, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1058}}',107.358,127546494,1061718,NULL,'2016-11-22 09:06:39',1479805599,NULL),(1841971678,3522015,1,272135,1,1,1,'S',1,0.980166,1084,856407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1041, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1084}}',107.366,127338233,1142772,NULL,'2016-11-10 11:03:00',1478775780,NULL),(1839738613,3522015,1,478404,0,1,1,'A',1,0.974422,480,852181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 579, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 606}}',107.508,123658726,612068,NULL,'2016-05-03 07:04:24',1462259064,NULL),(1834638634,3522015,1,339608,0,1,1,'S',1,0.986796,568,922476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 553, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 568}}',107.797,115328559,661040,NULL,'2015-03-22 20:59:58',1427057998,NULL),(1835637668,3522015,1,250578,0,1,1,'A',1,0.96439,501,781404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 970, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1025}}',107.849,117017905,848208,NULL,'2015-06-13 11:48:20',1434196100,NULL),(1835784354,3522015,1,418908,1,1,1,'S',1,0.990667,375,926003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 375}}',107.913,117208388,436700,NULL,'2015-06-23 12:36:18',1435062978,NULL),(1835129276,3522015,1,179337,0,1,1,'S',1,0.992114,317,921202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',107.945,116226245,389492,NULL,'2015-05-03 23:58:15',1430697495,NULL),(1835098375,3522015,1,435821,0,1,1,'A',1,0.975185,579,854392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 907, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',108.008,116289884,1040626,NULL,'2015-05-07 11:41:26',1430998886,NULL),(1837968664,3522015,1,799490,1,1,1,'S',1,0.993103,290,936591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 290}}',108.2,120821666,323270,NULL,'2015-12-23 17:42:34',1450892554,NULL),(1840168698,3522015,1,372464,1,1,1,'S',1,0.993622,392,893377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 387, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 392}}',108.213,124425883,395840,NULL,'2016-06-07 07:57:05',1465286225,NULL),(1837534853,3522015,1,217809,0,1,1,'S',1,0.98827,341,911925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 333}, \"maximum_statistics\": {\"great\": 341}}',108.215,120236418,368800,NULL,'2015-11-23 22:43:58',1448318638,NULL),(1835650884,3522015,1,254961,0,1,1,'S',1,0.973088,353,877474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 353}}',108.335,117018115,388070,NULL,'2015-06-13 11:59:32',1434196772,NULL),(1835300434,3522015,1,72785,0,1,1,'S',1,0.983299,479,903342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',108.515,116696992,513780,NULL,'2015-05-27 21:33:12',1432762392,NULL),(1835378030,3522015,1,254659,0,1,1,'S',1,0.976812,345,897010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 345}}',109.589,116696671,376840,NULL,'2015-05-27 21:01:35',1432760495,NULL),(1835034068,3522015,1,461060,1,1,1,'S',1,0.995227,419,939720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',109.73,116233347,471500,NULL,'2015-05-04 10:24:58',1430735098,NULL),(1840357339,3522015,1,888019,0,1,1,'A',1,0.951932,349,756614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 984, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1061}}',109.807,124721864,909608,NULL,'2016-06-21 09:59:08',1466503148,NULL),(1839860882,3522015,1,419610,1,1,1,'S',1,0.976676,343,878188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 327, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',109.923,123988022,424820,NULL,'2016-05-18 19:23:26',1463599406,NULL),(1835335953,3522015,1,170566,0,1,1,'S',1,0.985507,345,870992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 345}}',109.996,116696787,324465,NULL,'2015-05-27 21:13:54',1432761234,NULL),(1835314180,3522015,1,195785,0,1,1,'A',1,0.98227,817,852493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 821, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 846}}',110.113,116649027,856948,NULL,'2015-05-25 04:20:56',1432527656,NULL),(1835301518,3522015,1,190767,0,1,1,'S',1,0.986582,708,863379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 689, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 708}}',110.679,116685864,800830,NULL,'2015-05-27 09:01:35',1432717295,NULL),(1841874215,3522015,1,227776,1,1,1,'S',1,0.983806,494,913114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',110.744,127060560,546080,NULL,'2016-10-24 18:11:39',1477332699,NULL),(1835086601,3522015,1,140560,0,1,1,'S',1,0.972973,555,880914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 525, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 555}}',111.161,116289122,622160,NULL,'2015-05-07 10:50:40',1430995840,NULL),(1834809344,3522015,1,234329,0,1,1,'S',1,0.987212,391,924265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 381, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 391}}',111.636,115820148,427080,NULL,'2015-04-14 09:47:07',1429004827,NULL),(1835179248,3522015,1,557817,0,1,1,'S',1,0.985963,748,919223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 727, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 748}}',112.021,116412333,885480,NULL,'2015-05-13 12:52:49',1431521569,NULL),(1840367874,3522015,1,77033,1,1,1,'S',1,0.959756,410,855169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 410}}',112.181,124721446,428220,NULL,'2016-06-21 09:30:48',1466501448,NULL),(1835363555,3522015,1,215580,0,1,1,'S',1,0.97619,630,893115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 600, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 630}}',112.565,116685920,726820,NULL,'2015-05-27 09:05:25',1432717525,NULL),(1834558054,3522015,1,234038,1,1,1,'S',1,0.988636,528,928753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 516, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 528}}',112.605,115304381,613200,NULL,'2015-03-21 23:30:13',1426980613,NULL),(1839902952,3522015,1,439955,1,1,1,'S',1,0.988281,512,960504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 500, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 512}}',113.316,124125252,539857,NULL,'2016-05-25 01:56:17',1464141377,NULL),(1835768473,3522015,1,409133,0,1,1,'S',1,0.980998,421,907708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 405, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 421}}',113.562,117230319,496610,NULL,'2015-06-24 16:15:18',1435162518,NULL),(1841768782,3522015,1,806637,1,1,1,'A',1,0.970486,570,832314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 824, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 864}}',114.005,126885587,925922,NULL,'2016-10-14 22:31:18',1476484278,NULL),(1839856663,3522015,1,214250,0,1,1,'A',1,0.982085,737,851827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 891, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 921}}',114.19,123936361,880140,NULL,'2016-05-16 03:47:29',1463370449,NULL),(1835780585,3522015,1,369596,1,1,1,'S',1,0.99,400,929612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 392, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',114.469,117188775,446940,NULL,'2015-06-22 10:08:14',1434967694,NULL),(1835742433,3522015,1,114270,0,1,1,'A',1,0.966667,444,812029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 708, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 750}}',114.751,117246049,675310,NULL,'2015-06-25 13:34:11',1435239251,NULL),(1839995284,3522015,1,347318,1,1,1,'S',1,0.988588,701,928240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 685, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 701, \"legacy_combo_increase\": 1}}',115.06,124127480,828810,NULL,'2016-05-25 05:25:42',1464153942,NULL),(1834503913,3522015,1,178026,0,1,1,'A',1,0.966549,468,816032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 812, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',115.542,115187397,762094,NULL,'2015-03-16 08:23:57',1426494237,NULL),(1835793169,3522015,1,221949,0,1,1,'S',1,0.978365,416,854173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',115.75,117208695,399610,NULL,'2015-06-23 12:55:54',1435064154,NULL),(1840323384,3522015,1,185143,1,1,1,'S',1,0.995845,361,901696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 361}}',116.1,124721335,351004,NULL,'2016-06-21 09:23:21',1466501001,NULL),(1842098558,3522015,1,110947,1,1,1,'A',1,0.980947,861,895453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 835, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 866}}',116.197,127633745,1064040,NULL,'2016-11-27 10:50:38',1480243838,NULL),(1839858531,3522015,1,215496,1,1,1,'A',1,0.965392,488,804883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 514, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 549}}',116.234,123975770,537532,NULL,'2016-05-18 05:56:19',1463550979,NULL),(1835681830,3522015,1,317158,1,1,1,'S',1,0.983425,362,906174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 350, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 362}}',116.34,117208589,412600,NULL,'2015-06-23 12:48:24',1435063704,NULL),(1835286446,3522015,1,186900,1,1,1,'S',1,0.991379,348,924843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 348}}',116.469,116696770,405010,NULL,'2015-05-27 21:12:08',1432761128,NULL),(1835714638,3522015,1,444227,1,1,1,'A',1,0.982482,755,887504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 970, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 999}}',116.893,117209794,1098720,NULL,'2015-06-23 13:59:37',1435067977,NULL),(1839818243,3522015,1,725246,1,1,1,'S',1,0.994536,366,934627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 366}}',116.994,123936250,433560,NULL,'2016-05-16 03:34:07',1463369647,NULL),(1835795029,3522015,1,224055,1,1,1,'S',1,0.979744,469,906127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 450, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 469}}',117.018,117208731,563980,NULL,'2015-06-23 12:58:10',1435064290,NULL),(1839868995,3522015,1,679396,1,1,1,'S',1,0.959866,299,933721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',117.371,123972724,327303,NULL,'2016-05-18 00:43:07',1463532187,NULL),(1835802700,3522015,1,236782,0,1,1,'S',1,0.963384,396,850131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',117.961,117476636,436850,NULL,'2015-07-07 03:51:09',1436241069,NULL),(1835150453,3522015,1,260131,0,1,1,'S',1,0.969954,649,869388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 610, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 649}}',117.991,116289729,742820,NULL,'2015-05-07 11:32:28',1430998348,NULL),(1839801950,3522015,1,716388,1,1,1,'S',1,0.980392,408,895327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 392, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 408}}',118.669,123974567,477100,NULL,'2016-05-18 03:50:16',1463543416,NULL),(1835088389,3522015,1,281674,0,1,1,'S',1,0.985481,551,916004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 535, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',118.746,116197401,615880,NULL,'2015-05-02 18:20:05',1430590805,NULL),(1835314814,3522015,1,276701,0,1,1,'S',1,0.988903,766,928119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 749, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 766}}',120.366,116696938,907110,NULL,'2015-05-27 21:28:22',1432762102,NULL),(1834535537,3522015,1,310842,1,1,1,'S',1,0.994898,392,897366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 392}}',121.509,115335782,408106,NULL,'2015-03-23 07:44:41',1427096681,NULL),(1834559490,3522015,1,191663,0,1,1,'S',1,0.980033,601,902878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 577, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 601}}',123.923,115329207,683880,NULL,'2015-03-22 21:41:40',1427060500,NULL),(1835092899,3522015,1,171043,0,1,1,'S',1,0.993878,490,894682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 484, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 490}}',125.075,116270881,460954,NULL,'2015-05-06 10:10:00',1430907000,NULL),(1835792392,3522015,1,219784,0,1,1,'A',1,0.977099,807,834793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 877, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 917}}',125.704,117246761,873671,NULL,'2015-06-25 14:08:46',1435241326,NULL),(1840202778,3522015,1,190371,1,1,1,'S',1,0.98249,257,942179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',125.841,124574635,250460,NULL,'2016-06-14 07:37:45',1465889865,NULL),(1835679654,3522015,1,190722,0,1,1,'A',1,0.991049,505,910205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 770, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 782}}',126.419,117188957,950440,NULL,'2015-06-22 10:22:53',1434968573,NULL),(1839818449,3522015,1,317334,1,1,1,'S',1,0.993311,598,894486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 590, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 598}}',126.771,123975430,599126,NULL,'2016-05-18 05:21:15',1463548875,NULL),(1834638954,3522015,1,341042,0,1,1,'S',1,0.993882,899,938468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 888, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 899}}',127.109,115302248,1099970,NULL,'2015-03-21 20:59:35',1426971575,NULL),(1841760665,3522015,1,673197,1,1,1,'S',1,0.989933,447,922979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 447}}',127.21,126893228,532510,NULL,'2016-10-15 09:18:01',1476523081,NULL),(1839771248,3522015,1,829732,1,1,1,'S',1,0.990741,432,917145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 424, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 432}}',127.499,123974509,511410,NULL,'2016-05-18 03:45:38',1463543138,NULL),(1839673069,3522015,1,454770,1,1,1,'S',1,0.989529,382,884184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 374, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 382}}',127.623,123658632,367840,NULL,'2016-05-03 06:55:34',1462258534,NULL),(1835198558,3522015,1,238922,0,1,1,'S',1,0.972289,415,881210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 415}}',128.611,116412584,451170,NULL,'2015-05-13 13:04:11',1431522251,NULL),(1835699599,3522015,1,200142,0,1,1,'A',1,0.985,558,905833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 586, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',128.848,117209886,642580,NULL,'2015-06-23 14:04:57',1435068297,NULL),(1835370991,3522015,1,296635,1,1,1,'S',1,0.992188,768,891855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 756, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 768}}',129.212,116648040,787204,NULL,'2015-05-25 02:37:04',1432521424,NULL),(1837926703,3522015,1,360691,0,1,1,'S',1,0.991636,538,928963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 529, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',129.804,120821445,656460,NULL,'2015-12-23 17:29:01',1450891741,NULL),(1833908820,3522015,1,261590,0,1,1,'S',1,0.986051,466,914341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 453, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',129.876,113874845,530040,NULL,'2015-01-30 08:17:02',1422605822,NULL),(1841729022,3522015,1,831003,1,1,1,'S',1,0.989739,536,927337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 525}, \"maximum_statistics\": {\"great\": 536}}',130.031,127023406,603554,NULL,'2016-10-22 18:39:22',1477161562,NULL),(1839909908,3522015,1,366622,1,1,1,'A',1,0.973684,852,863785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1213, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',130.82,124127692,1509612,NULL,'2016-05-25 05:48:24',1464155304,NULL),(1840112140,3522015,1,406727,1,1,1,'S',1,0.990928,937,928119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 920, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 937}}',130.873,124311934,1156960,NULL,'2016-06-02 04:39:29',1464842369,NULL),(1841898833,3522015,1,871724,1,1,1,'S',1,0.989655,435,927830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',131.021,127048215,472140,NULL,'2016-10-23 22:28:53',1477261733,NULL),(1839914964,3522015,1,179781,1,1,1,'S',1,0.982188,393,943048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 379, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393}}',134.927,124163512,409730,NULL,'2016-05-26 16:51:26',1464281486,NULL),(1840270776,3522015,1,171062,1,1,1,'S',1,0.992042,377,931086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 371, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 377}}',135.134,124425767,436630,NULL,'2016-06-07 07:46:43',1465285603,NULL),(1841759545,3522015,1,391918,1,1,1,'S',1,0.986975,691,923469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 673, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 691}}',136.195,127032248,827960,NULL,'2016-10-23 05:40:29',1477201229,NULL),(1834636254,3522015,1,180664,0,1,1,'S',1,0.979618,785,899325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 753, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 785}}',136.511,115335629,927830,NULL,'2015-03-23 07:32:42',1427095962,NULL),(1842143791,3522015,1,1009532,1,1,1,'A',1,0.97254,330,848379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 832, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 874}}',138.43,127530298,979408,NULL,'2016-11-21 05:51:42',1479707502,NULL),(1835695206,3522015,1,433171,1,1,1,'S',1,0.990108,556,922751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',141.043,117264908,635090,NULL,'2015-06-26 13:31:42',1435325502,NULL),(1842083978,3522015,1,697897,1,1,1,'S',1,0.987773,1145,923277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1117, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1145}}',143.046,127530225,1371740,NULL,'2016-11-21 05:42:04',1479706924,NULL),(1841851563,3522015,1,282813,1,1,1,'A',1,0.974903,336,839667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 990, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1036}}',145.102,127067299,1052146,NULL,'2016-10-25 05:35:40',1477373740,NULL),(1839853892,3522015,1,738569,1,1,1,'S',1,0.988685,928,920647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 907, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 928}}',146.197,123975534,1152290,NULL,'2016-05-18 05:32:33',1463549553,NULL),(1839942102,3522015,1,386809,1,1,1,'A',1,0.95726,455,879495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 785, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 854}}',146.78,124163590,956521,NULL,'2016-05-26 16:56:16',1464281776,NULL),(1832074631,3535836,1,82117,0,1,1,'D',1,0.118104,4,534,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1085, \"great\": 102}, \"maximum_statistics\": {\"great\": 1287}}',0.000001,110139857,50490,NULL,'2014-08-17 20:07:16',1408306036,NULL),(1828372590,3587023,1,31801,0,1,1,'D',1,0.657012,54,165118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 149}, \"maximum_statistics\": {\"great\": 328}}',1.8452,99198711,136116,NULL,'2013-11-18 21:56:26',1384811786,NULL),(1877690518,3587023,1,1525052,0,1,1,'D',1,0.690549,36,202622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 43, \"great\": 168}, \"maximum_statistics\": {\"great\": 328}}',4.03655,181446251,87452,NULL,'2023-11-03 13:23:25',1699017805,NULL),(1841997165,3587023,1,165725,0,1,1,'C',1,0.770936,42,322183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 203}}',6.23568,127275280,105793,NULL,'2016-11-06 06:50:47',1478415047,NULL),(1832177531,3587023,1,117426,0,1,1,'C',1,0.770208,147,356936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 62, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',7.99167,110436727,269725,NULL,'2014-08-31 02:32:00',1409452320,NULL),(1829097088,3587023,1,27053,0,1,1,'C',1,0.725857,64,255022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 169}, \"maximum_statistics\": {\"great\": 321}}',9.94404,103747159,119810,NULL,'2014-01-06 16:04:00',1389024240,NULL),(1877787631,3587023,1,1478838,0,1,1,'B',1,0.843915,80,453741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',12.9226,181446275,101741,NULL,'2023-11-03 13:25:01',1699017901,NULL),(1828598701,3587023,1,28287,0,1,1,'C',1,0.783394,71,315357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 180}, \"maximum_statistics\": {\"great\": 277}}',13.1203,99807226,110480,NULL,'2013-11-25 16:36:01',1385397361,NULL),(1828955221,3587023,1,24752,0,1,1,'B',1,0.833333,69,406067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 210}}',16.2855,102998217,106730,NULL,'2013-12-29 16:32:29',1388334749,NULL),(1828976919,3587023,1,28254,0,1,1,'A',1,0.908784,148,708178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 121}, \"maximum_statistics\": {\"great\": 148}}',16.6938,103212844,129835,NULL,'2013-12-31 20:32:08',1388521928,NULL),(1829084214,3587023,1,24745,0,1,1,'C',1,0.794833,82,348711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 211}, \"maximum_statistics\": {\"great\": 329}}',17.8308,103746914,145278,NULL,'2014-01-06 16:00:26',1389024026,NULL),(1855247438,3587023,1,168700,0,1,1,'B',1,0.810861,83,382743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 267}}',19.7506,147559697,135106,NULL,'2019-12-07 20:31:15',1575750675,NULL),(1828682489,3587023,1,56548,0,1,1,'A',1,0.912913,241,592053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',25.36,101080458,279810,NULL,'2013-12-09 21:08:52',1386623332,NULL),(1829035731,3587023,1,10383,0,1,1,'A',1,0.909091,144,597798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 297}}',26.3745,103303557,204874,NULL,'2014-01-01 20:59:18',1388609958,NULL),(1830507606,3587023,1,28801,0,1,1,'B',1,0.879828,134,546449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',35.1737,107649632,158250,NULL,'2014-04-28 18:21:22',1398709282,NULL),(1829890425,3587023,1,287967,0,1,1,'A',1,0.93118,230,691737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 356}}',39.65,106629505,367783,NULL,'2014-03-10 22:59:20',1394492360,NULL),(1830130788,3593526,1,29844,0,1,1,'B',1,0.868103,294,509983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 64, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1323}}',NULL,106958355,781476,NULL,'2014-03-26 12:29:29',1395836969,NULL),(1832444349,3593526,1,98825,0,1,1,'D',1,0.636566,88,89153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 465, \"miss\": 502, \"great\": 1054, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',3.38105,110828338,544412,NULL,'2014-09-20 08:34:25',1411202065,NULL),(1877765555,3593526,1,4325845,1,1,1,'C',1,0.73,180,302123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 101, \"great\": 400}, \"maximum_statistics\": {\"great\": 650}}',7.00963,181371659,323310,NULL,'2023-10-28 16:05:35',1698509135,NULL),(1848351828,3593526,1,1569395,1,1,1,'C',1,0.719512,206,298771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 127, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 697}}',7.54587,137021976,341760,NULL,'2018-04-13 15:34:41',1523633681,NULL),(1828721851,3593526,1,61285,0,1,1,'A',1,0.94,25,661307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',8.02098,100487705,145703,NULL,'2013-12-03 16:48:30',1386089310,NULL),(1830168307,3593526,1,34921,0,1,1,'C',1,0.79595,84,354827,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 215}, \"maximum_statistics\": {\"great\": 321}}',9.89509,107114704,144443,NULL,'2014-04-02 16:00:38',1396454438,NULL),(1867670742,3593526,1,2941623,1,1,1,'C',1,0.739362,54,286411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',9.91732,166492875,108604,NULL,'2021-10-09 14:35:28',1633790128,NULL),(1830105634,3593526,1,101300,0,1,1,'B',1,0.863946,56,511530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 147}}',10.2049,107094226,243678,NULL,'2014-04-01 14:40:53',1396363253,NULL),(1830227426,3593526,1,24621,0,1,1,'S',1,0.953488,43,777792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 3}}',10.3766,107114381,77748,NULL,'2014-04-02 15:45:17',1396453517,NULL),(1830150075,3593526,1,155912,0,1,1,'B',1,0.856115,134,516161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 139}}',10.6836,107094729,89958,NULL,'2014-04-01 15:05:21',1396364721,NULL),(1830056849,3593526,1,75923,0,1,1,'B',1,0.896825,63,656197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 50}, \"maximum_statistics\": {\"great\": 63}}',10.7454,107094584,162348,NULL,'2014-04-01 14:57:52',1396364272,NULL),(1830609464,3593526,1,64015,0,1,1,'S',1,0.964912,57,779931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',11.6398,107742896,44945,NULL,'2014-05-03 09:05:35',1399107935,NULL),(1830279915,3593526,1,296128,0,1,1,'B',1,0.866864,51,548610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 169}}',12.1467,107111420,227070,NULL,'2014-04-02 13:32:28',1396445548,NULL),(1831041020,3593526,1,125989,0,1,1,'C',1,0.776923,76,387792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',12.7199,108428908,113016,NULL,'2014-06-03 16:18:58',1401812338,NULL),(1851336207,3593526,1,179534,0,1,1,'A',1,0.902344,76,590801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',13.7784,141744968,70220,NULL,'2018-12-18 17:58:03',1545155883,NULL),(1828741569,3593526,1,144671,0,1,1,'A',1,0.944444,45,704542,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',14.3504,100489605,130807,NULL,'2013-12-03 17:26:23',1386091583,NULL),(1829447445,3593526,1,60792,0,1,1,'A',1,0.912698,110,594128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 126}}',14.6397,105851436,93972,NULL,'2014-02-02 07:48:45',1391327325,NULL),(1837549811,3593526,1,755308,1,1,1,'C',1,0.750939,300,335581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 485, \"miss\": 354, \"great\": 1556, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2395}}',15.0843,120112605,1320962,NULL,'2015-11-17 16:55:28',1447779328,NULL),(1830886325,3593526,1,166127,0,1,1,'C',1,0.771565,54,371283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',15.1723,108246903,228342,NULL,'2014-05-26 17:03:59',1401123839,NULL),(1830666986,3593526,1,85083,0,1,1,'S',1,0.980769,52,832314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',15.4026,107743170,162611,NULL,'2014-05-03 09:19:10',1399108750,NULL),(1832260910,3593526,1,391998,0,1,1,'A',1,0.9375,40,819507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',15.6436,110584723,137634,NULL,'2014-09-07 11:45:57',1410090357,NULL),(1828659024,3593526,1,152880,0,1,1,'A',1,0.939252,107,691135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 107}}',15.7114,100577414,101388,NULL,'2013-12-04 19:55:56',1386186956,NULL),(1830205028,3593526,1,59945,0,1,1,'S',1,0.971429,70,850424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',15.9033,107156814,129765,NULL,'2014-04-04 16:23:56',1396628636,NULL),(1830487511,3593526,1,184268,0,1,1,'S',1,0.962121,66,804868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',15.9298,107633978,129751,NULL,'2014-04-27 21:33:27',1398634407,NULL),(1830363254,3593526,1,61887,0,1,1,'C',1,0.759399,80,301231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 245}, \"maximum_statistics\": {\"great\": 399}}',16.0158,107460825,176122,NULL,'2014-04-19 13:15:24',1397913324,NULL),(1830609443,3593526,1,64014,0,1,1,'S',1,0.966667,75,822863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',16.273,107742849,66020,NULL,'2014-05-03 09:04:00',1399107840,NULL),(1851177991,3593526,1,1463643,1,1,1,'B',1,0.858974,145,548406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',16.326,141415333,118370,NULL,'2018-11-28 18:44:52',1543430692,NULL),(1834060034,3593526,1,560082,0,1,1,'C',1,0.778075,83,342480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 44, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',16.4715,114469489,148430,NULL,'2015-02-13 16:36:06',1423845366,NULL),(1829505575,3593526,1,150755,0,1,1,'S',1,0.956693,127,819073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',16.7057,105972403,99842,NULL,'2014-02-08 04:45:56',1391834756,NULL),(1847985126,3593526,1,1463507,1,1,1,'C',1,0.7675,127,332386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 400}}',16.7241,136529332,160890,NULL,'2018-03-19 04:19:01',1521433141,NULL),(1839611107,3593526,1,407207,0,1,1,'S',1,0.983607,61,789923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 61}}',17.0624,123599741,49524,NULL,'2016-04-30 16:45:49',1462034749,NULL),(1828868598,3593526,1,65419,0,1,1,'S',1,0.966216,74,832719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',17.6186,102096027,156630,NULL,'2013-12-20 16:39:02',1387557542,NULL),(1830219865,3593526,1,144594,1,1,1,'A',1,0.927885,104,732888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 89}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 1}}',18.2114,107158984,299708,NULL,'2014-04-04 18:39:52',1396636792,NULL),(1828767995,3593526,1,232877,0,1,1,'A',1,0.924051,158,677124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 134}, \"maximum_statistics\": {\"great\": 158}}',18.2967,101712752,142692,NULL,'2013-12-16 12:09:37',1387195777,NULL),(1829740011,3593526,1,127725,0,1,1,'C',1,0.784031,105,333113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 246}, \"maximum_statistics\": {\"great\": 382}}',18.644,106294463,184468,NULL,'2014-02-23 10:56:25',1393152985,NULL),(1832369783,3593526,1,136775,0,1,1,'C',1,0.788462,175,371714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',18.7466,110827421,258362,NULL,'2014-09-20 07:51:31',1411199491,NULL),(1828720891,3593526,1,121281,0,1,1,'A',1,0.941441,111,712103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 4}}',18.8873,100577250,210983,NULL,'2013-12-04 19:51:27',1386186687,NULL),(1832276725,3593526,1,454108,1,1,1,'S',1,0.950617,81,850503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',19.6947,110553671,185135,NULL,'2014-09-06 07:59:06',1409990346,NULL),(1830436870,3593526,1,117279,0,1,1,'S',1,0.951299,154,750601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 154}}',19.7241,107663804,255614,NULL,'2014-04-29 13:40:53',1398778853,NULL),(1832298143,3593526,1,397474,0,1,1,'S',1,0.958824,85,800728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 85}}',19.7615,110553049,168779,NULL,'2014-09-06 07:24:34',1409988274,NULL),(1828682349,3593526,1,189229,0,1,1,'S',1,0.970874,103,825356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',20.1629,101025669,377500,NULL,'2013-12-09 08:38:57',1386578337,NULL),(1828679331,3593526,1,234642,0,1,1,'A',1,0.93617,84,689126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',20.2462,101111644,132912,NULL,'2013-12-10 08:16:55',1386663415,NULL),(1830220133,3593526,1,180429,0,1,1,'A',1,0.917683,137,680380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',20.2779,107111253,340190,NULL,'2014-04-02 13:23:33',1396445013,NULL),(1851507447,3593526,1,1715246,0,1,1,'C',1,0.786982,59,327267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 223, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',20.3754,141883896,131402,NULL,'2018-12-26 13:53:30',1545832410,NULL),(1871240898,3593526,1,3487903,1,1,1,'C',1,0.78131,94,346082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 51, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',20.4188,171983086,254352,NULL,'2022-05-18 16:47:55',1652892475,NULL),(1845702443,3593526,1,1291003,0,1,1,'C',1,0.782353,72,332450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 61, \"great\": 349, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 510}}',20.5136,133034467,208134,NULL,'2017-09-18 06:57:02',1505717822,NULL),(1830046021,3593526,1,244564,0,1,1,'B',1,0.875828,181,566030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 302}}',20.7837,107077292,413029,NULL,'2014-03-31 16:38:23',1396283903,NULL),(1832327783,3593526,1,58636,0,1,1,'X',1,1,32,977644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',20.8255,110585051,95040,NULL,'2014-09-07 12:00:43',1410091243,NULL),(1830946460,3593526,1,196125,0,1,1,'C',1,0.769727,100,340884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 56, \"great\": 432}, \"maximum_statistics\": {\"great\": 697}}',20.8946,108428842,341244,NULL,'2014-06-03 16:15:07',1401812107,NULL),(1830198085,3593526,1,77207,0,1,1,'B',1,0.852174,79,492570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 345}}',20.9343,107114602,167567,NULL,'2014-04-02 15:55:52',1396454152,NULL),(1828625924,3593526,1,243551,0,1,1,'S',1,0.965,100,764020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',21.0858,101226282,231105,NULL,'2013-12-11 13:23:33',1386768213,NULL),(1851196786,3593526,1,1474590,1,1,1,'A',1,0.918519,135,726869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',21.5378,141415968,93405,NULL,'2018-11-28 19:38:27',1543433907,NULL),(1830035005,3593526,1,294992,0,1,1,'B',1,0.84874,77,419377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 371}, \"maximum_statistics\": {\"great\": 476}}',21.765,107051612,234229,NULL,'2014-03-30 12:35:21',1396182921,NULL),(1830426839,3593526,1,136586,0,1,1,'S',1,0.959091,110,731564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',21.7929,107632361,128803,NULL,'2014-04-27 18:41:53',1398624113,NULL),(1830702919,3593526,1,126956,0,1,1,'A',1,0.939873,158,717088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 158}}',21.9631,108065855,156108,NULL,'2014-05-18 14:48:57',1400424537,NULL),(1830150461,3593526,1,155915,0,1,1,'B',1,0.877828,185,585087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 221}}',21.9692,107059741,156731,NULL,'2014-03-30 19:18:25',1396207105,NULL),(1830700178,3593526,1,185153,0,1,1,'S',1,0.988235,85,864229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',22.096,108120830,60469,NULL,'2014-05-21 13:51:37',1400680297,NULL),(1851278659,3593526,1,387075,0,1,1,'A',1,0.953988,101,702208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 150, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 163}}',22.5147,141415267,94201,NULL,'2018-11-28 18:40:08',1543430408,NULL),(1835228933,3593526,1,174932,0,1,1,'C',1,0.766221,157,335218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 57, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',23.2558,116317147,254354,NULL,'2015-05-08 18:12:33',1431108753,NULL),(1828707970,3593526,1,261482,0,1,1,'S',1,0.965517,87,713813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',23.4204,100487342,144350,NULL,'2013-12-03 16:42:14',1386088934,NULL),(1839587170,3593526,1,395283,0,1,1,'S',1,0.99635,137,950585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',23.7421,123599883,89922,NULL,'2016-04-30 16:52:16',1462035136,NULL),(1830638508,3593526,1,78172,0,1,1,'S',1,0.983607,122,828409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',24.0598,107789195,229482,NULL,'2014-05-05 11:20:27',1399288827,NULL),(1828630876,3593526,1,33517,0,1,1,'A',1,0.914286,140,643551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 116}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',24.7283,100487841,113400,NULL,'2013-12-03 16:51:07',1386089467,NULL),(1830370345,3593526,1,236224,1,1,1,'B',1,0.810421,157,186789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 144, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1593}}',24.7327,107433882,678940,NULL,'2014-04-18 12:07:05',1397822825,NULL),(1828719293,3593526,1,46803,0,1,1,'S',1,0.964286,126,837069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.9134,100489418,107228,NULL,'2013-12-03 17:22:24',1386091344,NULL),(1828818790,3593526,1,262969,0,1,1,'S',1,0.981982,111,811834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',25.0424,101713589,84319,NULL,'2013-12-16 12:18:05',1387196285,NULL),(1830084763,3593526,1,166278,0,1,1,'S',1,0.963504,137,757677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',25.1634,107094359,228210,NULL,'2014-04-01 14:46:40',1396363600,NULL),(1830118091,3593526,1,85118,0,1,1,'A',1,0.912935,201,677100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 166}, \"maximum_statistics\": {\"great\": 201}}',25.6344,107094804,150570,NULL,'2014-04-01 15:09:01',1396364941,NULL),(1828785340,3593526,1,71436,0,1,1,'S',1,0.991597,119,829889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 2}}',25.6721,101517980,160308,NULL,'2013-12-14 14:16:05',1387030565,NULL),(1828567089,3593526,1,41587,0,1,1,'S',1,0.965909,132,794391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',25.6763,99936929,129564,NULL,'2013-11-27 12:07:16',1385554036,NULL),(1830097829,3593526,1,126567,0,1,1,'B',1,0.883562,106,507466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',25.7087,107095374,138001,NULL,'2014-04-01 15:37:11',1396366631,NULL),(1828675268,3593526,1,214394,0,1,1,'S',1,0.95082,122,709093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 122}}',26.0359,100489729,137522,NULL,'2013-12-03 17:28:49',1386091729,NULL),(1828758576,3593526,1,33669,0,1,1,'S',1,0.967593,108,819631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',26.059,102099610,156602,NULL,'2013-12-20 17:24:18',1387560258,NULL),(1830106955,3593526,1,101707,0,1,1,'A',1,0.92953,91,708698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 149}}',26.0622,107051992,154425,NULL,'2014-03-30 12:50:09',1396183809,NULL),(1830101004,3593526,1,259272,0,1,1,'A',1,0.94586,157,710431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 140}, \"maximum_statistics\": {\"great\": 157}}',26.4137,107051522,251110,NULL,'2014-03-30 12:31:29',1396182689,NULL),(1830975470,3593526,1,136149,0,1,1,'C',1,0.760659,68,320312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 41, \"great\": 310}, \"maximum_statistics\": {\"great\": 516}}',26.4461,108428568,247517,NULL,'2014-06-03 15:59:59',1401811199,NULL),(1828519582,3593526,1,241859,0,1,1,'A',1,0.908213,117,605236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 207}}',26.5692,100455366,140414,NULL,'2013-12-03 09:56:54',1386064614,NULL),(1830424419,3593526,1,35559,0,1,1,'S',1,0.955801,181,768605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 181}}',26.7209,107727065,200536,NULL,'2014-05-02 15:43:00',1399045380,NULL),(1829949987,3593526,1,42237,0,1,1,'B',1,0.806189,85,374614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 307}}',26.8174,106854842,157618,NULL,'2014-03-21 18:13:46',1395425626,NULL),(1828457914,3593526,1,213786,0,1,1,'A',1,0.902367,81,560603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 169}}',26.9672,98781828,111970,NULL,'2013-11-14 15:42:02',1384443722,NULL),(1830627815,3593526,1,66440,0,1,1,'S',1,0.953488,129,829912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 129}}',27.3824,107742925,128542,NULL,'2014-05-03 09:07:10',1399108030,NULL),(1851418494,3593526,1,407484,0,1,1,'A',1,0.946903,113,729700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',27.4123,141746172,97275,NULL,'2018-12-18 19:16:22',1545160582,NULL),(1832006943,3593526,1,92350,0,1,1,'A',1,0.943333,150,712031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',27.8444,110091558,168607,NULL,'2014-08-15 16:54:28',1408121668,NULL),(1830174662,3593526,1,302253,1,1,1,'S',1,0.958955,134,816169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 134}}',27.8905,107159053,143298,NULL,'2014-04-04 18:45:19',1396637119,NULL),(1830459651,3593526,1,59888,0,1,1,'S',1,0.989209,139,765250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 139}}',27.9295,107593011,153134,NULL,'2014-04-26 06:48:23',1398494903,NULL),(1835558504,3593526,1,469809,0,1,1,'S',1,0.979167,120,895502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',27.9447,117132983,92740,NULL,'2015-06-19 13:51:40',1434721900,NULL),(1830522210,3593526,1,324781,0,1,1,'S',1,0.966797,256,832116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 239}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',28.0915,107599364,252746,NULL,'2014-04-26 12:09:34',1398514174,NULL),(1830682159,3593526,1,145306,0,1,1,'S',1,0.950413,121,781418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 10}}',28.2296,107972203,242156,NULL,'2014-05-14 16:00:57',1400083257,NULL),(1829912591,3593526,1,72470,0,1,1,'C',1,0.793651,130,361940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 30, \"great\": 363}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',28.3218,106869828,257440,NULL,'2014-03-22 10:04:20',1395482660,NULL),(1830495838,3593526,1,239886,0,1,1,'S',1,0.968153,157,808439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 157}}',28.3411,107742688,154965,NULL,'2014-05-03 08:56:52',1399107412,NULL),(1830141293,3593526,1,154454,0,1,1,'B',1,0.898268,336,668959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 462}}',28.4108,107094929,520485,NULL,'2014-04-01 15:14:26',1396365266,NULL),(1832338627,3593526,1,477284,1,1,1,'B',1,0.82766,128,445061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',28.6193,110674527,259478,NULL,'2014-09-12 14:06:14',1410530774,NULL),(1844447269,3593526,1,277998,0,1,1,'S',1,0.991935,124,886392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',28.7162,131030170,102404,NULL,'2017-06-03 19:06:39',1496516799,NULL),(1829089129,3593526,1,240011,0,1,1,'B',1,0.836765,117,463570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 340}}',28.8727,103287171,236470,NULL,'2014-01-01 15:31:57',1388590317,NULL),(1832240567,3593526,1,346779,0,1,1,'S',1,0.992647,136,921244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',28.9255,110554096,83496,NULL,'2014-09-06 08:20:45',1409991645,NULL),(1830875579,3593526,1,309376,0,1,1,'S',1,0.975,100,806077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',28.9751,108343754,72285,NULL,'2014-05-31 07:15:50',1401520550,NULL),(1828751752,3593526,1,149879,0,1,1,'A',1,0.904297,107,612477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 256}}',29.4645,102219034,285294,NULL,'2013-12-21 18:30:39',1387650639,NULL),(1828712840,3593526,1,60230,0,1,1,'S',1,0.978049,205,858907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',29.5013,101303177,354506,NULL,'2013-12-12 12:14:37',1386850477,NULL),(1830153019,3593526,1,33668,0,1,1,'S',1,0.978261,138,791889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',29.7663,107094486,128664,NULL,'2014-04-01 14:52:41',1396363961,NULL),(1830080772,3593526,1,61226,0,1,1,'A',1,0.90991,217,664085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 222}}',29.8276,107051251,222338,NULL,'2014-03-30 12:19:11',1396181951,NULL),(1834005195,3593526,1,126009,0,1,1,'C',1,0.790203,206,379329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 54, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',30.1135,114380799,301918,NULL,'2015-02-11 15:13:30',1423667610,NULL),(1851260935,3593526,1,351269,1,1,1,'A',1,0.931818,264,710476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 228, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',30.1171,141415607,264753,NULL,'2018-11-28 19:07:15',1543432035,NULL),(1828637984,3593526,1,85051,0,1,1,'A',1,0.961783,101,625764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 157}}',30.1535,100489210,152388,NULL,'2013-12-03 17:18:15',1386091095,NULL),(1831571221,3593526,1,150730,0,1,1,'A',1,0.917098,144,651587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',30.5003,109633392,171186,NULL,'2014-07-26 17:25:08',1406395508,NULL),(1829749832,3593526,1,150133,0,1,1,'S',1,0.962264,159,837880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 159}}',30.5942,106289454,158215,NULL,'2014-02-23 06:56:43',1393138603,NULL),(1828635540,3593526,1,149304,0,1,1,'A',1,0.926966,178,657665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 152}, \"maximum_statistics\": {\"great\": 178}}',30.6143,101305261,209205,NULL,'2013-12-12 12:35:10',1386851710,NULL),(1851330493,3593526,1,787606,1,1,1,'S',1,0.976351,148,866696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',30.8219,141745176,142891,NULL,'2018-12-18 18:10:50',1545156650,NULL),(1839803610,3593526,1,391522,1,1,1,'C',1,0.793996,153,366972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',30.8685,123867385,260110,NULL,'2016-05-13 09:45:06',1463132706,NULL),(1830599827,3593526,1,349032,0,1,1,'A',1,0.913979,95,620483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 186}}',30.9868,107789479,144526,NULL,'2014-05-05 11:35:43',1399289743,NULL),(1830044223,3593526,1,195809,0,1,1,'A',1,0.912577,135,659243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 326}}',31.014,107052260,422519,NULL,'2014-03-30 13:01:04',1396184464,NULL),(1830638799,3593526,1,174593,1,1,1,'B',1,0.892405,237,648200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 186}, \"maximum_statistics\": {\"great\": 237}}',31.0578,107955162,224484,NULL,'2014-05-13 17:34:47',1400002487,NULL),(1851317191,3593526,1,568011,1,1,1,'S',1,0.981383,188,818805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',31.4855,141745254,176333,NULL,'2018-12-18 18:16:06',1545156966,NULL),(1830492295,3593526,1,148234,0,1,1,'S',1,0.953488,172,801996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 172}}',31.6189,107600923,165212,NULL,'2014-04-26 13:12:30',1398517950,NULL),(1829959761,3593526,1,205318,0,1,1,'S',1,0.977157,197,830470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 197}}',31.7736,106802167,266706,NULL,'2014-03-19 09:00:34',1395219634,NULL),(1848235359,3593526,1,1486700,1,1,1,'B',1,0.828252,107,434054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',31.8647,137022120,250570,NULL,'2018-04-13 15:41:16',1523634076,NULL),(1877793919,3593526,1,4130090,1,1,1,'B',1,0.897472,284,661627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 356}}',32.1555,181371769,299442,NULL,'2023-10-28 16:15:14',1698509714,NULL),(1829660420,3593526,1,155068,0,1,1,'S',1,0.953988,163,779014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 163}}',32.4867,106289561,195006,NULL,'2014-02-23 07:02:43',1393138963,NULL),(1832577391,3593526,1,346778,0,1,1,'S',1,0.96134,194,847925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',32.5171,110954568,150124,NULL,'2014-09-27 08:02:49',1411804969,NULL),(1830904972,3593526,1,408587,0,1,1,'B',1,0.86385,54,513140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',32.5736,108246670,91946,NULL,'2014-05-26 16:48:25',1401122905,NULL),(1830575914,3593526,1,207660,0,1,1,'A',1,0.930147,272,736609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 234}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',32.5799,107955040,366621,NULL,'2014-05-13 17:25:00',1400001900,NULL),(1830464081,3593526,1,165346,0,1,1,'S',1,0.973529,170,810876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 170}}',32.8318,107599595,181496,NULL,'2014-04-26 12:18:29',1398514709,NULL),(1834512427,3593526,1,369232,0,1,1,'S',1,0.975275,182,863125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',32.911,115224229,150530,NULL,'2015-03-18 08:24:12',1426667052,NULL),(1830477929,3593526,1,350512,0,1,1,'A',1,0.947917,96,905117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',32.9688,107664017,103249,NULL,'2014-04-29 13:49:38',1398779378,NULL),(1839883302,3593526,1,174069,0,1,1,'S',1,0.952703,148,841813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',33.0516,123867051,143012,NULL,'2016-05-13 09:21:07',1463131267,NULL),(1830776016,3593526,1,71514,0,1,1,'C',1,0.767442,115,322082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 46, \"great\": 391}, \"maximum_statistics\": {\"great\": 645}}',33.0524,108121301,255800,NULL,'2014-05-21 14:10:05',1400681405,NULL),(1830635226,3593526,1,49404,0,1,1,'S',1,0.970874,103,844564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',33.1033,107776172,183784,NULL,'2014-05-04 16:30:40',1399221040,NULL),(1830436887,3593526,1,117281,0,1,1,'A',1,0.949814,202,736567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 269}}',33.3194,107593812,323846,NULL,'2014-04-26 07:32:57',1398497577,NULL),(1828862852,3593526,1,183483,0,1,1,'A',1,0.939914,233,727977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 205}, \"maximum_statistics\": {\"great\": 233}}',33.4081,102172439,201894,NULL,'2013-12-21 10:59:51',1387623591,NULL),(1830798873,3593526,1,340549,0,1,1,'B',1,0.895556,225,734827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',33.4269,108140459,197609,NULL,'2014-05-22 13:42:47',1400766167,NULL),(1830539309,3593526,1,33782,0,1,1,'B',1,0.829268,103,431188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 287}}',33.4485,107675204,160810,NULL,'2014-04-30 07:04:55',1398841495,NULL),(1830886648,3593526,1,285483,0,1,1,'A',1,0.935583,163,727024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',33.484,108244204,138675,NULL,'2014-05-26 14:49:25',1401115765,NULL),(1851517428,3593526,1,1722169,1,1,1,'B',1,0.832011,154,441779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 277, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 378}}',33.6118,141886766,211292,NULL,'2018-12-26 16:51:56',1545843116,NULL),(1834395631,3593526,1,155146,0,1,1,'C',1,0.796117,80,357375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',33.6713,115225038,204672,NULL,'2015-03-18 09:36:57',1426671417,NULL),(1830410267,3593526,1,128680,0,1,1,'B',1,0.834826,136,440442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 32, \"great\": 630}, \"maximum_statistics\": {\"great\": 893}}',33.7185,107465724,533662,NULL,'2014-04-19 16:26:51',1397924811,NULL),(1830518210,3593526,1,241763,0,1,1,'B',1,0.814693,139,416329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 311}, \"maximum_statistics\": {\"great\": 456}}',33.9609,107742799,255642,NULL,'2014-05-03 09:01:50',1399107710,NULL),(1828991793,3593526,1,165664,0,1,1,'B',1,0.85,96,466194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 310}}',34.8427,103205181,189182,NULL,'2013-12-31 18:05:29',1388513129,NULL),(1832274159,3593526,1,69804,1,1,1,'B',1,0.863636,210,565560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 286}}',34.8926,110642725,276130,NULL,'2014-09-10 16:00:00',1410364800,NULL),(1834338322,3593526,1,538313,0,1,1,'B',1,0.883333,111,650445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 120}}',35.0814,114847717,72920,NULL,'2015-02-27 20:23:12',1425068592,NULL),(1830467018,3593526,1,78615,0,1,1,'S',1,0.964865,185,812320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 185}}',35.1309,107593529,163850,NULL,'2014-04-26 07:16:50',1398496610,NULL),(1828936789,3593526,1,75018,0,1,1,'A',1,0.959459,121,730171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 185}}',35.3502,102330395,149531,NULL,'2013-12-22 18:24:51',1387736691,NULL),(1830881192,3593526,1,28306,0,1,1,'B',1,0.803509,187,394319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 53, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',35.5614,108220445,315200,NULL,'2014-05-25 13:41:48',1401025308,NULL),(1830762632,3593526,1,137166,0,1,1,'B',1,0.856589,178,511412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 516}}',35.7216,107989480,392028,NULL,'2014-05-15 15:05:49',1400166349,NULL),(1829973296,3593526,1,25662,0,1,1,'A',1,0.939873,158,707467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 2}}',35.7596,106869603,134766,NULL,'2014-03-22 09:54:10',1395482050,NULL),(1831026345,3593526,1,392032,0,1,1,'B',1,0.892336,163,564457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',35.7919,108582748,192625,NULL,'2014-06-10 14:13:49',1402409629,NULL),(1830234059,3593526,1,234643,0,1,1,'A',1,0.955729,106,756328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 192}}',35.9076,107111484,181980,NULL,'2014-04-02 13:35:26',1396445726,NULL),(1832465610,3593526,1,453042,0,1,1,'B',1,0.809816,118,387093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',36.1759,110728185,236528,NULL,'2014-09-14 16:51:13',1410713473,NULL),(1830069690,3593526,1,16726,1,1,1,'S',1,0.97318,261,809897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 5}}',36.4492,106894823,401272,NULL,'2014-03-23 08:53:07',1395564787,NULL),(1829012864,3593526,1,33004,0,1,1,'B',1,0.836559,219,469651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 15, \"great\": 328}, \"maximum_statistics\": {\"great\": 465}}',36.5003,103287901,346098,NULL,'2014-01-01 15:43:10',1388590990,NULL),(1835846074,3593526,1,556959,0,1,1,'S',1,0.974074,135,868986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',36.7521,117388974,100437,NULL,'2015-07-02 18:07:40',1435860460,NULL),(1830646782,3593526,1,223237,0,1,1,'A',1,0.921212,440,682794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 495}}',37.0436,107795781,451230,NULL,'2014-05-05 17:10:01',1399309801,NULL),(1828782440,3593526,1,71066,0,1,1,'S',1,0.968504,127,778434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',37.058,101886703,128750,NULL,'2013-12-18 12:02:14',1387368134,NULL),(1830472580,3593526,1,206985,0,1,1,'S',1,0.967359,337,799828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 315}, \"maximum_statistics\": {\"great\": 337}}',37.2521,107634021,430648,NULL,'2014-04-27 21:39:04',1398634744,NULL),(1832270543,3593526,1,248235,1,1,1,'A',1,0.941397,351,735225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 356, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 401}}',37.2908,110642781,580118,NULL,'2014-09-10 16:04:42',1410365082,NULL),(1830180671,3593526,1,353296,0,1,1,'A',1,0.920139,172,634045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 288}}',37.291,107203012,183489,NULL,'2014-04-06 12:39:44',1396787984,NULL),(1828801788,3593526,1,219278,0,1,1,'S',1,0.965714,175,806805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',37.391,101713754,151866,NULL,'2013-12-16 12:19:54',1387196394,NULL),(1839801089,3593526,1,313890,1,1,1,'S',1,0.976064,188,927182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 188}}',37.5033,123866767,204680,NULL,'2016-05-13 09:00:34',1463130034,NULL),(1829361819,3593526,1,82531,0,1,1,'B',1,0.85241,130,478758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 502}, \"maximum_statistics\": {\"great\": 664}}',37.8006,105420368,434660,NULL,'2014-01-25 10:00:02',1390644002,NULL),(1830165594,3593526,1,72471,0,1,1,'A',1,0.947811,297,769145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 266}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',37.8182,107114304,295654,NULL,'2014-04-02 15:41:32',1396453292,NULL),(1828809148,3593526,1,261704,0,1,1,'S',1,0.964286,140,775455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',37.8623,101994448,179232,NULL,'2013-12-19 15:43:51',1387467831,NULL),(1829509564,3593526,1,49403,0,1,1,'C',1,0.799754,161,405396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 407}}',38.0268,105898066,262468,NULL,'2014-02-04 12:22:20',1391516540,NULL),(1830497210,3593526,1,47055,0,1,1,'A',1,0.947531,162,765819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 162}}',38.0336,107599967,218612,NULL,'2014-04-26 12:32:47',1398515567,NULL),(1829995531,3593526,1,65575,0,1,1,'S',1,0.95614,171,815720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',38.1592,106871396,166370,NULL,'2014-03-22 11:17:42',1395487062,NULL),(1830703980,3593526,1,127060,0,1,1,'B',1,0.830977,122,439606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 44, \"great\": 559}, \"maximum_statistics\": {\"great\": 778}}',39.122,108123732,451448,NULL,'2014-05-21 15:46:25',1400687185,NULL),(1832522449,3593526,1,193319,0,1,1,'S',1,0.967672,232,856146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 217, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232}}',39.1841,110925269,250476,NULL,'2014-09-25 16:27:27',1411662447,NULL),(1829925901,3593526,1,37837,0,1,1,'A',1,0.905556,270,640466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 219}, \"maximum_statistics\": {\"great\": 270}}',39.2626,106871276,266145,NULL,'2014-03-22 11:12:06',1395486726,NULL),(1830400145,3593526,1,241323,0,1,1,'B',1,0.84738,90,446460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 327}, \"maximum_statistics\": {\"great\": 439}}',39.3505,107460689,205584,NULL,'2014-04-19 13:10:02',1397913002,NULL),(1830138271,3593526,1,241185,0,1,1,'S',1,0.951567,351,800821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 317}, \"maximum_statistics\": {\"great\": 351}}',39.4452,107093881,350136,NULL,'2014-04-01 14:26:16',1396362376,NULL),(1830080265,3593526,1,79459,0,1,1,'A',1,0.935714,155,679579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 210}}',39.4525,107094645,208359,NULL,'2014-04-01 15:01:01',1396364461,NULL),(1831013630,3593526,1,388623,0,1,1,'B',1,0.822052,162,412787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',39.6166,108580269,261802,NULL,'2014-06-10 12:26:32',1402403192,NULL),(1834163469,3593526,1,556948,0,1,1,'A',1,0.908451,129,603133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',39.6673,114625004,120925,NULL,'2015-02-17 02:46:12',1424141172,NULL),(1829483305,3593526,1,29042,0,1,1,'B',1,0.88871,173,573193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 310}}',39.7987,105971850,211921,NULL,'2014-02-08 04:15:54',1391832954,NULL),(1829948360,3593526,1,202134,0,1,1,'B',1,0.831715,221,449868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 40, \"great\": 655}, \"maximum_statistics\": {\"great\": 927}}',39.8765,106779534,568758,NULL,'2014-03-18 06:28:27',1395124107,NULL),(1830495350,3593526,1,239851,0,1,1,'A',1,0.915441,272,709560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 226}, \"maximum_statistics\": {\"great\": 272}}',40.0296,107742647,248542,NULL,'2014-05-03 08:55:09',1399107309,NULL),(1856124862,3593526,1,2297719,1,1,1,'B',1,0.829876,163,441937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',40.1026,148912379,249986,NULL,'2020-02-27 10:46:24',1582800384,NULL),(1839604758,3593526,1,784042,0,1,1,'S',1,0.976048,167,859095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',40.1104,123599618,186476,NULL,'2016-04-30 16:40:53',1462034453,NULL),(1829288043,3593526,1,88021,0,1,1,'A',1,0.940608,267,720926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 362}}',40.1336,105750844,439410,NULL,'2014-01-28 16:08:11',1390925291,NULL),(1830040614,3593526,1,90840,0,1,1,'S',1,0.982405,341,826965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 341}}',40.4343,107095035,357486,NULL,'2014-04-01 15:19:25',1396365565,NULL),(1832441173,3593526,1,33573,0,1,1,'B',1,0.876179,188,572063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 340}, \"maximum_statistics\": {\"great\": 424}}',40.4879,110759842,263910,NULL,'2014-09-16 13:14:55',1410873295,NULL),(1830560727,3593526,1,204010,0,1,1,'B',1,0.845596,130,432945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 61, \"great\": 728}, \"maximum_statistics\": {\"great\": 965}}',40.9209,107743865,545916,NULL,'2014-05-03 09:55:31',1399110931,NULL),(1871235779,3593526,1,3551369,1,1,1,'B',1,0.858357,121,487800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',40.9262,171998629,209744,NULL,'2022-05-19 10:51:34',1652957494,NULL),(1831377161,3593526,1,410473,0,1,1,'A',1,0.94052,269,775814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 237, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269}}',40.9512,109140424,238122,NULL,'2014-07-05 14:55:40',1404572140,NULL),(1828808805,3593526,1,41588,0,1,1,'A',1,0.9,158,634368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 250}}',40.9578,102098769,230972,NULL,'2013-12-20 17:13:02',1387559582,NULL),(1833696239,3593526,1,186898,0,1,1,'B',1,0.823762,98,413664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 505}}',40.9644,112986653,242478,NULL,'2015-01-06 16:41:33',1420562493,NULL),(1830507964,3593526,1,150553,0,1,1,'S',1,0.95933,209,827822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 192}, \"maximum_statistics\": {\"great\": 209}}',40.9862,107599679,201475,NULL,'2014-04-26 12:21:48',1398514908,NULL),(1829461683,3593526,1,197031,0,1,1,'B',1,0.81746,109,401827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 31, \"great\": 551}, \"maximum_statistics\": {\"great\": 819}}',41.0414,105972046,408534,NULL,'2014-02-08 04:27:20',1391833640,NULL),(1830117559,3593526,1,150758,0,1,1,'S',1,0.958159,239,787956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 239}}',41.1045,107094068,208504,NULL,'2014-04-01 14:33:58',1396362838,NULL),(1839879921,3593526,1,173241,1,1,1,'S',1,0.969945,183,890744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',41.2081,123867020,188568,NULL,'2016-05-13 09:19:15',1463131155,NULL),(1830515587,3593526,1,64780,0,1,1,'B',1,0.845407,386,501408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 19, \"great\": 553}, \"maximum_statistics\": {\"great\": 773}}',41.6007,107534145,589060,NULL,'2014-04-23 05:41:19',1398231679,NULL),(1833339464,3593526,1,530822,1,1,1,'B',1,0.808383,88,379513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',41.6413,112332104,228922,NULL,'2014-12-12 16:52:21',1418403141,NULL),(1829320542,3593526,1,59332,0,1,1,'S',1,0.970464,237,813043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 237}}',41.7324,105751139,247370,NULL,'2014-01-28 16:25:11',1390926311,NULL),(1829965692,3593526,1,144621,0,1,1,'B',1,0.82513,109,413236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 386}}',41.7688,106869777,212676,NULL,'2014-03-22 10:01:59',1395482519,NULL),(1832217822,3593526,1,155951,0,1,1,'B',1,0.818396,88,415369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 37, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',41.9448,110695859,256734,NULL,'2014-09-13 12:15:50',1410610550,NULL),(1839794030,3593526,1,184045,0,1,1,'X',1,1,151,925783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',42.0118,123866966,139832,NULL,'2016-05-13 09:15:39',1463130939,NULL),(1829905618,3593526,1,70790,0,1,1,'B',1,0.899314,284,576160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 437}}',42.1704,106847855,341280,NULL,'2014-03-21 12:45:13',1395405913,NULL),(1830882525,3593526,1,309530,0,1,1,'S',1,0.958333,180,775631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 165, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 180}}',42.2898,108343550,165947,NULL,'2014-05-31 07:05:17',1401519917,NULL),(1839539366,3593526,1,179533,0,1,1,'S',1,0.984293,191,901899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',42.6651,123599253,166084,NULL,'2016-04-30 16:27:07',1462033627,NULL),(1832236420,3593526,1,179980,0,1,1,'S',1,0.967568,185,815798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',42.7071,110703334,158800,NULL,'2014-09-13 17:31:55',1410629515,NULL),(1830130696,3593526,1,29843,0,1,1,'B',1,0.831691,170,432327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 77, \"great\": 952}, \"maximum_statistics\": {\"great\": 1319}}',42.8172,106958279,679740,NULL,'2014-03-26 12:24:56',1395836696,NULL),(1830037451,3593526,1,136842,0,1,1,'S',1,0.967742,155,798669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',42.8644,107094131,200374,NULL,'2014-04-01 14:36:54',1396363014,NULL),(1835865077,3593526,1,408505,0,1,1,'A',1,0.953846,193,776338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',42.9971,117389355,160164,NULL,'2015-07-02 18:42:50',1435862570,NULL),(1830282580,3593526,1,273270,0,1,1,'S',1,0.967742,186,823806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 186}}',43.0181,107158709,155524,NULL,'2014-04-04 18:18:46',1396635526,NULL),(1830058270,3593526,1,39136,0,1,1,'A',1,0.925581,215,747891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 183}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',43.3143,106954591,232900,NULL,'2014-03-26 08:44:29',1395823469,NULL),(1830743291,3593526,1,302204,1,1,1,'S',1,0.978495,186,862512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 186}}',43.526,108066256,207768,NULL,'2014-05-18 15:06:20',1400425580,NULL),(1828857955,3593526,1,205036,0,1,1,'S',1,0.978006,341,849620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 326}, \"maximum_statistics\": {\"great\": 341}}',43.6438,101886150,405726,NULL,'2013-12-18 11:55:39',1387367739,NULL),(1828538268,3593526,1,203625,0,1,1,'A',1,0.93736,447,753735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 391}, \"maximum_statistics\": {\"great\": 447}}',43.7637,99935074,571232,NULL,'2013-11-27 11:46:26',1385552786,NULL),(1851108793,3593526,1,1483944,1,1,1,'S',1,0.975,180,892542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 180}}',43.7841,141354037,133718,NULL,'2018-11-24 18:30:19',1543084219,NULL),(1830570473,3593526,1,338845,1,1,1,'S',1,0.95841,541,771178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 496}, \"maximum_statistics\": {\"great\": 541}}',43.875,107743650,569160,NULL,'2014-05-03 09:41:18',1399110078,NULL),(1830686664,3593526,1,57003,0,1,1,'S',1,0.985955,178,847781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 178}}',43.9987,108065955,243309,NULL,'2014-05-18 14:53:50',1400424830,NULL),(1835236039,3593526,1,670011,1,1,1,'C',1,0.779843,301,397758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 12, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',44.0842,116317302,347478,NULL,'2015-05-08 18:21:41',1431109301,NULL),(1832183489,3593526,1,363431,1,1,1,'A',1,0.930233,301,723467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',44.5188,110449071,318030,NULL,'2014-08-31 12:59:21',1409489961,NULL),(1834027827,3593526,1,185475,0,1,1,'B',1,0.834572,125,437955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 69, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 807}}',45.2793,114505151,373668,NULL,'2015-02-14 09:51:22',1423907482,NULL),(1828895464,3593526,1,150756,0,1,1,'A',1,0.926316,285,753928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 243}, \"maximum_statistics\": {\"great\": 285}}',45.4761,103206251,294560,NULL,'2013-12-31 18:20:37',1388514037,NULL),(1867681515,3593526,1,2777877,1,1,1,'B',1,0.854742,197,533818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 47, \"great\": 638, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 833}}',45.663,166492708,613754,NULL,'2021-10-09 14:28:40',1633789720,NULL),(1830690967,3593526,1,96973,0,1,1,'B',1,0.806314,137,379704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 26, \"great\": 385}, \"maximum_statistics\": {\"great\": 586}}',45.8081,107989413,299670,NULL,'2014-05-15 15:02:16',1400166136,NULL),(1828979604,3593526,1,80892,0,1,1,'A',1,0.936529,214,719065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 386}}',46.49,103204884,468297,NULL,'2013-12-31 18:01:30',1388512890,NULL),(1828782301,3593526,1,71065,0,1,1,'S',1,0.964824,199,797239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',46.74,102149467,213674,NULL,'2013-12-21 06:55:41',1387608941,NULL),(1867626340,3593526,1,3147463,1,1,1,'A',1,0.915663,83,692396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 69, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 83}}',46.7822,166492470,65284,NULL,'2021-10-09 14:19:46',1633789186,NULL),(1828787764,3593526,1,55660,0,1,1,'A',1,0.935013,377,714130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 328}, \"maximum_statistics\": {\"great\": 377}}',46.914,102099963,355766,NULL,'2013-12-20 17:29:06',1387560546,NULL),(1832354582,3593526,1,340923,1,1,1,'B',1,0.84322,150,482940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',47.087,110809796,219280,NULL,'2014-09-19 13:01:10',1411131670,NULL),(1832033874,3593526,1,356659,1,1,1,'A',1,0.94337,230,731345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',47.1228,110091511,352207,NULL,'2014-08-15 16:51:58',1408121518,NULL),(1830421869,3593526,1,72550,0,1,1,'S',1,0.970588,357,838544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 336}, \"maximum_statistics\": {\"great\": 357}}',47.2062,107601058,548204,NULL,'2014-04-26 13:17:48',1398518268,NULL),(1842871687,3593526,1,562569,0,1,1,'B',1,0.831818,150,425640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 409, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 550}}',47.4822,128696708,262702,NULL,'2017-01-27 08:24:11',1485505451,NULL),(1839847620,3593526,1,411519,1,1,1,'S',1,0.974922,319,833456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',47.583,123866922,277424,NULL,'2016-05-13 09:11:55',1463130715,NULL),(1830274898,3593526,1,32994,0,1,1,'B',1,0.880863,269,564006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 416}, \"maximum_statistics\": {\"great\": 533}}',47.7524,107252806,482766,NULL,'2014-04-09 09:10:45',1397034645,NULL),(1830052059,3593526,1,197988,0,1,1,'B',1,0.896842,85,545265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 401}, \"maximum_statistics\": {\"great\": 475}}',47.7684,107077148,257616,NULL,'2014-03-31 16:30:19',1396283419,NULL),(1830232525,3593526,1,259960,0,1,1,'S',1,0.960191,314,787266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 289}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',47.8843,107252346,280444,NULL,'2014-04-09 08:33:43',1397032423,NULL),(1839975047,3593526,1,332651,1,1,1,'S',1,0.986577,298,876233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',47.9172,124204003,282629,NULL,'2016-05-28 10:00:28',1464429628,NULL),(1839923232,3593526,1,59330,1,1,1,'B',1,0.833073,206,457897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 641}}',47.9203,124211011,400000,NULL,'2016-05-28 15:01:02',1464447662,NULL),(1830240276,3593526,1,314669,0,1,1,'S',1,0.954082,294,820490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 267}, \"maximum_statistics\": {\"great\": 294}}',47.9277,107111371,259608,NULL,'2014-04-02 13:29:27',1396445367,NULL),(1834020774,3593526,1,306250,0,1,1,'A',1,0.901709,234,681872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',48.0362,114339931,223680,NULL,'2015-02-10 14:48:02',1423579682,NULL),(1835813108,3593526,1,392097,0,1,1,'S',1,0.968864,273,877292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 273}}',48.0541,117389552,277530,NULL,'2015-07-02 18:56:07',1435863367,NULL),(1832359749,3593526,1,158911,1,1,1,'A',1,0.902439,185,619210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',48.0602,110728050,248812,NULL,'2014-09-14 16:43:03',1410712983,NULL),(1830923799,3593526,1,316281,0,1,1,'A',1,0.921053,209,772213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 176}, \"maximum_statistics\": {\"great\": 209}}',48.0705,108246706,180354,NULL,'2014-05-26 16:51:22',1401123082,NULL),(1871182099,3593526,1,1807732,1,1,1,'B',1,0.854282,131,472015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 39, \"great\": 552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 724}}',48.1172,171978754,392734,NULL,'2022-05-18 13:07:57',1652879277,NULL),(1833686619,3593526,1,538264,0,1,1,'B',1,0.86036,120,486080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',48.1678,112987269,238560,NULL,'2015-01-06 17:05:57',1420563957,NULL),(1867650642,3593526,1,2086256,1,1,1,'B',1,0.87218,120,529368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 316, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 399}}',48.2418,166493185,231130,NULL,'2021-10-09 14:46:48',1633790808,NULL),(1829956128,3593526,1,79465,0,1,1,'B',1,0.852662,293,522907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 397}, \"maximum_statistics\": {\"great\": 526}}',48.3368,106869541,374470,NULL,'2014-03-22 09:51:14',1395481874,NULL),(1830442975,3593526,1,161374,0,1,1,'S',1,0.97293,314,801942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 297}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',48.8303,107598366,375256,NULL,'2014-04-26 11:26:24',1398511584,NULL),(1830439649,3593526,1,336903,0,1,1,'A',1,0.971223,283,802676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 417}}',48.8881,107683634,535158,NULL,'2014-04-30 14:52:23',1398869543,NULL),(1835922059,3593526,1,385427,0,1,1,'S',1,0.986622,299,902747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 299}}',48.9755,117389021,343450,NULL,'2015-07-02 18:11:33',1435860693,NULL),(1830328159,3593526,1,355580,0,1,1,'B',1,0.86875,104,512529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 308}, \"maximum_statistics\": {\"great\": 400}}',49.1675,107526500,219404,NULL,'2014-04-22 15:56:43',1398182203,NULL),(1830305761,3593526,1,245656,0,1,1,'B',1,0.863855,282,515207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 63, \"great\": 969}, \"maximum_statistics\": {\"great\": 1245}}',49.1712,107433531,925104,NULL,'2014-04-18 11:52:29',1397821949,NULL),(1833652909,3593526,1,95391,0,1,1,'B',1,0.847403,128,495583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',49.8038,113018535,286268,NULL,'2015-01-07 15:43:49',1420645429,NULL),(1829125507,3593526,1,144614,0,1,1,'B',1,0.897833,178,592056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 323}}',49.8825,103513538,261336,NULL,'2014-01-04 06:15:42',1388816142,NULL),(1830000123,3593526,1,186766,0,1,1,'B',1,0.869326,199,520652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 31, \"great\": 568}, \"maximum_statistics\": {\"great\": 727}}',50.0448,106869961,576268,NULL,'2014-03-22 10:10:23',1395483023,NULL),(1830419212,3593526,1,53987,0,1,1,'B',1,0.851923,131,483432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 260}}',50.0787,107663671,198596,NULL,'2014-04-29 13:35:55',1398778555,NULL),(1851171876,3593526,1,148298,0,1,1,'B',1,0.851064,181,493863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 400}, \"maximum_statistics\": {\"great\": 517}}',50.1051,141424183,308792,NULL,'2018-11-29 10:54:10',1543488850,NULL),(1835896776,3593526,1,523703,0,1,1,'A',1,0.980978,96,795778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',50.1324,117389057,131548,NULL,'2015-07-02 18:14:25',1435860865,NULL),(1851422234,3593526,1,74499,0,1,1,'A',1,0.921348,267,707399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',50.1632,141745709,223398,NULL,'2018-12-18 18:43:55',1545158635,NULL),(1828523406,3593526,1,166841,0,1,1,'S',1,0.95814,215,785055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',50.1861,99934204,244284,NULL,'2013-11-27 11:35:52',1385552152,NULL),(1851242632,3593526,1,484574,0,1,1,'A',1,0.922222,190,710207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',50.2368,141501229,215186,NULL,'2018-12-03 16:11:12',1543853472,NULL),(1830619089,3593526,1,219064,0,1,1,'A',1,0.933898,295,765791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 256}, \"maximum_statistics\": {\"great\": 295}}',50.5223,107795832,321890,NULL,'2014-05-05 17:14:07',1399310047,NULL),(1830672842,3593526,1,166653,0,1,1,'B',1,0.870192,207,565154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 318}, \"maximum_statistics\": {\"great\": 416}}',50.5302,108030273,290510,NULL,'2014-05-17 10:34:45',1400322885,NULL),(1829905792,3593526,1,33916,0,1,1,'B',1,0.862857,217,556233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 396}, \"maximum_statistics\": {\"great\": 525}}',50.8028,106744848,447016,NULL,'2014-03-16 11:13:54',1394968434,NULL),(1830783918,3593526,1,204548,0,1,1,'B',1,0.833827,201,454635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 54, \"great\": 956}, \"maximum_statistics\": {\"great\": 1351}}',51.0207,108123013,749770,NULL,'2014-05-21 15:15:06',1400685306,NULL),(1830746502,3593526,1,66941,0,1,1,'A',1,0.900767,440,673920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 6, \"great\": 842}, \"maximum_statistics\": {\"great\": 1043}}',51.0294,108065773,1063214,NULL,'2014-05-18 14:45:11',1400424311,NULL),(1830464942,3593526,1,287281,0,1,1,'B',1,0.88292,123,538324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 363}}',51.1043,107626882,231620,NULL,'2014-04-27 13:34:00',1398605640,NULL),(1851401400,3593526,1,1705096,1,1,1,'B',1,0.896127,198,638675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 284}}',51.1163,141759473,226542,NULL,'2018-12-19 15:49:48',1545234588,NULL),(1830044949,3593526,1,223670,0,1,1,'S',1,0.965704,277,795732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 258}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',51.251,107093488,352284,NULL,'2014-04-01 14:08:41',1396361321,NULL),(1830341454,3593526,1,120151,0,1,1,'B',1,0.848253,367,548215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 329}, \"maximum_statistics\": {\"great\": 458}}',51.2855,107322149,394782,NULL,'2014-04-12 17:30:02',1397323802,NULL),(1829462096,3593526,1,197139,0,1,1,'B',1,0.852018,137,473291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 33, \"great\": 661}, \"maximum_statistics\": {\"great\": 892}}',51.3043,105971977,426000,NULL,'2014-02-08 04:23:36',1391833416,NULL),(1830794384,3593526,1,339607,0,1,1,'S',1,0.969613,362,864097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 340}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',51.4766,108029028,358278,NULL,'2014-05-17 09:40:24',1400319624,NULL),(1830179992,3593526,1,353177,0,1,1,'B',1,0.87,182,527657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 394}, \"maximum_statistics\": {\"great\": 500}}',51.7061,107226581,316830,NULL,'2014-04-07 16:57:14',1396889834,NULL),(1832264884,3593526,1,277997,0,1,1,'S',1,0.969697,198,868774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',51.7738,110660825,175597,NULL,'2014-09-11 18:34:24',1410460464,NULL),(1830645281,3593526,1,274096,1,1,1,'B',1,0.841317,298,499014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 42, \"great\": 612}, \"maximum_statistics\": {\"great\": 835}}',51.7929,107954641,592392,NULL,'2014-05-13 16:50:22',1399999822,NULL),(1830355173,3593526,1,78616,0,1,1,'S',1,0.959184,343,780296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 315}, \"maximum_statistics\": {\"great\": 343}}',52.006,107460363,294432,NULL,'2014-04-19 12:58:27',1397912307,NULL),(1829991897,3593526,1,28772,0,1,1,'B',1,0.882353,312,587621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 408}}',52.0291,106854706,338512,NULL,'2014-03-21 18:05:02',1395425102,NULL),(1830194979,3593526,1,16727,1,1,1,'S',1,0.95814,430,795742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 394}, \"maximum_statistics\": {\"great\": 430}}',52.1006,107111743,572920,NULL,'2014-04-02 13:46:46',1396446406,NULL),(1834168686,3593526,1,186763,0,1,1,'B',1,0.872483,182,555341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',52.5415,114625106,305518,NULL,'2015-02-17 02:52:52',1424141572,NULL),(1829904431,3593526,1,155121,0,1,1,'B',1,0.895013,285,643080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 381}}',52.5997,106805262,294860,NULL,'2014-03-19 11:47:58',1395229678,NULL),(1832158704,3593526,1,111472,0,1,1,'B',1,0.851594,197,500685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 378}, \"maximum_statistics\": {\"great\": 502}}',52.8989,110469372,280570,NULL,'2014-09-01 14:46:43',1409582803,NULL),(1830428282,3593526,1,333080,0,1,1,'A',1,0.952229,386,790663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 471}}',52.9879,107726681,512778,NULL,'2014-05-02 15:27:28',1399044448,NULL),(1830493966,3593526,1,46804,0,1,1,'S',1,0.952586,232,812710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',53.005,107683869,239400,NULL,'2014-04-30 15:02:03',1398870123,NULL),(1830609591,3593526,1,64017,0,1,1,'B',1,0.881323,257,628500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 196}, \"maximum_statistics\": {\"great\": 257}}',53.0453,107743125,250880,NULL,'2014-05-03 09:16:53',1399108613,NULL),(1851322232,3593526,1,1070326,1,1,1,'A',1,0.912651,437,734311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',53.2214,141745380,625051,NULL,'2018-12-18 18:24:58',1545157498,NULL),(1830450267,3593526,1,140054,0,1,1,'B',1,0.894928,218,554277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 414}}',53.2349,107600539,354670,NULL,'2014-04-26 12:56:20',1398516980,NULL),(1830543112,3593526,1,70364,0,1,1,'A',1,0.936426,291,775196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 254}, \"maximum_statistics\": {\"great\": 291}}',53.4856,107621000,322610,NULL,'2014-04-27 08:58:12',1398589092,NULL),(1848286412,3593526,1,1068164,1,1,1,'B',1,0.89881,158,623571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',53.6081,137022912,197428,NULL,'2018-04-13 16:20:36',1523636436,NULL),(1834472065,3593526,1,547526,0,1,1,'B',1,0.84088,151,474549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 38, \"great\": 565}, \"maximum_statistics\": {\"great\": 773}}',53.6841,115176079,429064,NULL,'2015-03-15 16:10:19',1426435819,NULL),(1830448142,3593526,1,314436,0,1,1,'A',1,0.958407,169,733832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 524}, \"maximum_statistics\": {\"great\": 565}}',53.814,107683361,474693,NULL,'2014-04-30 14:39:46',1398868786,NULL),(1851574621,3593526,1,89910,1,1,1,'B',1,0.843304,417,491340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 68, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1120}}',53.8562,142134394,650640,NULL,'2019-01-09 15:24:44',1547047484,NULL),(1830688173,3593526,1,146514,0,1,1,'B',1,0.898649,296,687044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 236}, \"maximum_statistics\": {\"great\": 296}}',54.1021,108145428,285360,NULL,'2014-05-22 17:58:18',1400781498,NULL),(1830756417,3593526,1,324981,0,1,1,'B',1,0.858173,122,482105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',54.2149,108161525,226862,NULL,'2014-05-23 13:26:10',1400851570,NULL),(1830566667,3593526,1,284024,0,1,1,'A',1,0.967532,245,752802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 308}}',54.3715,107801997,328709,NULL,'2014-05-06 03:54:27',1399348467,NULL),(1830606051,3593526,1,318519,0,1,1,'S',1,0.979275,193,842368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 193}}',54.5395,107801939,235288,NULL,'2014-05-06 03:50:29',1399348229,NULL),(1830477135,3593526,1,315834,1,1,1,'A',1,0.964151,517,906426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 530}}',54.5924,107599826,569027,NULL,'2014-04-26 12:27:14',1398515234,NULL),(1851401631,3593526,1,1705097,1,1,1,'B',1,0.8523,207,507880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',54.7155,141787146,258412,NULL,'2018-12-21 09:42:28',1545385348,NULL),(1832287835,3593526,1,455310,1,1,1,'S',1,0.962656,241,833596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',55.131,110553750,246895,NULL,'2014-09-06 08:02:46',1409990566,NULL),(1829880267,3593526,1,189445,0,1,1,'S',1,0.958942,548,816642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 503}, \"maximum_statistics\": {\"great\": 548}}',55.5507,106661413,563488,NULL,'2014-03-12 16:15:50',1394640950,NULL),(1843792951,3593526,1,817146,0,1,1,'B',1,0.83592,309,530061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 319, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 451}}',55.7333,130046412,367510,NULL,'2017-04-11 10:03:39',1491905019,NULL),(1830781239,3593526,1,140539,0,1,1,'B',1,0.83941,206,496806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 19, \"great\": 410}, \"maximum_statistics\": {\"great\": 576}}',55.8019,108123586,386812,NULL,'2014-05-21 15:39:29',1400686769,NULL),(1832295872,3593526,1,149166,1,1,1,'A',1,0.903341,252,635388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',55.8855,110642977,350240,NULL,'2014-09-10 16:18:04',1410365884,NULL),(1828852573,3593526,1,227119,0,1,1,'A',1,0.967557,486,823931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 491}, \"maximum_statistics\": {\"great\": 524}}',56.1,101518760,594904,NULL,'2013-12-14 14:22:24',1387030944,NULL),(1828992961,3593526,1,180428,0,1,1,'A',1,0.940043,273,722556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 467}}',56.3817,102600143,433622,NULL,'2013-12-25 15:31:44',1387985504,NULL),(1829938772,3593526,1,16728,0,1,1,'A',1,0.915937,389,694162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 477}, \"maximum_statistics\": {\"great\": 571}}',56.3872,106870996,621820,NULL,'2014-03-22 10:59:21',1395485961,NULL),(1830283701,3593526,1,351080,0,1,1,'S',1,0.953629,248,811904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 225}, \"maximum_statistics\": {\"great\": 248}}',56.3916,107202530,226377,NULL,'2014-04-06 12:22:39',1396786959,NULL),(1832465754,3593526,1,453080,0,1,1,'A',1,0.902948,201,614009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',56.4355,110827485,295196,NULL,'2014-09-20 07:54:39',1411199679,NULL),(1830073306,3593526,1,121287,0,1,1,'S',1,0.957854,261,790947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 239}, \"maximum_statistics\": {\"great\": 261}}',56.4541,107093796,298311,NULL,'2014-04-01 14:22:23',1396362143,NULL),(1830270785,3593526,1,315835,0,1,1,'A',1,0.932803,692,748227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 599}, \"maximum_statistics\": {\"great\": 692}}',56.6443,107219501,738300,NULL,'2014-04-07 10:14:00',1396865640,NULL),(1829907729,3593526,1,89270,0,1,1,'A',1,0.923077,233,692291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 325}}',56.7295,106871619,291594,NULL,'2014-03-22 11:27:08',1395487628,NULL),(1830283228,3593526,1,71064,0,1,1,'A',1,0.900875,259,631276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 343}}',56.8258,107252283,305670,NULL,'2014-04-09 08:28:01',1397032081,NULL),(1851405420,3593526,1,1707111,1,1,1,'B',1,0.876106,190,563966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',56.9937,141758976,225162,NULL,'2018-12-19 15:17:58',1545232678,NULL),(1839535440,3593526,1,752290,1,1,1,'S',1,0.984252,254,898023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',57.1957,123599457,280030,NULL,'2016-04-30 16:35:00',1462034100,NULL),(1830044521,3593526,1,223407,0,1,1,'A',1,0.965677,273,758187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 539}}',57.6129,107052373,461031,NULL,'2014-03-30 13:05:28',1396184728,NULL),(1830161406,3593526,1,71407,0,1,1,'A',1,0.926948,136,637820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',58.102,107252313,215812,NULL,'2014-04-09 08:31:22',1397032282,NULL),(1830010013,3593526,1,218915,0,1,1,'B',1,0.874005,170,548997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 377}}',58.1568,106869878,287130,NULL,'2014-03-22 10:06:27',1395482787,NULL),(1830741697,3593526,1,66330,0,1,1,'B',1,0.862583,91,461059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604, \"legacy_combo_increase\": 2}}',58.1795,108159688,270026,NULL,'2014-05-23 12:19:19',1400847559,NULL),(1829998851,3593526,1,49402,0,1,1,'A',1,0.939883,341,773053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 300}, \"maximum_statistics\": {\"great\": 341}}',58.2561,106802473,368630,NULL,'2014-03-19 09:18:19',1395220699,NULL),(1851168579,3593526,1,1692784,0,1,1,'B',1,0.860577,246,519782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 520}}',58.4007,141381740,337394,NULL,'2018-11-26 11:35:01',1543232101,NULL),(1831702383,3593526,1,391521,0,1,1,'A',1,0.9075,383,673708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',58.4722,109673073,388180,NULL,'2014-07-28 13:01:00',1406552460,NULL),(1830228669,3593526,1,233830,0,1,1,'B',1,0.855408,196,524469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 334}, \"maximum_statistics\": {\"great\": 453}}',58.5227,107183941,296080,NULL,'2014-04-05 17:20:48',1396718448,NULL),(1830646200,3593526,1,175717,0,1,1,'A',1,0.942424,165,784433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 146}, \"maximum_statistics\": {\"great\": 165}}',58.9049,107745111,153482,NULL,'2014-05-03 10:58:35',1399114715,NULL),(1834301645,3593526,1,75251,0,1,1,'B',1,0.825826,205,434685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 45, \"great\": 479}, \"maximum_statistics\": {\"great\": 666}}',59.2989,114824150,369080,NULL,'2015-02-26 16:13:03',1424967183,NULL),(1835797513,3593526,1,190720,0,1,1,'S',1,0.983709,399,848095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',59.4369,117389187,433542,NULL,'2015-07-02 18:27:12',1435861632,NULL),(1834397244,3593526,1,155407,0,1,1,'B',1,0.868072,414,564292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 30, \"great\": 641, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 830}}',59.4399,115224641,639300,NULL,'2015-03-18 09:00:57',1426669257,NULL),(1844419812,3593526,1,349889,1,1,1,'S',1,0.959233,417,826713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 417}}',59.4483,131030243,448730,NULL,'2017-06-03 19:11:37',1496517097,NULL),(1842824512,3593526,1,374421,0,1,1,'B',1,0.862167,208,512021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 55, \"great\": 817, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',59.8891,128617270,683836,NULL,'2017-01-22 17:50:58',1485107458,NULL),(1877765733,3593526,1,4096674,1,1,1,'B',1,0.897823,226,601334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',60.6718,181371724,598988,NULL,'2023-10-28 16:11:36',1698509496,NULL),(1830451222,3593526,1,58909,0,1,1,'B',1,0.889791,469,606523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 13, \"great\": 685}, \"maximum_statistics\": {\"great\": 862}}',60.7499,107539820,763656,NULL,'2014-04-23 12:24:44',1398255884,NULL),(1830241906,3593526,1,101710,0,1,1,'S',1,0.976364,275,852237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 262}, \"maximum_statistics\": {\"great\": 275}}',60.9791,107111312,288292,NULL,'2014-04-02 13:26:16',1396445176,NULL),(1831755233,3593526,1,369231,0,1,1,'A',1,0.957143,712,777499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 706, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',61.0139,109678226,793410,NULL,'2014-07-28 17:12:30',1406567550,NULL),(1833678446,3593526,1,75837,0,1,1,'B',1,0.861862,214,503434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 46, \"great\": 528}, \"maximum_statistics\": {\"great\": 666}}',61.1992,113018665,394626,NULL,'2015-01-07 15:48:52',1420645732,NULL),(1835951646,3593526,1,75591,0,1,1,'B',1,0.898876,118,572987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',61.2365,117718317,266230,NULL,'2015-07-18 13:53:41',1437227621,NULL),(1832320624,3593526,1,460777,0,1,1,'S',1,0.978947,285,887638,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',61.5354,110660777,286584,NULL,'2014-09-11 18:30:41',1410460241,NULL),(1830458875,3593526,1,59823,0,1,1,'B',1,0.886059,282,580933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 373}}',61.6684,107534092,313212,NULL,'2014-04-23 05:35:40',1398231340,NULL),(1832344548,3593526,1,201560,1,1,1,'B',1,0.875479,147,534875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',61.6758,110858354,320884,NULL,'2014-09-21 12:20:44',1411302044,NULL),(1848345236,3593526,1,1524544,1,1,1,'B',1,0.857143,304,544557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 45, \"great\": 875, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1162}}',61.7474,137022797,809493,NULL,'2018-04-13 16:15:26',1523636126,NULL),(1830478583,3593526,1,46628,0,1,1,'A',1,0.939583,240,739454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 211}, \"maximum_statistics\": {\"great\": 240}}',61.7806,107621126,245800,NULL,'2014-04-27 09:03:18',1398589398,NULL),(1834382378,3593526,1,153317,0,1,1,'B',1,0.84375,105,480702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',61.8534,114823749,253124,NULL,'2015-02-26 15:52:36',1424965956,NULL),(1829920510,3593526,1,222877,0,1,1,'A',1,0.918203,217,666869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 370}, \"maximum_statistics\": {\"great\": 434}}',61.9645,106847774,406980,NULL,'2014-03-21 12:42:52',1395405772,NULL),(1832396896,3593526,1,90170,0,1,1,'B',1,0.897248,341,637125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',62.2101,110787210,433828,NULL,'2014-09-18 05:30:32',1411018232,NULL),(1830264546,3593526,1,169549,0,1,1,'A',1,0.944767,344,799788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 306}, \"maximum_statistics\": {\"great\": 344}}',62.2757,107200239,348630,NULL,'2014-04-06 10:42:49',1396780969,NULL),(1845771935,3593526,1,1344048,1,1,1,'A',1,0.911079,257,677746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 288, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 343}}',62.4841,133034424,298098,NULL,'2017-09-18 06:51:26',1505717486,NULL),(1830371450,3593526,1,184518,0,1,1,'S',1,0.969256,309,833884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 290}, \"maximum_statistics\": {\"great\": 309}}',62.5044,107440664,292456,NULL,'2014-04-18 16:50:58',1397839858,NULL),(1831005005,3593526,1,48686,0,1,1,'B',1,0.886095,338,640764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',62.7465,108409805,326660,NULL,'2014-06-02 16:45:59',1401727559,NULL),(1832165820,3593526,1,222890,1,1,1,'B',1,0.87232,173,530429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',62.7844,110451711,320080,NULL,'2014-08-31 15:04:08',1409497448,NULL),(1830244397,3593526,1,236584,0,1,1,'A',1,0.945698,189,717282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 637}, \"maximum_statistics\": {\"great\": 709}}',63.0217,107252502,808361,NULL,'2014-04-09 08:47:21',1397033241,NULL),(1830453817,3593526,1,59331,0,1,1,'B',1,0.890951,431,657748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 337}, \"maximum_statistics\": {\"great\": 431}}',63.0534,107600116,430480,NULL,'2014-04-26 12:37:58',1398515878,NULL),(1832418000,3593526,1,317335,0,1,1,'B',1,0.869123,146,502757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 50, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',63.0786,110787180,408896,NULL,'2014-09-18 05:27:48',1411018068,NULL),(1832346398,3593526,1,336660,1,1,1,'A',1,0.93,205,692750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',63.1708,110809841,231776,NULL,'2014-09-19 13:02:43',1411131763,NULL),(1832310851,3593526,1,193669,0,1,1,'S',1,0.991587,416,881016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',63.1717,110660577,403942,NULL,'2014-09-11 18:11:03',1410459063,NULL),(1848304431,3593526,1,1508589,1,1,1,'A',1,0.901508,352,600808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 34, \"great\": 886, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1061}}',63.1727,137022252,711622,NULL,'2018-04-13 15:47:35',1523634455,NULL),(1830483256,3593526,1,183492,0,1,1,'B',1,0.88345,121,537495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 340}, \"maximum_statistics\": {\"great\": 429}}',63.2723,107581896,263738,NULL,'2014-04-25 16:52:04',1398444724,NULL),(1830517049,3593526,1,323875,0,1,1,'A',1,0.913735,316,682844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 500}, \"maximum_statistics\": {\"great\": 597}}',63.305,107621437,491190,NULL,'2014-04-27 09:16:19',1398590179,NULL),(1830328710,3593526,1,326600,0,1,1,'A',1,0.944345,440,782442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 557}}',63.3836,107390249,513450,NULL,'2014-04-16 08:32:12',1397637132,NULL),(1831029242,3593526,1,392254,0,1,1,'A',1,0.908269,141,623256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',63.4212,108580093,304484,NULL,'2014-06-10 12:16:40',1402402600,NULL),(1830421909,3593526,1,72551,0,1,1,'A',1,0.929521,414,682189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 654}, \"maximum_statistics\": {\"great\": 752}}',63.4434,107598166,735461,NULL,'2014-04-26 11:16:53',1398511013,NULL),(1830523310,3593526,1,324980,0,1,1,'A',1,0.938235,181,727114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 340}}',63.4986,107638812,294610,NULL,'2014-04-28 07:17:41',1398669461,NULL),(1837549502,3593526,1,675468,0,1,1,'B',1,0.836111,130,446713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 50, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 720}}',63.5197,120161449,373652,NULL,'2015-11-20 13:31:44',1448026304,NULL),(1830578174,3593526,1,166046,0,1,1,'B',1,0.896825,263,622592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 378}}',63.5271,107789604,290610,NULL,'2014-05-05 11:44:10',1399290250,NULL),(1830613169,3593526,1,240500,0,1,1,'A',1,0.923077,312,741292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 264}, \"maximum_statistics\": {\"great\": 312}}',63.5416,107744949,318710,NULL,'2014-05-03 10:50:43',1399114243,NULL),(1832345639,3593526,1,177346,0,1,1,'B',1,0.862725,184,507421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',64.1684,110728121,297798,NULL,'2014-09-14 16:47:04',1410713224,NULL),(1833070747,3593526,1,54500,1,1,1,'B',1,0.87155,174,558075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',64.2217,111936887,360440,NULL,'2014-11-20 10:11:49',1416478309,NULL),(1848322759,3593526,1,1478309,1,1,1,'A',1,0.976143,461,873946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 480, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 503}}',64.2713,136949089,576304,NULL,'2018-04-09 14:50:56',1523285456,NULL),(1830628183,3593526,1,76819,0,1,1,'S',1,0.980036,551,852365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 529}, \"maximum_statistics\": {\"great\": 551}}',64.4216,107743369,514740,NULL,'2014-05-03 09:28:13',1399109293,NULL),(1830661787,3593526,1,53700,0,1,1,'B',1,0.889688,265,640003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 417}}',64.424,107795215,361304,NULL,'2014-05-05 16:30:29',1399307429,NULL),(1834306843,3593526,1,268461,1,1,1,'A',1,0.915803,227,648080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 331}, \"maximum_statistics\": {\"great\": 386}}',64.4873,114847703,272640,NULL,'2015-02-27 20:22:07',1425068527,NULL),(1833503374,3593526,1,240260,0,1,1,'B',1,0.861577,237,506944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',64.812,112656659,340024,NULL,'2014-12-28 18:43:42',1419792222,NULL),(1832304889,3593526,1,288342,0,1,1,'B',1,0.868869,224,545380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 38, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',65.0006,110689446,677836,NULL,'2014-09-13 06:59:00',1410591540,NULL),(1830661889,3593526,1,72549,0,1,1,'A',1,0.906094,251,607727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 41, \"great\": 854}, \"maximum_statistics\": {\"great\": 1001}}',65.1574,107789727,674144,NULL,'2014-05-05 11:51:21',1399290681,NULL),(1832192502,3593526,1,155118,1,1,1,'B',1,0.897089,231,623790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',65.2271,110451641,378770,NULL,'2014-08-31 15:00:57',1409497257,NULL),(1829978179,3593526,1,261481,0,1,1,'A',1,0.90274,163,624162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 365}}',65.4284,106854359,278712,NULL,'2014-03-21 17:42:17',1395423737,NULL),(1832704095,3593526,1,209327,0,1,1,'S',1,0.95,260,811827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',65.5779,111134207,275144,NULL,'2014-10-06 11:36:13',1412595373,NULL),(1832360256,3593526,1,343371,1,1,1,'B',1,0.898485,133,586090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',65.8518,110810011,205222,NULL,'2014-09-19 13:11:01',1411132261,NULL),(1832442254,3593526,1,169398,0,1,1,'B',1,0.872568,182,561551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',65.8878,110816481,348578,NULL,'2014-09-19 18:26:49',1411151209,NULL),(1830258872,3593526,1,46921,0,1,1,'B',1,0.863291,221,568697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 395}}',66.0096,107252214,338170,NULL,'2014-04-09 08:21:29',1397031689,NULL),(1828816126,3593526,1,240259,0,1,1,'A',1,0.938438,333,723497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 292}, \"maximum_statistics\": {\"great\": 333}}',66.1291,102150002,287222,NULL,'2013-12-21 07:01:49',1387609309,NULL),(1848309168,3593526,1,323905,1,1,1,'B',1,0.874528,168,528491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 428, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 530}}',66.2289,136949670,311662,NULL,'2018-04-09 15:25:33',1523287533,NULL),(1830241821,3593526,1,101708,0,1,1,'A',1,0.914005,204,675665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 407}}',66.2441,107113819,368310,NULL,'2014-04-02 15:16:38',1396451798,NULL),(1851269946,3593526,1,369231,1,1,1,'S',1,0.969481,770,809211,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 723, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',66.6163,141501510,805646,NULL,'2018-12-03 16:34:15',1543854855,NULL),(1839774834,3593526,1,369597,0,1,1,'B',1,0.881229,181,544550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',66.6281,123918359,343584,NULL,'2016-05-15 09:39:09',1463305149,NULL),(1830518755,3593526,1,65390,0,1,1,'A',1,0.970113,510,803947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 583}, \"maximum_statistics\": {\"great\": 619}}',66.6626,107598987,564118,NULL,'2014-04-26 11:53:28',1398513208,NULL),(1832279021,3593526,1,92447,0,1,1,'S',1,0.977974,227,864357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',66.7925,110552855,293410,NULL,'2014-09-06 07:14:01',1409987641,NULL),(1832173321,3593526,1,459493,1,1,1,'B',1,0.898196,197,636167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',66.8378,110451409,357954,NULL,'2014-08-31 14:48:09',1409496489,NULL),(1830104221,3593526,1,64896,0,1,1,'A',1,0.907152,455,632249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 6, \"great\": 655}, \"maximum_statistics\": {\"great\": 797}}',66.8404,106966020,669160,NULL,'2014-03-26 19:42:03',1395862923,NULL),(1835904447,3593526,1,469810,0,1,1,'A',1,0.958199,223,776746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',66.862,117389302,259538,NULL,'2015-07-02 18:37:58',1435862278,NULL),(1832689678,3593526,1,130752,0,1,1,'B',1,0.880412,276,581099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',66.9749,111253550,342520,NULL,'2014-10-12 16:28:48',1413131328,NULL),(1830496650,3593526,1,26730,0,1,1,'S',1,0.965394,419,840842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 390}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',67.0029,107624047,420488,NULL,'2014-04-27 11:29:16',1398598156,NULL),(1832089823,3593526,1,204547,0,1,1,'A',1,0.941103,798,744310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 704, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 798}}',67.0724,110487308,736684,NULL,'2014-09-02 15:15:16',1409670916,NULL),(1830914106,3593526,1,351167,0,1,1,'A',1,0.945333,375,791087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 375}}',67.152,108245706,423798,NULL,'2014-05-26 15:52:59',1401119579,NULL),(1830528890,3593526,1,153927,0,1,1,'A',1,0.905022,361,676561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 458}}',67.2138,107598067,391400,NULL,'2014-04-26 11:12:08',1398510728,NULL),(1829291622,3593526,1,256983,0,1,1,'A',1,0.918161,435,718740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 446}}',67.2277,105422464,533280,NULL,'2014-01-25 10:22:32',1390645352,NULL),(1829957423,3593526,1,205021,0,1,1,'B',1,0.891425,491,632121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 736}, \"maximum_statistics\": {\"great\": 898}}',67.679,106853911,823930,NULL,'2014-03-21 17:12:58',1395421978,NULL),(1828950807,3593526,1,76602,0,1,1,'A',1,0.93617,157,710325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 329}}',67.9558,102600880,277062,NULL,'2013-12-25 15:40:22',1387986022,NULL),(1830711317,3593526,1,41819,0,1,1,'A',1,0.93617,282,749898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 246}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',68.0757,108104117,291240,NULL,'2014-05-20 15:37:52',1400600272,NULL),(1830886775,3593526,1,183487,0,1,1,'A',1,0.932886,298,768432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 258}, \"maximum_statistics\": {\"great\": 298}}',68.2128,108181558,295050,NULL,'2014-05-24 07:52:26',1400917946,NULL),(1831003858,3593526,1,386809,0,1,1,'A',1,0.937354,688,752859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 756, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 854}}',68.3235,108386429,875084,NULL,'2014-06-01 16:46:29',1401641189,NULL),(1839937062,3593526,1,188393,1,1,1,'B',1,0.882411,168,576128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',68.4288,124066576,417396,NULL,'2016-05-22 08:02:18',1463904138,NULL),(1830206054,3593526,1,60029,0,1,1,'A',1,0.929553,291,724416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 250}, \"maximum_statistics\": {\"great\": 291}}',68.6116,107220233,349300,NULL,'2014-04-07 10:56:47',1396868207,NULL),(1851203643,3593526,1,773209,1,1,1,'A',1,0.946701,394,810839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 352}, \"maximum_statistics\": {\"great\": 394}}',68.8813,141501428,417916,NULL,'2018-12-03 16:27:28',1543854448,NULL),(1842842991,3593526,1,987118,0,1,1,'B',1,0.857411,122,488727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 407, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 533}}',68.9911,128696658,299966,NULL,'2017-01-27 08:20:46',1485505246,NULL),(1832192393,3593526,1,397475,0,1,1,'A',1,0.927873,226,696920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',69.4144,110469462,333928,NULL,'2014-09-01 14:51:09',1409583069,NULL),(1830517246,3593526,1,65200,0,1,1,'B',1,0.884557,217,561565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 519}, \"maximum_statistics\": {\"great\": 654}}',69.5659,107533885,508536,NULL,'2014-04-23 05:13:33',1398230013,NULL),(1830595590,3593526,1,238921,0,1,1,'A',1,0.936893,309,781285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 270}, \"maximum_statistics\": {\"great\": 309}}',69.8818,107745570,307160,NULL,'2014-05-03 11:20:55',1399116055,NULL),(1834010205,3593526,1,93280,0,1,1,'B',1,0.880886,123,528191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 722}}',70.1405,114413819,400410,NULL,'2015-02-12 12:21:07',1423743667,NULL),(1830789882,3593526,1,175718,0,1,1,'B',1,0.897196,174,646101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',70.2495,108145547,175270,NULL,'2014-05-22 18:09:17',1400782157,NULL),(1830655396,3593526,1,136587,0,1,1,'B',1,0.892231,383,672155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 399}}',70.3015,107844486,424630,NULL,'2014-05-08 13:01:58',1399554118,NULL),(1830983476,3593526,1,137165,0,1,1,'A',1,0.91519,174,664684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 333, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 395}}',70.3039,108428299,310988,NULL,'2014-06-03 15:45:47',1401810347,NULL),(1832102095,3593526,1,438641,1,1,1,'A',1,0.922876,456,710655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 657, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',70.3974,110450653,731550,NULL,'2014-08-31 14:11:39',1409494299,NULL),(1832129094,3593526,1,166652,0,1,1,'A',1,0.904378,195,647100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',70.6826,110486743,366534,NULL,'2014-09-02 14:44:51',1409669091,NULL),(1830361712,3593526,1,144596,0,1,1,'A',1,0.9591,141,710169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 489}}',70.6992,107461400,375428,NULL,'2014-04-19 13:36:25',1397914585,NULL),(1848303790,3593526,1,1508509,1,1,1,'B',1,0.870147,202,529537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 56, \"great\": 1162, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1494}}',70.7882,137022361,912344,NULL,'2018-04-13 15:53:18',1523634798,NULL),(1829052762,3593526,1,233434,0,1,1,'A',1,0.946708,319,806703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 285}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',70.8091,103288395,330172,NULL,'2014-01-01 15:49:37',1388591377,NULL),(1830274800,3593526,1,49530,0,1,1,'A',1,0.91018,198,642988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 334}}',71.0901,107199847,304644,NULL,'2014-04-06 10:22:13',1396779733,NULL),(1833983774,3593526,1,528161,1,1,1,'A',1,0.957143,322,791288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',71.1225,113973363,394990,NULL,'2015-02-01 11:38:39',1422790719,NULL),(1830452203,3593526,1,40807,0,1,1,'B',1,0.893178,173,573431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 447}, \"maximum_statistics\": {\"great\": 557}}',71.2081,107581765,455370,NULL,'2014-04-25 16:44:01',1398444241,NULL),(1830874617,3593526,1,208740,1,1,1,'A',1,0.930574,485,715825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',71.3603,108279107,716968,NULL,'2014-05-28 10:41:26',1401273686,NULL),(1832440179,3593526,1,229653,1,1,1,'S',1,0.961409,298,820926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 298}}',71.5433,110760039,341660,NULL,'2014-09-16 13:23:54',1410873834,NULL),(1828927578,3593526,1,188689,0,1,1,'A',1,0.921053,375,708815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 643}, \"maximum_statistics\": {\"great\": 760}}',71.5498,103175351,785004,NULL,'2013-12-31 12:37:19',1388493439,NULL),(1830936589,3593526,1,99527,0,1,1,'B',1,0.866129,289,549040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 476}, \"maximum_statistics\": {\"great\": 620}}',71.6076,108409775,411038,NULL,'2014-06-02 16:43:51',1401727431,NULL),(1830186316,3593526,1,57331,0,1,1,'A',1,0.910581,547,698384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 558}, \"maximum_statistics\": {\"great\": 671}}',71.6322,107155524,699218,NULL,'2014-04-04 15:21:35',1396624895,NULL),(1830252721,3593526,1,150118,0,1,1,'S',1,0.962006,329,830009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 304}, \"maximum_statistics\": {\"great\": 329}}',71.7078,107113778,353100,NULL,'2014-04-02 15:14:27',1396451667,NULL),(1830197380,3593526,1,226351,0,1,1,'B',1,0.870614,376,556845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 20, \"great\": 865}, \"maximum_statistics\": {\"great\": 1140}}',71.8579,107252720,876984,NULL,'2014-04-09 09:04:03',1397034243,NULL),(1830528274,3593526,1,242954,0,1,1,'A',1,0.948441,413,767210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 417}}',72.3088,107638743,384901,NULL,'2014-04-28 07:10:41',1398669041,NULL),(1830611941,3593526,1,25459,0,1,1,'B',1,0.894203,238,608440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 5, \"great\": 549}, \"maximum_statistics\": {\"great\": 690, \"legacy_combo_increase\": 4}}',72.7048,107744037,582320,NULL,'2014-05-03 10:04:51',1399111491,NULL),(1830652294,3593526,1,249264,0,1,1,'S',1,0.951765,850,781692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 768}, \"maximum_statistics\": {\"great\": 850}}',72.7792,107866010,790634,NULL,'2014-05-09 15:01:48',1399647708,NULL),(1830690370,3593526,1,146941,0,1,1,'A',1,0.923077,238,681340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 416}}',73.2839,108063036,328546,NULL,'2014-05-18 13:01:49',1400418109,NULL),(1835223373,3593526,1,487679,0,1,1,'B',1,0.884309,240,599960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 296}, \"maximum_statistics\": {\"great\": 376}}',73.499,116468038,277236,NULL,'2015-05-16 08:26:46',1431764806,NULL),(1842874112,3593526,1,781014,0,1,1,'B',1,0.879121,152,536425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 62, \"great\": 1097, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1365}}',73.6199,128696916,827848,NULL,'2017-01-27 08:40:46',1485506446,NULL),(1837568918,3593526,1,349890,0,1,1,'A',1,0.921131,511,719812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',73.6834,120161614,626700,NULL,'2015-11-20 13:40:34',1448026834,NULL),(1830495565,3593526,1,46975,0,1,1,'A',1,0.905292,185,645236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 359}}',73.7334,107600029,315692,NULL,'2014-04-26 12:34:33',1398515673,NULL),(1830804689,3593526,1,36574,1,1,1,'A',1,0.944591,219,766376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',73.7713,108245773,348306,NULL,'2014-05-26 15:56:15',1401119775,NULL),(1829975260,3593526,1,62422,0,1,1,'A',1,0.920228,241,682508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 599}, \"maximum_statistics\": {\"great\": 702}}',73.834,106870591,573338,NULL,'2014-03-22 10:40:57',1395484857,NULL),(1832637430,3593526,1,407040,1,1,1,'A',1,0.912195,230,620497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',73.8551,111134188,309884,NULL,'2014-10-06 11:34:22',1412595262,NULL),(1832113562,3593526,1,450078,1,1,1,'B',1,0.896552,247,633125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',73.9525,110331979,409138,NULL,'2014-08-26 12:56:44',1409057804,NULL),(1832150645,3593526,1,146885,0,1,1,'A',1,0.929697,178,665175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 721, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 825}}',73.9558,110451018,730866,NULL,'2014-08-31 14:29:18',1409495358,NULL),(1829992778,3593526,1,85193,0,1,1,'A',1,0.907511,295,613521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 745}, \"maximum_statistics\": {\"great\": 892}}',74.1467,106854176,640812,NULL,'2014-03-21 17:29:42',1395422982,NULL),(1832128299,3593526,1,346787,0,1,1,'S',1,0.976331,338,885513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',74.3011,110486207,331420,NULL,'2014-09-02 14:19:46',1409667586,NULL),(1834007749,3593526,1,180751,0,1,1,'A',1,0.943149,343,809397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',74.3488,114520299,342790,NULL,'2015-02-14 15:03:48',1423926228,NULL),(1829966823,3593526,1,232989,0,1,1,'A',1,0.918171,350,676847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 5, \"great\": 700}, \"maximum_statistics\": {\"great\": 831}}',74.4305,106744604,737148,NULL,'2014-03-16 11:04:14',1394967854,NULL),(1830422597,3593526,1,35019,0,1,1,'S',1,0.957143,525,821970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 480}, \"maximum_statistics\": {\"great\": 525}}',74.6568,107581836,572210,NULL,'2014-04-25 16:48:06',1398444486,NULL),(1851515725,3593526,1,1654895,0,1,1,'B',1,0.871795,170,537484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',75.0451,141886805,305904,NULL,'2018-12-26 16:54:51',1545843291,NULL),(1851237805,3593526,1,817145,0,1,1,'S',1,0.950156,321,807696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',75.3409,141449055,329900,NULL,'2018-11-30 21:16:06',1543612566,NULL),(1830633927,3593526,1,108779,0,1,1,'S',1,0.958506,482,774249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 442}, \"maximum_statistics\": {\"great\": 482}}',75.6358,107801903,482788,NULL,'2014-05-06 03:46:15',1399347975,NULL),(1834108336,3593526,1,176838,0,1,1,'B',1,0.878085,138,526353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 74, \"great\": 1085, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1337}}',75.7449,114413639,829822,NULL,'2015-02-12 12:15:56',1423743356,NULL),(1835621203,3593526,1,243913,0,1,1,'B',1,0.891481,148,571767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',75.8996,117018486,326142,NULL,'2015-06-13 12:17:41',1434197861,NULL),(1839701219,3593526,1,313888,1,1,1,'A',1,0.907258,291,647206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 496}}',76.3953,123754772,388776,NULL,'2016-05-07 15:59:40',1462636780,NULL),(1832163675,3593526,1,191203,1,1,1,'A',1,0.941304,337,752619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',76.5343,110333546,429530,NULL,'2014-08-26 14:03:49',1409061829,NULL),(1832102619,3593526,1,267513,0,1,1,'A',1,0.931718,227,720011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',76.5882,110470790,390610,NULL,'2014-09-01 16:01:38',1409587298,NULL),(1851270755,3593526,1,1692783,1,1,1,'S',1,0.953846,390,816095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 354, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 390}}',76.9158,141414579,421000,NULL,'2018-11-28 17:46:11',1543427171,NULL),(1830176063,3593526,1,320875,0,1,1,'A',1,0.927252,388,708681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 376}, \"maximum_statistics\": {\"great\": 433}}',76.9659,107170205,418936,NULL,'2014-04-05 07:20:23',1396682423,NULL),(1830685031,3593526,1,238922,0,1,1,'A',1,0.90241,277,641652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 415}}',77.3785,108104179,319886,NULL,'2014-05-20 15:40:55',1400600455,NULL),(1830801515,3593526,1,317467,0,1,1,'S',1,0.95,370,760272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',77.4542,108332690,337522,NULL,'2014-05-30 18:45:08',1401475508,NULL),(1830735050,3593526,1,155454,0,1,1,'A',1,0.907118,304,617869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 480}, \"maximum_statistics\": {\"great\": 576}}',77.5031,108030352,432808,NULL,'2014-05-17 10:38:00',1400323080,NULL),(1837324256,3593526,1,708816,1,1,1,'B',1,0.87859,383,655035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',77.5692,119721459,357790,NULL,'2015-10-28 12:08:20',1446034100,NULL),(1832146698,3593526,1,93036,0,1,1,'A',1,0.953311,475,793543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 589}}',77.7406,110380029,653650,NULL,'2014-08-28 16:15:08',1409242508,NULL),(1839626244,3593526,1,497454,0,1,1,'S',1,0.964286,308,853067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',77.8196,123599163,331790,NULL,'2016-04-30 16:23:54',1462033434,NULL),(1830923809,3593526,1,413197,0,1,1,'B',1,0.881176,140,559834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',78.4177,108244308,268382,NULL,'2014-05-26 14:53:02',1401115982,NULL),(1848311200,3593526,1,1510406,1,1,1,'B',1,0.880075,156,539459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 63, \"great\": 1074, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1330}}',78.4254,136949789,783318,NULL,'2018-04-09 15:32:22',1523287942,NULL),(1832087116,3593526,1,432866,1,1,1,'A',1,0.921488,362,673072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 829, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 968}}',78.9096,110451221,846896,NULL,'2014-08-31 14:38:48',1409495928,NULL),(1830726558,3593526,1,131096,1,1,1,'A',1,0.946656,243,754686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 565}, \"maximum_statistics\": {\"great\": 628}}',79.0485,108029125,751548,NULL,'2014-05-17 09:44:46',1400319886,NULL),(1835703547,3593526,1,74498,0,1,1,'A',1,0.905437,354,678933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',79.24,117348757,368692,NULL,'2015-06-30 16:23:55',1435681435,NULL),(1842925839,3593526,1,888020,0,1,1,'B',1,0.88767,275,555039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 73, \"great\": 1098, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1322}}',79.3048,128696817,777500,NULL,'2017-01-27 08:33:10',1485505990,NULL),(1830228329,3593526,1,258251,0,1,1,'A',1,0.907313,267,647826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 486}, \"maximum_statistics\": {\"great\": 588}}',79.4391,107226548,530744,NULL,'2014-04-07 16:54:32',1396889672,NULL),(1830623825,3593526,1,188952,0,1,1,'S',1,0.971429,280,822028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 280}}',79.8411,107865877,273388,NULL,'2014-05-09 14:56:28',1399647388,NULL),(1830167756,3593526,1,222551,0,1,1,'A',1,0.954048,268,753037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 421}, \"maximum_statistics\": {\"great\": 457}}',79.8418,107252247,391796,NULL,'2014-04-09 08:24:31',1397031871,NULL),(1871224882,3593526,1,3472467,1,1,1,'A',1,0.918239,407,692281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',79.8979,171998712,742376,NULL,'2022-05-19 10:58:16',1652957896,NULL),(1830461182,3593526,1,59969,0,1,1,'S',1,0.968623,494,819497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 463}, \"maximum_statistics\": {\"great\": 494}}',80.104,107593370,527468,NULL,'2014-04-26 07:09:48',1398496188,NULL),(1832286464,3593526,1,455220,1,1,1,'A',1,0.916667,318,670904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 432}, \"maximum_statistics\": {\"great\": 498}}',80.3576,110553807,398416,NULL,'2014-09-06 08:05:53',1409990753,NULL),(1844003519,3593526,1,1067687,1,1,1,'B',1,0.83382,435,509199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 25, \"great\": 939, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1369}}',80.6565,130593276,1040022,NULL,'2017-05-11 08:27:05',1494491225,NULL),(1832443647,3593526,1,324762,0,1,1,'A',1,0.974026,161,822216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308}}',81.2113,110816539,276902,NULL,'2014-09-19 18:32:28',1411151548,NULL),(1833935510,3593526,1,138130,0,1,1,'S',1,0.973958,192,852020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',82.2255,113983547,193040,NULL,'2015-02-01 15:59:32',1422806372,NULL),(1851402475,3593526,1,1524544,1,1,1,'B',1,0.875215,499,593307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 9, \"great\": 881, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1162}}',82.5245,141787254,1000932,NULL,'2018-12-21 09:51:02',1545385862,NULL),(1839691969,3593526,1,386782,0,1,1,'B',1,0.868056,239,543489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 648}}',82.6139,123720945,417620,NULL,'2016-05-06 08:50:32',1462524632,NULL),(1830148302,3593526,1,33181,0,1,1,'B',1,0.888736,245,296830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 26, \"great\": 875}, \"maximum_statistics\": {\"great\": 1092}}',82.6144,106968622,592856,NULL,'2014-03-27 02:02:37',1395885757,NULL),(1830528880,3593526,1,66587,0,1,1,'S',1,0.969477,688,813742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 646}, \"maximum_statistics\": {\"great\": 688}}',82.6399,107593260,735020,NULL,'2014-04-26 07:03:16',1398495796,NULL),(1830563020,3593526,1,179535,0,1,1,'A',1,0.977612,333,888560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 335}}',82.7167,107789270,299764,NULL,'2014-05-05 11:25:05',1399289105,NULL),(1843864157,3593526,1,1224841,0,1,1,'B',1,0.868056,345,511800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 53, \"great\": 954, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1224}}',82.938,130046635,732098,NULL,'2017-04-11 10:23:06',1491906186,NULL),(1832391151,3593526,1,67802,0,1,1,'A',1,0.90021,207,624523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 476}}',83.173,110810666,366418,NULL,'2014-09-19 13:37:37',1411133857,NULL),(1830725634,3593526,1,153922,1,1,1,'A',1,0.937358,439,777887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 384}, \"maximum_statistics\": {\"great\": 439}}',83.5746,108029658,488310,NULL,'2014-05-17 10:08:09',1400321289,NULL),(1834206678,3593526,1,368400,0,1,1,'B',1,0.874517,288,541581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',83.773,114786514,533752,NULL,'2015-02-24 14:40:38',1424788838,NULL),(1839929676,3593526,1,377789,0,1,1,'S',1,0.986637,449,906828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 437, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 449}}',83.9195,124210510,538314,NULL,'2016-05-28 14:42:35',1464446555,NULL),(1832086518,3593526,1,203415,0,1,1,'B',1,0.873246,182,550437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 37, \"great\": 835, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1069}}',84.0872,110468962,709034,NULL,'2014-09-01 14:24:10',1409581450,NULL),(1830532559,3593526,1,67469,0,1,1,'A',1,0.90158,211,631969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 4, \"great\": 563}, \"maximum_statistics\": {\"great\": 696}}',84.1425,107533807,608822,NULL,'2014-04-23 05:07:14',1398229634,NULL),(1830765473,3593526,1,88475,0,1,1,'A',1,0.966463,667,833815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 766, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 820}}',84.4193,108159930,918556,NULL,'2014-05-23 12:28:28',1400848108,NULL),(1830494427,3593526,1,213726,0,1,1,'A',1,0.92779,457,749928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 391}, \"maximum_statistics\": {\"great\": 457}}',84.4767,107621486,485080,NULL,'2014-04-27 09:19:08',1398590348,NULL),(1832163824,3593526,1,149835,0,1,1,'A',1,0.935083,362,762696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',84.5585,110379545,379840,NULL,'2014-08-28 15:49:47',1409240987,NULL),(1832273703,3593526,1,418957,0,1,1,'B',1,0.864224,199,545778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',84.7749,110606011,331634,NULL,'2014-09-08 12:40:36',1410180036,NULL),(1830883412,3593526,1,309531,0,1,1,'S',1,0.962567,374,819420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',84.884,108245607,406080,NULL,'2014-05-26 15:49:11',1401119351,NULL),(1835803827,3593526,1,69017,0,1,1,'A',1,0.931992,522,771676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',85.5296,117359264,513930,NULL,'2015-07-01 07:18:22',1435735102,NULL),(1851592783,3593526,1,190723,0,1,1,'B',1,0.883544,335,552960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 59, \"great\": 968, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1185}}',85.7048,142133750,741980,NULL,'2019-01-09 14:43:56',1547045036,NULL),(1832095883,3593526,1,436193,1,1,1,'A',1,0.910145,301,620870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 874, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1035}}',85.7428,110332427,892700,NULL,'2014-08-26 13:14:59',1409058899,NULL),(1834422113,3593526,1,342847,0,1,1,'B',1,0.864572,250,517767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 57, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',85.8643,115224395,536806,NULL,'2015-03-18 08:38:55',1426667935,NULL),(1832181721,3593526,1,362845,1,1,1,'A',1,0.913415,410,706148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',85.8666,110449114,421870,NULL,'2014-08-31 13:01:34',1409490094,NULL),(1834132371,3593526,1,217510,0,1,1,'B',1,0.861014,192,551902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 14, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 572}}',86.0814,114627287,441248,NULL,'2015-02-17 05:18:36',1424150316,NULL),(1833167638,3593526,1,494459,0,1,1,'A',1,0.913098,376,708819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397}}',86.2743,112102996,399980,NULL,'2014-11-29 14:49:23',1417272563,NULL),(1839885119,3593526,1,365129,0,1,1,'A',1,0.909683,335,630424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 58, \"great\": 1065, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1229}}',86.328,123960030,956896,NULL,'2016-05-17 11:00:10',1463482810,NULL),(1829924734,3593526,1,195732,0,1,1,'A',1,0.91221,263,639798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 16, \"great\": 833}, \"maximum_statistics\": {\"great\": 991}}',86.6415,106850328,821410,NULL,'2014-03-21 14:25:22',1395411922,NULL),(1830627640,3593526,1,76732,0,1,1,'S',1,0.968274,788,853590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 738}, \"maximum_statistics\": {\"great\": 788}}',86.6605,107790074,904450,NULL,'2014-05-05 12:10:44',1399291844,NULL),(1829753427,3593526,1,150757,0,1,1,'A',1,0.927793,232,734484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 367}}',86.8068,106401080,338364,NULL,'2014-02-28 18:39:06',1393612746,NULL),(1851185548,3593526,1,408485,1,1,1,'S',1,0.977186,263,885521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',87.0215,141501018,271100,NULL,'2018-12-03 15:50:15',1543852215,NULL),(1834438844,3593526,1,306470,0,1,1,'B',1,0.899826,89,549131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',87.0498,115224265,274916,NULL,'2015-03-18 08:27:38',1426667258,NULL),(1839974001,3593526,1,332280,0,1,1,'S',1,0.977366,486,896118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',87.1608,124203938,525870,NULL,'2016-05-28 09:57:49',1464429469,NULL),(1851441914,3593526,1,1405884,1,1,1,'B',1,0.873329,421,533314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 67, \"great\": 1184, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1496}}',87.3441,141886898,925782,NULL,'2018-12-26 17:00:59',1545843659,NULL),(1830756886,3593526,1,197137,0,1,1,'B',1,0.881907,177,562188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 54, \"great\": 911}, \"maximum_statistics\": {\"great\": 1122}}',87.7439,108123807,770488,NULL,'2014-05-21 15:50:29',1400687429,NULL),(1848235180,3593526,1,1357674,1,1,1,'S',1,0.965812,234,861494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 218, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234}}',88.2219,137022468,242620,NULL,'2018-04-13 15:59:00',1523635140,NULL),(1839857942,3593526,1,263290,1,1,1,'S',1,0.987883,784,871157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 765, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 784}}',88.3162,123866880,770068,NULL,'2016-05-13 09:08:45',1463130525,NULL),(1830556960,3593526,1,229270,0,1,1,'S',1,0.961661,313,833625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 289}, \"maximum_statistics\": {\"great\": 313}}',88.8915,107789243,326168,NULL,'2014-05-05 11:23:04',1399288984,NULL),(1839817291,3593526,1,316176,1,1,1,'A',1,0.932432,444,767775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 444}}',88.8943,123867127,470460,NULL,'2016-05-13 09:27:52',1463131672,NULL),(1830733312,3593526,1,190767,0,1,1,'A',1,0.951271,390,727201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 643}, \"maximum_statistics\": {\"great\": 708}}',89.045,108030547,625231,NULL,'2014-05-17 10:46:14',1400323574,NULL),(1833951246,3593526,1,435821,0,1,1,'A',1,0.941922,534,753616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 847, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',89.0821,114114941,941778,NULL,'2015-02-05 07:16:41',1423120601,NULL),(1835464509,3593526,1,50694,0,1,1,'A',1,0.900094,365,623103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 890, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1066}}',89.1482,116807643,815220,NULL,'2015-06-02 13:02:28',1433250148,NULL),(1832587889,3593526,1,492864,1,1,1,'A',1,0.938654,339,736017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 825, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 921}}',89.4138,111116821,966614,NULL,'2014-10-05 12:19:37',1412511577,NULL),(1830254365,3593526,1,85520,0,1,1,'A',1,0.962441,638,848580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 639}}',89.5791,107184087,738690,NULL,'2014-04-05 17:29:25',1396718965,NULL),(1834124773,3593526,1,90934,0,1,1,'B',1,0.884238,207,572302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 63, \"great\": 1238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',89.841,114520499,1114072,NULL,'2015-02-14 15:07:53',1423926473,NULL),(1832207655,3593526,1,470277,0,1,1,'S',1,0.962745,510,849132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',90.0009,110486538,551160,NULL,'2014-09-02 14:34:41',1409668481,NULL),(1832147909,3593526,1,93454,0,1,1,'S',1,0.981481,675,835363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',90.0976,110379786,707664,NULL,'2014-08-28 16:02:16',1409241736,NULL),(1835321655,3593526,1,435822,0,1,1,'B',1,0.882573,216,564767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 76, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1601}}',90.4179,116585798,1059184,NULL,'2015-05-22 12:02:16',1432296136,NULL),(1834041287,3593526,1,404232,0,1,1,'A',1,0.94351,191,720063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 376, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',90.5291,114469397,347960,NULL,'2015-02-13 16:34:13',1423845253,NULL),(1832388470,3593526,1,386932,0,1,1,'S',1,0.96778,419,818152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 419}}',90.6144,110866166,385706,NULL,'2014-09-21 20:27:33',1411331253,NULL),(1830477876,3593526,1,145132,0,1,1,'A',1,0.92485,309,695148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 499}}',90.9645,107598315,508516,NULL,'2014-04-26 11:23:55',1398511435,NULL),(1830426486,3593526,1,277999,0,1,1,'S',1,0.964939,328,852715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 305}, \"maximum_statistics\": {\"great\": 328}}',91.2508,107726776,335510,NULL,'2014-05-02 15:30:41',1399044641,NULL),(1830750034,3593526,1,273272,0,1,1,'A',1,0.960563,203,802323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',91.2876,108161048,319130,NULL,'2014-05-23 13:09:16',1400850556,NULL),(1832501184,3593526,1,438737,1,1,1,'S',1,0.977778,495,863509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 473, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 495}}',91.4713,111116449,563324,NULL,'2014-10-05 12:01:52',1412510512,NULL),(1832171774,3593526,1,316041,1,1,1,'A',1,0.938889,337,723327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 401}, \"maximum_statistics\": {\"great\": 450}}',91.5304,110450835,416850,NULL,'2014-08-31 14:20:00',1409494800,NULL),(1832223776,3593526,1,337874,1,1,1,'A',1,0.932322,425,684678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 1079, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1219}}',91.7056,110520221,1053870,NULL,'2014-09-04 14:42:41',1409841761,NULL),(1835913892,3593526,1,188394,0,1,1,'A',1,0.927365,348,718052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 592}}',92.086,117387924,540326,NULL,'2015-07-02 16:49:07',1435855747,NULL),(1831694748,3593526,1,375749,1,1,1,'A',1,0.936129,209,709610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 683, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 775}}',93.3674,109642903,750704,NULL,'2014-07-27 05:42:48',1406439768,NULL),(1835479819,3593526,1,284623,0,1,1,'A',1,0.932914,192,712153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 477}}',93.4554,116807563,387732,NULL,'2015-06-02 12:58:55',1433249935,NULL),(1835509192,3593526,1,87876,0,1,1,'A',1,0.940141,205,721706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 385}, \"maximum_statistics\": {\"great\": 426}}',93.6271,116878871,342250,NULL,'2015-06-06 08:16:05',1433578565,NULL),(1851345734,3593526,1,1408975,1,1,1,'A',1,0.901085,191,598877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 28, \"great\": 989, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1198}}',93.8577,141759146,823166,NULL,'2018-12-19 15:27:25',1545233245,NULL),(1840909623,3593526,1,783504,0,1,1,'A',1,0.912896,240,639797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',93.9915,125441088,317168,NULL,'2016-07-28 11:20:29',1469704829,NULL),(1830746184,3593526,1,46805,0,1,1,'S',1,0.960526,342,841247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 315}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',94.0287,108029886,368300,NULL,'2014-05-17 10:17:46',1400321866,NULL),(1834241491,3593526,1,150059,0,1,1,'A',1,0.906452,317,686529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',94.0939,114717089,430010,NULL,'2015-02-21 08:18:21',1424506701,NULL),(1832191899,3593526,1,257298,0,1,1,'A',1,0.927293,195,671867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 390}, \"maximum_statistics\": {\"great\": 447}}',94.3623,110448812,327308,NULL,'2014-08-31 12:47:13',1409489233,NULL),(1835314982,3593526,1,235556,0,1,1,'B',1,0.884887,242,570449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 75, \"great\": 1165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1416}}',94.4585,116554281,924526,NULL,'2015-05-20 15:55:28',1432137328,NULL),(1832604014,3593526,1,244784,0,1,1,'S',1,0.982428,313,896002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',94.5584,111134478,338620,NULL,'2014-10-06 11:54:15',1412596455,NULL),(1835350382,3593526,1,209328,0,1,1,'A',1,0.910305,219,670654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',94.5918,116673097,443192,NULL,'2015-05-26 13:16:30',1432646190,NULL),(1830973503,3593526,1,284012,0,1,1,'A',1,0.965116,381,773473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 645, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 688}}',94.7152,108409514,567082,NULL,'2014-06-02 16:25:09',1401726309,NULL),(1839706479,3593526,1,773210,1,1,1,'A',1,0.919244,582,747558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 488}, \"maximum_statistics\": {\"great\": 582}}',94.9548,123685718,608838,NULL,'2016-05-04 14:42:20',1462372940,NULL),(1830715861,3593526,1,243500,0,1,1,'A',1,0.930097,231,643355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 455}, \"maximum_statistics\": {\"great\": 515}}',95.0263,108104637,338682,NULL,'2014-05-20 16:04:36',1400601876,NULL),(1829787121,3593526,1,222885,0,1,1,'A',1,0.946305,301,715104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 921}, \"maximum_statistics\": {\"great\": 1015}}',95.4134,106662037,785012,NULL,'2014-03-12 17:02:56',1394643776,NULL),(1836417396,3593526,1,692777,0,1,1,'B',1,0.893082,206,580053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',95.5725,118244013,306580,NULL,'2015-08-11 14:38:25',1439303905,NULL),(1832673406,3593526,1,301652,1,1,1,'A',1,0.906694,189,616173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',95.6057,111229573,332110,NULL,'2014-10-11 16:09:00',1413043740,NULL),(1835475111,3593526,1,484544,0,1,1,'A',1,0.938953,344,781472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',96.1216,116795514,374390,NULL,'2015-06-01 18:30:53',1433183453,NULL),(1829942663,3593526,1,200742,0,1,1,'A',1,0.932068,512,706365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 878}, \"maximum_statistics\": {\"great\": 1001}}',96.1611,106854477,923594,NULL,'2014-03-21 17:50:53',1395424253,NULL),(1835517566,3593526,1,351081,0,1,1,'S',1,0.975,320,874775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',96.1656,116806677,352500,NULL,'2015-06-02 12:11:52',1433247112,NULL),(1833099477,3593526,1,475964,1,1,1,'S',1,0.978102,822,886971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 786, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 822}}',96.4269,111934824,931850,NULL,'2014-11-20 06:34:47',1416465287,NULL),(1835510223,3593526,1,33967,1,1,1,'S',1,0.973642,626,836641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 593, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 626}}',96.6638,116807083,717330,NULL,'2015-06-02 12:33:37',1433248417,NULL),(1832587232,3593526,1,492285,1,1,1,'A',1,0.906225,324,642477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 16, \"great\": 1034, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1253}}',96.9223,111116950,1079410,NULL,'2014-10-05 12:25:49',1412511949,NULL),(1832325046,3593526,1,79749,1,1,1,'A',1,0.940367,364,724390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',97.0368,110642891,800794,NULL,'2014-09-10 16:12:12',1410365532,NULL),(1830851690,3593526,1,85519,1,1,1,'A',1,0.946208,567,755989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',97.1092,108246439,724234,NULL,'2014-05-26 16:34:38',1401122078,NULL),(1830626920,3593526,1,76642,0,1,1,'A',1,0.943396,795,763051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 705}, \"maximum_statistics\": {\"great\": 795}}',97.1698,107743263,908460,NULL,'2014-05-03 09:23:51',1399109031,NULL),(1848005241,3593526,1,1017971,0,1,1,'A',1,0.911111,435,656959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 53, \"great\": 1311, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1530}}',97.3932,136665827,1285908,NULL,'2018-03-26 06:24:59',1522045499,NULL),(1832103978,3593526,1,85355,1,1,1,'B',1,0.875964,444,551846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 37, \"great\": 1207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1556}}',97.5118,110484058,1391854,NULL,'2014-09-02 12:32:19',1409661139,NULL),(1832174293,3593526,1,316621,0,1,1,'A',1,0.96327,235,808163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',97.5958,110451753,410868,NULL,'2014-08-31 15:06:24',1409497584,NULL),(1830765819,3593526,1,137774,0,1,1,'B',1,0.899312,202,587143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 32, \"great\": 845}, \"maximum_statistics\": {\"great\": 1018}}',97.5963,108104477,626908,NULL,'2014-05-20 15:56:45',1400601405,NULL),(1839994500,3593526,1,415154,1,1,1,'B',1,0.876481,511,602814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 38, \"great\": 1309, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1688}}',97.6838,124188304,1446736,NULL,'2016-05-27 17:46:50',1464371210,NULL),(1833259917,3593526,1,89523,0,1,1,'B',1,0.890716,126,561211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',98.2252,112214294,298242,NULL,'2014-12-06 06:43:23',1417848203,NULL),(1836062011,3593526,1,103246,0,1,1,'A',1,0.957105,199,765352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 373}}',98.2647,117892454,344348,NULL,'2015-07-26 13:24:26',1437917066,NULL),(1835811868,3593526,1,133866,0,1,1,'A',1,0.93199,270,730020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 397}}',98.701,117423638,365640,NULL,'2015-07-04 12:35:16',1436013316,NULL),(1832354973,3593526,1,414274,0,1,1,'B',1,0.899767,163,598302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 727, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 858}}',98.8197,110727924,567434,NULL,'2014-09-14 16:36:37',1410712597,NULL),(1830752403,3593526,1,195785,0,1,1,'A',1,0.953901,845,772843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 769}, \"maximum_statistics\": {\"great\": 846}}',99.1131,108030665,809272,NULL,'2014-05-17 10:50:41',1400323841,NULL),(1835423770,3593526,1,312625,0,1,1,'A',1,0.902516,243,599126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 544, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 636}}',99.1229,116806861,440766,NULL,'2015-06-02 12:21:33',1433247693,NULL),(1830405087,3593526,1,189856,0,1,1,'S',1,0.955145,758,773570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 690}, \"maximum_statistics\": {\"great\": 758}}',99.2621,107468938,761628,NULL,'2014-04-19 19:47:19',1397936839,NULL),(1832327743,3593526,1,176758,0,1,1,'A',1,0.953453,256,773729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',99.7061,110699079,335888,NULL,'2014-09-13 14:15:40',1410617740,NULL),(1836049712,3593526,1,265289,1,1,1,'S',1,0.971963,749,870241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 707, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',99.9767,117658801,866250,NULL,'2015-07-15 17:55:44',1436982944,NULL),(1839934441,3593526,1,101709,1,1,1,'A',1,0.945946,326,758794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 398, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 444}}',100.228,124055202,418870,NULL,'2016-05-21 19:46:06',1463859966,NULL),(1835964635,3593526,1,174068,0,1,1,'A',1,0.947307,427,807463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',100.261,117696134,454504,NULL,'2015-07-17 13:39:53',1437140393,NULL),(1832085450,3593526,1,59950,0,1,1,'A',1,0.929698,267,698915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 660, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 761}}',100.535,110451877,641186,NULL,'2014-08-31 15:14:11',1409498051,NULL),(1839897690,3593526,1,224906,1,1,1,'S',1,0.967791,326,856687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',100.853,124203823,344580,NULL,'2016-05-28 09:52:23',1464429143,NULL),(1834395014,3593526,1,217519,0,1,1,'A',1,0.916877,528,659303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 686, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 794}}',100.861,115224738,666102,NULL,'2015-03-18 09:11:21',1426669881,NULL),(1839974582,3593526,1,205022,1,1,1,'B',1,0.893219,447,615271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 10, \"great\": 787, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 988}}',101.987,124022297,905032,NULL,'2016-05-20 14:03:17',1463752997,NULL),(1830781365,3593526,1,255863,1,1,1,'S',1,0.964962,528,847154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 491}, \"maximum_statistics\": {\"great\": 528}}',102.398,108104680,616190,NULL,'2014-05-20 16:07:45',1400602065,NULL),(1835502635,3593526,1,144595,0,1,1,'A',1,0.903014,234,623806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 642, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 763}}',103.003,116806085,599520,NULL,'2015-06-02 11:40:15',1433245215,NULL),(1835473054,3593526,1,240501,0,1,1,'A',1,0.920045,444,735707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',103.444,116878890,453690,NULL,'2015-06-06 08:17:42',1433578662,NULL),(1830888536,3593526,1,339608,0,1,1,'S',1,0.978873,568,891541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 544, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 568}}',103.535,108245936,636530,NULL,'2014-05-26 16:05:12',1401120312,NULL),(1832633499,3593526,1,470587,0,1,1,'S',1,0.985526,380,902286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 380}}',103.67,111134434,409820,NULL,'2014-10-06 11:51:29',1412596289,NULL),(1839902072,3593526,1,136768,0,1,1,'S',1,0.984887,397,911226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',103.952,124066917,431250,NULL,'2016-05-22 08:19:59',1463905199,NULL),(1832338231,3593526,1,470588,0,1,1,'B',1,0.897338,228,600842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',104.095,110642417,359376,NULL,'2014-09-10 15:41:32',1410363692,NULL),(1834085859,3593526,1,172910,0,1,1,'A',1,0.927646,297,709277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',104.136,114520135,386822,NULL,'2015-02-14 15:01:18',1423926078,NULL),(1830777088,3593526,1,202828,0,1,1,'S',1,0.973799,916,874693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 868}, \"maximum_statistics\": {\"great\": 916}}',104.681,108121899,1047550,NULL,'2014-05-21 14:32:05',1400682725,NULL),(1832100699,3593526,1,438606,0,1,1,'S',1,0.966045,751,833459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 700, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 751}}',105.29,110333414,899170,NULL,'2014-08-26 13:57:32',1409061452,NULL),(1830003464,3593526,1,66563,0,1,1,'A',1,0.928653,477,726309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 757}, \"maximum_statistics\": {\"great\": 876}}',105.32,106849967,824812,NULL,'2014-03-21 14:11:20',1395411080,NULL),(1835582405,3593526,1,74500,0,1,1,'A',1,0.946377,345,810125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 308}, \"maximum_statistics\": {\"great\": 345}}',105.447,117089716,351890,NULL,'2015-06-17 06:26:53',1434522413,NULL),(1839938819,3593526,1,103300,1,1,1,'A',1,0.948875,241,698605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',105.918,124055142,395156,NULL,'2016-05-21 19:43:08',1463859788,NULL),(1832142762,3593526,1,70365,0,1,1,'S',1,0.95374,508,794192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 461}, \"maximum_statistics\": {\"great\": 508}}',105.975,110451976,535750,NULL,'2014-08-31 15:20:26',1409498426,NULL),(1835926015,3593526,1,624413,0,1,1,'A',1,0.943645,343,754837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 377, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',106.149,117718178,384382,NULL,'2015-07-18 13:47:00',1437227220,NULL),(1834415135,3593526,1,392378,0,1,1,'A',1,0.918388,325,658884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',106.367,115087849,379090,NULL,'2015-03-11 15:04:30',1426086270,NULL),(1832524322,3593526,1,229654,0,1,1,'A',1,0.921769,441,735971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',106.446,110925580,463050,NULL,'2014-09-25 16:49:37',1411663777,NULL),(1834182927,3593526,1,136526,0,1,1,'B',1,0.873141,151,516299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 53, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',106.461,114616804,597976,NULL,'2015-02-16 16:18:55',1424103535,NULL),(1834464838,3593526,1,112696,0,1,1,'B',1,0.885514,160,573989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 28, \"great\": 1018, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1284}}',106.998,115224504,855896,NULL,'2015-03-18 08:49:26',1426668566,NULL),(1833290628,3593526,1,473912,1,1,1,'A',1,0.955631,513,819774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 537, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 586}}',107.044,112353239,661190,NULL,'2014-12-13 15:29:09',1418484549,NULL),(1830448202,3593526,1,229624,0,1,1,'A',1,0.969957,383,792091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 466}}',107.861,107638776,431574,NULL,'2014-04-28 07:14:45',1398669285,NULL),(1848322150,3593526,1,1478252,1,1,1,'B',1,0.888342,337,622068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 39, \"great\": 985, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1218}}',107.901,137022566,1034016,NULL,'2018-04-13 16:04:04',1523635444,NULL),(1835427772,3593526,1,161503,0,1,1,'A',1,0.93321,539,775911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',108.12,116903395,571360,NULL,'2015-06-07 09:31:26',1433669486,NULL),(1832542431,3593526,1,265403,0,1,1,'S',1,0.953086,810,811035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 734, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 810}}',108.281,111116618,934330,NULL,'2014-10-05 12:09:24',1412510964,NULL),(1832285927,3593526,1,222623,0,1,1,'A',1,0.907831,230,630667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 43, \"great\": 1220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1443}}',109.05,110642529,1059464,NULL,'2014-09-10 15:48:05',1410364085,NULL),(1830898665,3593526,1,185143,0,1,1,'S',1,0.983379,361,859580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',109.819,108245983,336452,NULL,'2014-05-26 16:08:05',1401120485,NULL),(1832481774,3593526,1,315048,0,1,1,'A',1,0.922199,370,699113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 417, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 482}}',109.861,111095757,430826,NULL,'2014-10-04 14:24:15',1412432655,NULL),(1839927153,3593526,1,454771,0,1,1,'A',1,0.923848,356,696811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 440, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 499}}',109.891,124187656,416196,NULL,'2016-05-27 17:11:36',1464369096,NULL),(1835497482,3593526,1,58009,0,1,1,'A',1,0.917333,315,655186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',109.894,116878726,564356,NULL,'2015-06-06 08:06:38',1433577998,NULL),(1839046716,3593526,1,787608,1,1,1,'A',1,0.963252,311,818033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449}}',109.988,122578672,457446,NULL,'2016-03-16 13:03:21',1458133401,NULL),(1834081715,3593526,1,565724,0,1,1,'A',1,0.936768,427,786878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',110.105,114469139,436610,NULL,'2015-02-13 16:28:43',1423844923,NULL),(1835738725,3593526,1,249265,0,1,1,'A',1,0.90608,599,706788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 1, \"great\": 896, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1102}}',110.334,117212474,1109920,NULL,'2015-06-23 16:36:16',1435077376,NULL),(1832274344,3593526,1,418958,0,1,1,'S',1,0.9683,347,851326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',110.353,110519827,383600,NULL,'2014-09-04 14:22:19',1409840539,NULL),(1832376437,3593526,1,214250,0,1,1,'A',1,0.972313,570,824348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 871, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 921}}',110.475,110827065,865108,NULL,'2014-09-20 07:31:25',1411198285,NULL),(1835392288,3593526,1,183137,0,1,1,'B',1,0.896947,189,631071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 524}}',110.539,116585850,442992,NULL,'2015-05-22 12:04:46',1432296286,NULL),(1832987892,3593526,1,442229,1,1,1,'S',1,0.967416,890,854278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 832, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 890}}',110.556,111934776,999560,NULL,'2014-11-20 06:28:36',1416464916,NULL),(1835578232,3593526,1,430877,1,1,1,'S',1,0.994924,394,935397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',110.703,116948732,447980,NULL,'2015-06-09 19:20:45',1433877645,NULL),(1839094004,3593526,1,122773,0,1,1,'S',1,0.955614,383,806742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 349, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 383}}',110.806,122600260,427630,NULL,'2016-03-17 15:50:59',1458229859,NULL),(1830631894,3593526,1,243499,0,1,1,'S',1,0.970738,393,831070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 370}, \"maximum_statistics\": {\"great\": 393}}',110.824,107789766,424770,NULL,'2014-05-05 11:53:26',1399290806,NULL),(1832200178,3593526,1,232449,0,1,1,'S',1,0.988848,807,913933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 789, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 807}}',110.915,110449591,912180,NULL,'2014-08-31 13:22:15',1409491335,NULL),(1835712888,3593526,1,48999,0,1,1,'A',1,0.921309,297,706185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',111.146,117348730,584870,NULL,'2015-06-30 16:22:08',1435681328,NULL),(1832086087,3593526,1,203414,0,1,1,'A',1,0.97358,321,791221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 722, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',111.422,110451104,634446,NULL,'2014-08-31 14:33:03',1409495583,NULL),(1830791341,3593526,1,234984,0,1,1,'S',1,0.975664,452,836335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 430}, \"maximum_statistics\": {\"great\": 452}}',111.426,108067341,421164,NULL,'2014-05-18 15:58:47',1400428727,NULL),(1834086895,3593526,1,113597,0,1,1,'A',1,0.915308,654,683367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 56, \"great\": 1228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1411}}',111.444,114498113,1270390,NULL,'2015-02-14 06:53:03',1423896783,NULL),(1848318782,3593526,1,1477403,1,1,1,'A',1,0.961111,466,828835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 501, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 540}}',111.486,137022042,550550,NULL,'2018-04-13 15:38:04',1523633884,NULL),(1833280813,3593526,1,518202,0,1,1,'S',1,0.978916,332,887090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',111.734,112332134,361940,NULL,'2014-12-12 16:54:14',1418403254,NULL),(1835888843,3593526,1,119120,0,1,1,'S',1,0.994152,342,894442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 342}}',111.917,117451047,310270,NULL,'2015-07-05 17:47:27',1436118447,NULL),(1833721743,3593526,1,169107,0,1,1,'A',1,0.952915,218,780630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',111.947,113241543,395760,NULL,'2015-01-13 14:30:11',1421159411,NULL),(1839033454,3593526,1,431502,0,1,1,'B',1,0.885135,217,564871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',112.05,122583833,492792,NULL,'2016-03-16 17:54:30',1458150870,NULL),(1835420787,3593526,1,185166,0,1,1,'A',1,0.955314,383,813488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',112.245,116795432,412692,NULL,'2015-06-01 18:24:34',1433183074,NULL),(1837569792,3593526,1,149556,0,1,1,'A',1,0.939549,238,764675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',112.47,120161516,465230,NULL,'2015-11-20 13:35:26',1448026526,NULL),(1839999620,3593526,1,82034,0,1,1,'A',1,0.982759,613,837456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 897, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 928}}',112.944,124210715,901494,NULL,'2016-05-28 14:49:43',1464446983,NULL),(1835932608,3593526,1,332273,0,1,1,'A',1,0.922136,519,734148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',112.969,117718412,754354,NULL,'2015-07-18 13:58:19',1437227899,NULL),(1830780859,3593526,1,255610,1,1,1,'S',1,0.952183,481,802831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 435}, \"maximum_statistics\": {\"great\": 481}}',113.326,108085021,523900,NULL,'2014-05-19 15:13:30',1400512410,NULL),(1835535142,3593526,1,454646,0,1,1,'S',1,0.971471,333,862964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',113.602,116806500,414940,NULL,'2015-06-02 12:01:23',1433246483,NULL),(1832138833,3593526,1,186900,0,1,1,'S',1,0.987069,348,906091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',114.287,110486254,394330,NULL,'2014-09-02 14:21:50',1409667710,NULL),(1832121437,3593526,1,342846,0,1,1,'A',1,0.955951,297,758573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 598}, \"maximum_statistics\": {\"great\": 647}}',115.27,110379280,521128,NULL,'2014-08-28 15:35:49',1409240149,NULL),(1832140407,3593526,1,311074,0,1,1,'A',1,0.987255,406,871492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',115.356,110332556,527180,NULL,'2014-08-26 13:20:33',1409059233,NULL),(1835959277,3593526,1,173093,0,1,1,'A',1,0.955975,350,797462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',115.401,117718348,475028,NULL,'2015-07-18 13:55:22',1437227722,NULL),(1831003079,3593526,1,317334,0,1,1,'A',1,0.979097,354,827770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',115.512,108580332,529564,NULL,'2014-06-10 12:29:53',1402403393,NULL),(1830730683,3593526,1,105790,0,1,1,'A',1,0.949324,246,765374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',115.671,108145455,409956,NULL,'2014-05-22 18:00:24',1400781624,NULL),(1836100184,3593526,1,149254,0,1,1,'B',1,0.890017,422,646762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',115.824,117938779,573656,NULL,'2015-07-28 15:09:25',1438096165,NULL),(1830749937,3593526,1,360691,0,1,1,'A',1,0.972119,269,845355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',116.696,108029523,578802,NULL,'2014-05-17 10:02:59',1400320979,NULL),(1830737286,3593526,1,249761,0,1,1,'S',1,0.968891,884,862593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 829}, \"maximum_statistics\": {\"great\": 884}}',117.185,108029454,1009630,NULL,'2014-05-17 10:00:19',1400320819,NULL),(1835773619,3593526,1,89492,0,1,1,'A',1,0.939959,381,754973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',117.259,117348898,419570,NULL,'2015-06-30 16:33:59',1435682039,NULL),(1851626250,3593526,1,1554664,1,1,1,'A',1,0.927273,440,742778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',117.995,142133457,468150,NULL,'2019-01-09 14:24:42',1547043882,NULL),(1834266532,3593526,1,555354,0,1,1,'S',1,0.964888,356,847080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 356}}',118.002,114847885,384320,NULL,'2015-02-27 20:33:36',1425069216,NULL),(1835189997,3593526,1,563660,0,1,1,'B',1,0.884717,239,573799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 32, \"great\": 903, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1132}}',118.027,116468610,788716,NULL,'2015-05-16 08:54:37',1431766477,NULL),(1835525216,3593526,1,92525,0,1,1,'A',1,0.910365,491,656916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 37, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1177}}',118.028,116807018,929166,NULL,'2015-06-02 12:29:51',1433248191,NULL),(1832231620,3593526,1,341042,0,1,1,'S',1,0.980534,899,891619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 864, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 899}}',118.592,110689599,1049840,NULL,'2014-09-13 07:08:27',1410592107,NULL),(1835708271,3593526,1,75183,0,1,1,'S',1,0.990783,434,879453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 434}}',118.834,117245285,421268,NULL,'2015-06-25 12:54:32',1435236872,NULL),(1832609361,3593526,1,184615,0,1,1,'S',1,0.964286,350,846040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 350}}',119.541,111134535,382620,NULL,'2014-10-06 11:58:13',1412596693,NULL),(1832696114,3593526,1,425385,1,1,1,'A',1,0.913223,920,669354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 9, \"great\": 1009, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1210}}',119.96,111202197,1204330,NULL,'2014-10-10 13:03:27',1412946207,NULL),(1830687621,3593526,1,57190,0,1,1,'A',1,0.958984,278,788300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 473}, \"maximum_statistics\": {\"great\": 512}}',120.231,108121761,492472,NULL,'2014-05-21 14:27:19',1400682439,NULL),(1834113001,3593526,1,388464,0,1,1,'B',1,0.89413,377,622406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 41, \"great\": 1169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1431}}',120.705,114295633,1128752,NULL,'2015-02-09 11:46:55',1423482415,NULL),(1835745716,3593526,1,176583,0,1,1,'A',1,0.917688,342,668848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 497, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 571}}',121.449,117330595,454284,NULL,'2015-06-29 17:29:22',1435598962,NULL),(1834970752,3593526,1,563863,0,1,1,'A',1,0.934167,404,735171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 526, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',121.462,116004196,535280,NULL,'2015-04-23 14:39:03',1429799943,NULL),(1830880603,3593526,1,90032,1,1,1,'A',1,0.932738,791,754244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 732, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 840}}',121.908,108245850,901710,NULL,'2014-05-26 16:00:34',1401120034,NULL),(1839998089,3593526,1,81683,0,1,1,'A',1,0.918099,150,630107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',121.915,124066705,641686,NULL,'2016-05-22 08:09:06',1463904546,NULL),(1832356051,3593526,1,61333,0,1,1,'A',1,0.949029,412,805674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',122.185,110858459,446430,NULL,'2014-09-21 12:23:50',1411302230,NULL),(1835695132,3593526,1,135995,0,1,1,'A',1,0.943418,256,735002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',122.293,117288190,347076,NULL,'2015-06-27 15:23:48',1435418628,NULL),(1832160044,3593526,1,190722,0,1,1,'A',1,0.982097,670,863585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 755, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 782}}',122.298,110379641,869248,NULL,'2014-08-28 15:54:29',1409241269,NULL),(1832696175,3593526,1,425386,1,1,1,'A',1,0.967239,582,825321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 873, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 931}}',122.569,111135030,1047780,NULL,'2014-10-06 12:29:45',1412598585,NULL),(1839992723,3593526,1,822872,1,1,1,'A',1,0.950187,780,811349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 724, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 803}}',123.038,124054825,891190,NULL,'2016-05-21 19:26:47',1463858807,NULL),(1835437120,3593526,1,163972,0,1,1,'A',1,0.951,280,731078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 458, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',123.633,116791509,400062,NULL,'2015-06-01 14:22:20',1433168540,NULL),(1839985402,3593526,1,123533,0,1,1,'A',1,0.925331,488,740952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',123.902,124203479,516574,NULL,'2016-05-28 09:36:20',1464428180,NULL),(1832323740,3593526,1,231856,0,1,1,'A',1,0.924304,244,656450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 1069, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1222}}',124.042,110689716,830448,NULL,'2014-09-13 07:15:44',1410592544,NULL),(1835756913,3593526,1,59859,0,1,1,'S',1,0.974118,425,868105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',125.038,117348858,460830,NULL,'2015-06-30 16:30:53',1435681853,NULL),(1835437327,3593526,1,163974,0,1,1,'A',1,0.9325,359,724468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 536, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 600}}',125.2,116806258,547868,NULL,'2015-06-02 11:48:25',1433245705,NULL),(1832197623,3593526,1,368411,0,1,1,'A',1,0.977477,271,858677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',125.404,110468883,557020,NULL,'2014-09-01 14:20:30',1409581230,NULL),(1839642774,3593526,1,87650,0,1,1,'A',1,0.918534,284,672122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 996, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1160}}',125.542,123721065,935360,NULL,'2016-05-06 08:59:28',1462525168,NULL),(1840910327,3593526,1,233435,0,1,1,'A',1,0.944215,484,806964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 430}, \"maximum_statistics\": {\"great\": 484}}',125.758,125441178,492490,NULL,'2016-07-28 11:25:47',1469705147,NULL),(1835496046,3593526,1,394322,0,1,1,'S',1,0.95351,527,820267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',125.913,116808080,530940,NULL,'2015-06-02 13:26:32',1433251592,NULL),(1836197631,3593526,1,249371,0,1,1,'B',1,0.895079,482,638034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 49, \"great\": 1205, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1463}}',126.367,118006941,1220340,NULL,'2015-07-31 17:13:26',1438362806,NULL),(1833616137,3593526,1,274430,1,1,1,'S',1,0.953445,537,820850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 537}}',126.661,112611218,568930,NULL,'2014-12-26 15:10:18',1419606618,NULL),(1835947830,3593526,1,74675,1,1,1,'A',1,0.932115,383,779740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',128.015,117718649,383670,NULL,'2015-07-18 14:08:55',1437228535,NULL),(1835866891,3593526,1,83262,0,1,1,'S',1,0.982667,375,899481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',128.812,117450840,412490,NULL,'2015-07-05 17:34:41',1436117681,NULL),(1834305175,3593526,1,75672,0,1,1,'S',1,0.980263,380,877619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 380}}',129.246,114824245,423320,NULL,'2015-02-26 16:18:18',1424967498,NULL),(1832244805,3593526,1,211826,0,1,1,'S',1,0.993655,394,926700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394}}',129.322,110700407,444490,NULL,'2014-09-13 15:16:19',1410621379,NULL),(1839983927,3593526,1,265290,0,1,1,'A',1,0.916087,345,660456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 981, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1150}}',129.832,124188132,902168,NULL,'2016-05-27 17:37:10',1464370630,NULL),(1839989730,3593526,1,411522,0,1,1,'A',1,0.949405,357,752811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 610, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 672}}',129.888,124188187,608794,NULL,'2016-05-27 17:40:36',1464370836,NULL),(1839930963,3593526,1,185663,0,1,1,'A',1,0.923913,475,669500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 812, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 920}}',130.159,124210050,657802,NULL,'2016-05-28 14:24:01',1464445441,NULL),(1835495481,3593526,1,84921,0,1,1,'A',1,0.978079,352,851803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479}}',130.608,116807501,453498,NULL,'2015-06-02 12:55:36',1433249736,NULL),(1835423342,3593526,1,224907,0,1,1,'A',1,0.926113,382,731042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494}}',131.126,116791861,460044,NULL,'2015-06-01 14:37:22',1433169442,NULL),(1839972838,3593526,1,475965,1,1,1,'S',1,0.956984,1081,826592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 988, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1081}}',131.186,124210421,1200420,NULL,'2016-05-28 14:39:19',1464446359,NULL),(1851498414,3593526,1,1309792,0,1,1,'A',1,0.924508,197,676346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',131.441,141904066,364714,NULL,'2018-12-27 15:59:20',1545926360,NULL),(1835727848,3593526,1,52801,0,1,1,'A',1,0.957784,351,796498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',131.539,117155116,724824,NULL,'2015-06-20 14:47:12',1434811632,NULL),(1837205716,3593526,1,750928,0,1,1,'S',1,0.966019,412,856557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',132.057,119635949,461580,NULL,'2015-10-24 07:26:26',1445671586,NULL),(1833572480,3593526,1,339132,0,1,1,'A',1,0.943089,551,785075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 655, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 738}}',132.12,112818491,762580,NULL,'2015-01-02 07:34:29',1420184069,NULL),(1836261658,3593526,1,442230,1,1,1,'A',1,0.903028,680,676079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 25, \"great\": 1010, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1222}}',132.148,118006586,1174832,NULL,'2015-07-31 16:50:02',1438361402,NULL),(1835938550,3593526,1,137132,0,1,1,'A',1,0.94518,275,781913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',132.605,117719216,512332,NULL,'2015-07-18 14:34:10',1437230050,NULL),(1832280668,3593526,1,454770,0,1,1,'S',1,0.998691,382,893311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',132.736,110553439,350662,NULL,'2014-09-06 07:45:43',1409989543,NULL),(1832394680,3593526,1,184616,0,1,1,'A',1,0.909396,163,646491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 371, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',132.751,110728088,360830,NULL,'2014-09-14 16:45:20',1410713120,NULL),(1833603067,3593526,1,233923,0,1,1,'S',1,0.968028,563,862371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 527, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',132.778,112611270,625580,NULL,'2014-12-26 15:12:42',1419606762,NULL),(1830732088,3593526,1,132265,0,1,1,'A',1,0.925494,549,699807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 963}, \"maximum_statistics\": {\"great\": 1114}}',133.126,108120956,988382,NULL,'2014-05-21 13:56:55',1400680615,NULL),(1837454274,3593526,1,716178,1,1,1,'S',1,0.952532,316,828527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',133.376,119940920,317950,NULL,'2015-11-08 14:15:53',1446992153,NULL),(1835740405,3593526,1,113549,0,1,1,'B',1,0.891089,537,644961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 24, \"great\": 893, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',133.656,117348514,1035380,NULL,'2015-06-30 16:07:44',1435680464,NULL),(1832602574,3593526,1,136825,0,1,1,'S',1,0.972028,429,856485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 405, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 429}}',133.789,111253885,469920,NULL,'2014-10-12 16:50:54',1413132654,NULL),(1835515876,3593526,1,217520,0,1,1,'S',1,0.982734,695,859904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',134.507,116791476,657548,NULL,'2015-06-01 14:20:35',1433168435,NULL),(1839930298,3593526,1,378247,0,1,1,'S',1,0.972184,719,868654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 679, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',134.657,124078129,819032,NULL,'2016-05-22 16:26:48',1463934408,NULL),(1832159508,3593526,1,250578,0,1,1,'S',1,0.981951,1025,859267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 988, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',134.709,110486886,982508,NULL,'2014-09-02 14:51:12',1409669472,NULL),(1835448563,3593526,1,165970,0,1,1,'A',1,0.954262,354,795614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',134.838,116806303,477220,NULL,'2015-06-02 11:50:44',1433245844,NULL),(1835419257,3593526,1,158823,0,1,1,'A',1,0.924184,521,762186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',135.487,116807770,554290,NULL,'2015-06-02 13:09:41',1433250581,NULL),(1832493236,3593526,1,222208,0,1,1,'A',1,0.944444,421,757740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 1075, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1197}}',135.595,110987092,1180932,NULL,'2014-09-28 15:17:05',1411917425,NULL),(1844106016,3593526,1,1142412,0,1,1,'A',1,0.919656,326,659404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 1146, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1338}}',135.672,130593318,1043826,NULL,'2017-05-11 08:31:47',1494491507,NULL),(1836185858,3593526,1,101301,0,1,1,'A',1,0.936182,278,689231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 47, \"great\": 1660, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1849}}',135.698,118006775,1426078,NULL,'2015-07-31 17:02:37',1438362157,NULL),(1839944906,3593526,1,151729,0,1,1,'A',1,0.966921,368,845819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 393}}',135.918,124210201,396150,NULL,'2016-05-28 14:30:02',1464445802,NULL),(1835661042,3593526,1,408332,0,1,1,'S',1,0.953003,383,827201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',136.183,117132002,394710,NULL,'2015-06-19 13:04:17',1434719057,NULL),(1834271771,3593526,1,434139,0,1,1,'A',1,0.95501,259,773105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',136.198,114847755,430410,NULL,'2015-02-27 20:25:43',1425068743,NULL),(1839794230,3593526,1,60793,1,1,1,'A',1,0.925241,348,695768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 622}}',136.242,123981588,505830,NULL,'2016-05-18 13:19:02',1463577542,NULL),(1834506030,3593526,1,360692,0,1,1,'A',1,0.909292,227,647855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 766, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 904}}',136.326,115224975,715438,NULL,'2015-03-18 09:31:29',1426671089,NULL),(1835538939,3593526,1,639653,0,1,1,'A',1,0.976812,174,842982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',136.764,116791621,322412,NULL,'2015-06-01 14:27:43',1433168863,NULL),(1830877979,3593526,1,335894,0,1,1,'A',1,0.94197,741,796823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 655, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 741}}',137.406,108279308,821890,NULL,'2014-05-28 10:52:48',1401274368,NULL),(1835317259,3593526,1,197194,0,1,1,'A',1,0.925,572,673496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 34, \"great\": 1173, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1340}}',138.966,116673324,1048490,NULL,'2015-05-26 13:27:43',1432646863,NULL),(1837084078,3593526,1,751189,0,1,1,'A',1,0.95977,244,802140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',138.994,119600568,495162,NULL,'2015-10-22 15:56:21',1445529381,NULL),(1836791265,3593526,1,65313,0,1,1,'A',1,0.909657,657,689877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 13, \"great\": 1065, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1284}}',139.031,118924118,1173594,NULL,'2015-09-15 13:58:57',1442325537,NULL),(1835454273,3593526,1,317468,0,1,1,'S',1,0.951581,506,807826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',139.454,116920896,542220,NULL,'2015-06-08 08:22:55',1433751775,NULL),(1832191976,3593526,1,366622,0,1,1,'A',1,0.979576,579,866259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1223, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',139.675,110379422,1449124,NULL,'2014-08-28 15:42:56',1409240576,NULL),(1835439903,3593526,1,469811,0,1,1,'S',1,0.954861,432,825460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 393, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 432}}',140.029,116806550,451450,NULL,'2015-06-02 12:04:43',1433246683,NULL),(1832339376,3593526,1,58578,0,1,1,'S',1,0.968615,462,869556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 462}}',140.114,110810254,516800,NULL,'2014-09-19 13:21:54',1411132914,NULL),(1832698083,3593526,1,425890,1,1,1,'A',1,0.952099,690,808070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 992, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1096}}',142.513,111202068,1218170,NULL,'2014-10-10 12:58:06',1412945886,NULL),(1839055063,3593526,1,148982,0,1,1,'A',1,0.92522,524,741350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 582, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 682}}',142.748,122600733,657948,NULL,'2016-03-17 16:12:51',1458231171,NULL),(1839955213,3593526,1,154766,0,1,1,'A',1,0.968511,377,836378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',142.848,124022362,509854,NULL,'2016-05-20 14:06:05',1463753165,NULL),(1833881862,3593526,1,251626,0,1,1,'S',1,0.983636,1100,902264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1064, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1100}}',142.956,113896563,1258870,NULL,'2015-01-30 18:10:11',1422641411,NULL),(1839985500,3593526,1,123538,0,1,1,'S',1,0.977273,440,876525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 440}}',143.099,124022214,483370,NULL,'2016-05-20 13:59:52',1463752792,NULL),(1851464551,3593526,1,1123260,1,1,1,'A',1,0.929539,844,732538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 8, \"great\": 1276, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1476}}',144.272,141857092,1465944,NULL,'2018-12-24 20:56:35',1545684995,NULL),(1833998755,3593526,1,493879,0,1,1,'A',1,0.934555,330,745776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 764}}',144.368,113973721,734512,NULL,'2015-02-01 11:47:23',1422791243,NULL),(1836004908,3593526,1,117960,0,1,1,'A',1,0.942609,333,731058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 519, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 575}}',144.391,117718908,498320,NULL,'2015-07-18 14:19:38',1437229178,NULL),(1835758320,3593526,1,86199,0,1,1,'S',1,0.989933,447,924084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',145.896,117288041,485410,NULL,'2015-06-27 15:17:03',1435418223,NULL),(1833032395,3593526,1,412932,0,1,1,'S',1,0.966859,347,854786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 347}}',146.567,111924751,371440,NULL,'2014-11-19 13:55:15',1416405315,NULL),(1839942641,3593526,1,714078,1,1,1,'A',1,0.934662,513,703820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 35, \"great\": 1605, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1806}}',146.865,124210915,1425854,NULL,'2016-05-28 14:57:02',1464447422,NULL),(1835738449,3593526,1,82117,0,1,1,'A',1,0.91958,272,679075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 16, \"great\": 1096, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1287}}',147.19,117212839,1092672,NULL,'2015-06-23 17:02:01',1435078921,NULL),(1834307025,3593526,1,136024,0,1,1,'A',1,0.939716,339,759184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 564}}',147.592,114824024,530766,NULL,'2015-02-26 16:06:44',1424966804,NULL),(1839961339,3593526,1,665063,1,1,1,'A',1,0.951143,819,769698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 44, \"great\": 2491, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2712}}',148.133,124055032,2557688,NULL,'2016-05-21 19:37:27',1463859447,NULL),(1836274894,3593526,1,392976,0,1,1,'A',1,0.925094,645,692245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 61, \"great\": 2541, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2917}}',148.19,118007137,2533814,NULL,'2015-07-31 17:26:43',1438363603,NULL),(1853645460,3593526,1,1248070,1,1,1,'A',1,0.940035,690,754527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 1047, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1159}}',148.197,145358007,1137692,NULL,'2019-07-15 15:57:02',1563206222,NULL),(1835376053,3593526,1,144766,0,1,1,'A',1,0.953362,432,798231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',148.296,116689840,490598,NULL,'2015-05-27 13:17:12',1432732632,NULL),(1837563114,3593526,1,406790,0,1,1,'A',1,0.972513,350,848187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',148.49,120112640,403044,NULL,'2015-11-17 16:57:41',1447779461,NULL),(1834440167,3593526,1,136676,0,1,1,'S',1,0.977419,465,891431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 444}, \"maximum_statistics\": {\"great\": 465}}',148.739,115224553,507010,NULL,'2015-03-18 08:53:48',1426668828,NULL),(1834344801,3593526,1,539319,0,1,1,'S',1,0.971239,452,860074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',148.876,114847780,513240,NULL,'2015-02-27 20:27:23',1425068843,NULL),(1836478736,3593526,1,51944,0,1,1,'A',1,0.964853,260,823712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',149.649,118455934,428570,NULL,'2015-08-21 17:01:44',1440176504,NULL),(1839989444,3593526,1,166840,0,1,1,'A',1,0.937615,360,749396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',150.426,124187876,520570,NULL,'2016-05-27 17:23:37',1464369817,NULL),(1832319518,3593526,1,438607,0,1,1,'A',1,0.937921,701,752439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 917, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1039}}',151.316,110606079,1079692,NULL,'2014-09-08 12:44:40',1410180280,NULL),(1835696380,3593526,1,324763,0,1,1,'S',1,0.955056,445,823048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',152.808,117288123,468140,NULL,'2015-06-27 15:21:11',1435418471,NULL),(1835364285,3593526,1,177503,0,1,1,'S',1,0.956427,459,825176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 419, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',152.995,116553569,499970,NULL,'2015-05-20 15:14:41',1432134881,NULL),(1837108690,3593526,1,717060,0,1,1,'A',1,0.919897,387,748720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',153.672,119600805,383830,NULL,'2015-10-22 16:10:13',1445530213,NULL),(1835711414,3593526,1,105472,0,1,1,'A',1,0.967429,872,844322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 875}}',154.877,117245421,1048630,NULL,'2015-06-25 13:01:23',1435237283,NULL),(1840672629,3593526,1,88705,0,1,1,'A',1,0.944023,253,757892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',155.312,125401452,513834,NULL,'2016-07-26 09:46:07',1469526367,NULL),(1835690709,3593526,1,235751,0,1,1,'A',1,0.941541,284,734679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 655, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 727}}',155.539,117245539,642762,NULL,'2015-06-25 13:08:14',1435237694,NULL),(1835956047,3593526,1,504418,0,1,1,'A',1,0.967059,403,846373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',156.178,117718091,445490,NULL,'2015-07-18 13:42:51',1437226971,NULL),(1830859280,3593526,1,66610,0,1,1,'S',1,0.952181,1307,814063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',156.354,108279256,1504964,NULL,'2014-05-28 10:49:33',1401274173,NULL),(1839811354,3593526,1,150548,0,1,1,'S',1,0.965784,453,845323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453}}',156.446,123950510,500970,NULL,'2016-05-16 19:34:30',1463427270,NULL),(1840617210,3593526,1,163362,0,1,1,'S',1,0.968127,502,858783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 470, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 502}}',157.191,125144123,552950,NULL,'2016-07-12 16:21:33',1468340493,NULL),(1851436956,3593526,1,83813,0,1,1,'A',1,0.931689,527,776721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',161.22,141863969,565790,NULL,'2018-12-25 09:17:55',1545729475,NULL),(1839981574,3593526,1,121590,0,1,1,'S',1,0.968107,486,855058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',164.242,124203543,555280,NULL,'2016-05-28 09:38:54',1464428334,NULL),(1836014178,3593526,1,185341,0,1,1,'A',1,0.97259,255,815343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 529}}',164.367,117718729,473384,NULL,'2015-07-18 14:12:49',1437228769,NULL),(1839074032,3593526,1,195766,0,1,1,'A',1,0.958042,707,770821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 1331, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1430}}',164.87,122600096,1254960,NULL,'2016-03-17 15:43:47',1458229427,NULL),(1839706050,3593526,1,193664,0,1,1,'S',1,0.977856,429,880193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',164.882,123721580,487180,NULL,'2016-05-06 09:31:44',1462527104,NULL),(1837087188,3593526,1,751680,0,1,1,'A',1,0.942948,242,743391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 566}, \"maximum_statistics\": {\"great\": 631}}',165.786,119635921,546192,NULL,'2015-10-24 07:24:27',1445671467,NULL),(1835822517,3593526,1,438738,0,1,1,'A',1,0.955696,601,804480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 793, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 869}}',166.367,117383119,887680,NULL,'2015-07-02 12:25:59',1435839959,NULL),(1835779138,3593526,1,211827,0,1,1,'A',1,0.951304,536,800373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 575}}',166.984,117246181,592790,NULL,'2015-06-25 13:41:07',1435239667,NULL),(1833592618,3593526,1,184113,0,1,1,'A',1,0.932819,454,775378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 393, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454}}',167,112818997,491230,NULL,'2015-01-02 07:53:12',1420185192,NULL),(1834366446,3593526,1,469808,0,1,1,'A',1,0.948177,444,785423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',167.884,114847842,502930,NULL,'2015-02-27 20:31:21',1425069081,NULL),(1835471141,3593526,1,136902,0,1,1,'A',1,0.939671,361,761534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 547}}',167.95,116808037,531930,NULL,'2015-06-02 13:24:03',1433251443,NULL),(1833562527,3593526,1,53762,0,1,1,'S',1,0.9614,557,794531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 514, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',167.998,112656715,517356,NULL,'2014-12-28 18:48:50',1419792530,NULL),(1839946553,3593526,1,714761,0,1,1,'A',1,0.9425,639,731055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 22, \"great\": 1792, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',168.312,124067056,1834010,NULL,'2016-05-22 08:27:04',1463905624,NULL),(1835989721,3593526,1,309581,0,1,1,'A',1,0.971899,354,833017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 488, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 516}}',169.531,117658642,520346,NULL,'2015-07-15 17:43:58',1436982238,NULL),(1833818573,3593526,1,105991,0,1,1,'A',1,0.938776,380,724035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 27, \"great\": 1489, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1666}}',171.274,113394267,1488460,NULL,'2015-01-17 15:52:58',1421509978,NULL),(1833661981,3593526,1,179536,0,1,1,'S',1,0.965795,497,866177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',171.618,113046579,542310,NULL,'2015-01-08 13:40:07',1420724407,NULL),(1839067291,3593526,1,313413,0,1,1,'A',1,0.965097,651,842123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1109, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',173.575,122583932,1316290,NULL,'2016-03-16 18:01:48',1458151308,NULL),(1834398268,3593526,1,179927,0,1,1,'S',1,0.958716,545,846719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',175.504,115224813,585520,NULL,'2015-03-18 09:17:45',1426670265,NULL),(1835931985,3593526,1,70624,0,1,1,'S',1,0.986499,1111,915137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1081, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1111}}',175.971,117718836,1304740,NULL,'2015-07-18 14:16:55',1437229015,NULL),(1834466801,3593526,1,229726,0,1,1,'A',1,0.939834,474,731789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 648, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723}}',177.09,115225015,624358,NULL,'2015-03-18 09:34:42',1426671282,NULL),(1835884833,3593526,1,518203,0,1,1,'S',1,0.978261,483,886938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',177.163,117423664,532090,NULL,'2015-07-04 12:37:03',1436013423,NULL),(1834072079,3593526,1,280717,0,1,1,'S',1,0.964803,483,852972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',177.796,114504663,535940,NULL,'2015-02-14 09:39:54',1423906794,NULL),(1835978698,3593526,1,108763,0,1,1,'A',1,0.963691,638,812707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 1240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1322}}',179.305,117658746,1296382,NULL,'2015-07-15 17:51:47',1436982707,NULL),(1836009497,3593526,1,184165,0,1,1,'S',1,0.978261,460,889484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',179.408,117658611,504390,NULL,'2015-07-15 17:41:36',1436982096,NULL),(1836042395,3593526,1,430918,0,1,1,'S',1,0.986949,613,914470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 613}}',180.438,117636932,666510,NULL,'2015-07-14 16:20:01',1436890801,NULL),(1835770907,3593526,1,88749,0,1,1,'S',1,0.985741,1052,912948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1022, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1052}}',180.744,117288001,1192290,NULL,'2015-06-27 15:14:58',1435418098,NULL),(1835450301,3593526,1,166064,0,1,1,'S',1,0.959,500,832128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',180.769,116807904,550980,NULL,'2015-06-02 13:16:39',1433250999,NULL),(1835481755,3593526,1,82298,0,1,1,'S',1,0.972626,1169,878602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1169}}',180.996,116795993,1315000,NULL,'2015-06-01 19:13:51',1433186031,NULL),(1839790071,3593526,1,238215,0,1,1,'A',1,0.938206,1092,764754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 1254, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1416}}',182.538,123878546,1421818,NULL,'2016-05-13 19:19:18',1463167158,NULL),(1834134141,3593526,1,335895,0,1,1,'A',1,0.918557,333,666659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 827, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 970}}',185.12,114627501,770766,NULL,'2015-02-17 05:31:14',1424151074,NULL),(1835453903,3593526,1,234985,0,1,1,'S',1,0.990694,591,927037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 580, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',188.349,116806357,635840,NULL,'2015-06-02 11:53:15',1433245995,NULL),(1835969335,3593526,1,250579,0,1,1,'A',1,0.941993,436,738946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 1273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1405}}',189.726,117659103,1216298,NULL,'2015-07-15 18:17:21',1436984241,NULL),(1836408913,3593526,1,163152,0,1,1,'A',1,0.9528,930,807836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 1140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1250}}',190.912,118244464,1367976,NULL,'2015-08-11 14:59:41',1439305181,NULL),(1839767612,3593526,1,278000,0,1,1,'S',1,0.958891,523,843067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',192.991,123664491,561460,NULL,'2016-05-03 13:23:49',1462281829,NULL),(1835497477,3593526,1,143093,0,1,1,'S',1,0.956681,958,838537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 875, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',193.8,116807311,1026960,NULL,'2015-06-02 12:44:49',1433249089,NULL),(1835756575,3593526,1,119119,0,1,1,'S',1,0.968537,588,873749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',196.305,117212924,623910,NULL,'2015-06-23 17:06:47',1435079207,NULL),(1835839958,3593526,1,497455,0,1,1,'S',1,0.986402,478,912221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',198.725,117359325,526560,NULL,'2015-07-01 07:23:02',1435735382,NULL),(1836096246,3593526,1,366293,0,1,1,'A',1,0.942538,402,739752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 1654, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1836}}',201.693,117800307,1649420,NULL,'2015-07-22 11:48:52',1437565732,NULL),(1836388939,3593526,1,60383,0,1,1,'A',1,0.957677,698,815788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 933, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1016}}',205.855,118281381,1065420,NULL,'2015-08-13 10:47:10',1439462830,NULL),(1871570911,3599025,1,525670,0,1,1,'C',1,0.744748,70,275916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 69, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',9.57377,172442877,163984,NULL,'2022-06-06 21:26:42',1654550802,NULL),(1872251687,3599025,1,3070705,1,1,1,'B',1,0.874595,175,505425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 49, \"great\": 742, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 925}}',49.5252,173407072,501676,NULL,'2022-07-19 12:57:54',1658235474,NULL),(1875006090,3599025,1,2163434,1,1,1,'B',1,0.888355,133,552863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 29, \"great\": 756, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 936}}',80.326,177696808,567444,NULL,'2023-03-05 18:24:57',1678040697,NULL),(1875107728,3599025,1,1360615,0,1,1,'B',1,0.892257,162,551875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 51, \"great\": 892, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',84.6727,177696866,650818,NULL,'2023-03-05 18:29:43',1678040983,NULL),(1872368515,3599025,1,3039670,0,1,1,'B',1,0.888826,240,583103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 21, \"great\": 710, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 886}}',86.478,173624120,603626,NULL,'2022-07-29 20:50:52',1659127852,NULL),(1872218710,3599025,1,2461626,1,1,1,'A',1,0.911869,266,639870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 34, \"great\": 964, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1129}}',95.5946,173406090,840820,NULL,'2022-07-19 11:56:25',1658231785,NULL),(1875010914,3599025,1,3439958,1,1,1,'A',1,0.909366,211,644138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 836, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 993}}',103.047,177696581,762866,NULL,'2023-03-05 18:11:10',1678039870,NULL),(1834416387,3605954,1,393158,0,1,1,'D',1,0.505814,10,173135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 36, \"great\": 37}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',0.093924,115141301,104640,NULL,'2015-03-14 10:23:50',1426328630,NULL),(1829060833,3605954,1,110656,0,1,1,'D',1,0.62709,32,164856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 70, \"great\": 146}, \"maximum_statistics\": {\"great\": 299}}',0.858622,103682554,135114,NULL,'2014-01-05 21:14:37',1388956477,NULL),(1828900441,3605954,1,52922,0,1,1,'C',1,0.766667,14,276641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 15}}',1.27563,103191683,47178,NULL,'2013-12-31 15:33:12',1388503992,NULL),(1835462041,3605954,1,135263,0,1,1,'C',1,0.737654,55,314495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 162}}',4.19445,116862677,105612,NULL,'2015-06-05 13:52:59',1433512379,NULL),(1828952487,3605954,1,191504,0,1,1,'B',1,0.801205,72,426102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 83}}',5.3858,102680034,122671,NULL,'2013-12-26 13:13:37',1388063617,NULL),(1836307945,3605954,1,288495,0,1,1,'B',1,0.81746,36,497591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',7.031,118177081,153795,NULL,'2015-08-08 13:24:53',1439040293,NULL),(1876187684,3605954,1,652302,1,1,1,'B',1,0.804878,39,377913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',7.45498,179361056,31896,NULL,'2023-06-13 17:12:37',1686676357,NULL),(1838108588,3605954,1,729811,0,1,1,'B',1,0.882653,50,478070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',8.05093,121238527,35682,NULL,'2016-01-12 13:26:36',1452605196,NULL),(1835224481,3605954,1,440434,0,1,1,'A',1,0.9,54,595865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 55}}',8.12746,116344192,147230,NULL,'2015-05-09 21:08:10',1431205690,NULL),(1835478859,3605954,1,171769,0,1,1,'B',1,0.852941,18,638929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',8.56867,116921153,45155,NULL,'2015-06-08 08:43:03',1433752983,NULL),(1843157425,3605954,1,1093244,0,1,1,'B',1,0.801562,177,391030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 229}, \"maximum_statistics\": {\"great\": 320}}',9.44952,129129391,214786,NULL,'2017-02-19 12:16:31',1487506591,NULL),(1829191641,3605954,1,159107,0,1,1,'B',1,0.860294,74,465340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 221}, \"maximum_statistics\": {\"great\": 272}}',9.45932,104519327,146480,NULL,'2014-01-15 14:19:16',1389795556,NULL),(1828973616,3605954,1,27607,0,1,1,'B',1,0.802632,68,398725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 234}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 6}}',10.0726,103113343,182214,NULL,'2013-12-30 20:35:15',1388435715,NULL),(1835450091,3605954,1,166020,0,1,1,'B',1,0.865854,43,517072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 82}}',10.1245,116921173,41332,NULL,'2015-06-08 08:44:23',1433753063,NULL),(1838206370,3605954,1,741909,1,1,1,'S',1,0.966667,30,805739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 30}}',10.5556,121277288,147825,NULL,'2016-01-14 14:32:47',1452781967,NULL),(2511476735,3605954,1,1765974,0,1,1,'S',1,0.984375,32,910316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',11.8764,183163886,11658,NULL,'2024-03-15 18:19:33',1710526773,NULL),(1835425241,3605954,1,160992,0,1,1,'A',1,0.903614,83,655131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 67}, \"maximum_statistics\": {\"great\": 83}}',11.9765,116921200,44645,NULL,'2015-06-08 08:46:46',1433753206,NULL),(1835170835,3605954,1,45099,0,1,1,'A',1,0.924051,79,692218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 79}}',13.0349,116344338,286384,NULL,'2015-05-09 21:19:31',1431206371,NULL),(1829001342,3605954,1,128320,0,1,1,'B',1,0.8879,117,521165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 281}}',13.9315,102808263,215480,NULL,'2013-12-27 20:24:35',1388175875,NULL),(1836867832,3605954,1,151641,0,1,1,'A',1,0.927778,90,649134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 90}}',14.5892,119171722,112827,NULL,'2015-09-28 21:00:56',1443474056,NULL),(1838170457,3605954,1,179234,0,1,1,'B',1,0.876437,79,503184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 288}, \"maximum_statistics\": {\"great\": 348}}',14.6935,121236670,167387,NULL,'2016-01-12 11:16:41',1452597401,NULL),(1838137939,3605954,1,404580,0,1,1,'A',1,0.9375,96,706447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',15.2944,121239317,62887,NULL,'2016-01-12 14:14:08',1452608048,NULL),(1836198026,3605954,1,208643,1,1,1,'S',1,0.975,40,821262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',15.357,118091994,140808,NULL,'2015-08-04 15:07:01',1438700821,NULL),(1838144889,3605954,1,407207,0,1,1,'A',1,0.983607,60,792898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 61}}',16.432,121246047,50262,NULL,'2016-01-12 21:08:39',1452632919,NULL),(1835505266,3605954,1,87154,0,1,1,'S',1,0.982456,57,882552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',16.6572,116921264,64300,NULL,'2015-06-08 08:52:11',1433753531,NULL),(1838180792,3605954,1,799110,0,1,1,'A',1,0.911765,74,567795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',17.0213,121245550,73591,NULL,'2016-01-12 20:36:38',1452630998,NULL),(1838187949,3605954,1,735845,1,1,1,'S',1,0.951389,72,768058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 72}}',17.4305,121245665,39552,NULL,'2016-01-12 20:43:43',1452631423,NULL),(1838115163,3605954,1,775665,0,1,1,'A',1,0.94186,86,736081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',17.464,121277200,79482,NULL,'2016-01-14 14:28:20',1452781700,NULL),(1838121084,3605954,1,777195,0,1,1,'A',1,0.902062,57,548455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',17.497,121238653,107297,NULL,'2016-01-12 13:33:05',1452605585,NULL),(1828896851,3605954,1,52372,0,1,1,'A',1,0.945783,83,652276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 83}}',17.8902,103191840,61472,NULL,'2013-12-31 15:34:59',1388504099,NULL),(1836077229,3605954,1,463693,0,1,1,'A',1,0.949495,71,750992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',18.1567,117809469,146109,NULL,'2015-07-22 20:57:20',1437598640,NULL),(1836268674,3605954,1,391578,0,1,1,'A',1,0.936242,132,653736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 149}}',18.7767,118177118,119609,NULL,'2015-08-08 13:26:52',1439040412,NULL),(1836292619,3605954,1,97598,0,1,1,'A',1,0.93956,65,721151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',18.7973,118091966,105877,NULL,'2015-08-04 15:05:16',1438700716,NULL),(1838224840,3605954,1,745203,1,1,1,'S',1,0.968182,110,795731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',19.2591,121278937,90942,NULL,'2016-01-14 16:06:37',1452787597,NULL),(1838226291,3605954,1,745980,0,1,1,'A',1,0.913043,88,571968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',20.1864,121237901,86639,NULL,'2016-01-12 12:44:24',1452602664,NULL),(1836284554,3605954,1,655468,0,1,1,'B',1,0.890736,158,519997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 350}, \"maximum_statistics\": {\"great\": 421}}',20.217,118177007,228666,NULL,'2015-08-08 13:21:33',1439040093,NULL),(1838184273,3605954,1,711198,1,1,1,'S',1,0.956311,103,765275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',20.2872,121239558,66466,NULL,'2016-01-12 14:26:10',1452608770,NULL),(1838213221,3605954,1,378962,1,1,1,'S',1,0.972973,74,787772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',20.7853,121265743,89379,NULL,'2016-01-13 22:08:39',1452722919,NULL),(1838114305,3605954,1,729934,0,1,1,'S',1,0.98,50,869878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 50}}',20.8226,121276566,24440,NULL,'2016-01-14 13:54:51',1452779691,NULL),(1838161218,3605954,1,819622,1,1,1,'S',1,0.990566,53,942913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',20.9271,121265608,25099,NULL,'2016-01-13 21:57:29',1452722249,NULL),(1838171691,3605954,1,652653,1,1,1,'S',1,0.984694,98,824556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',20.9564,121277047,88850,NULL,'2016-01-14 14:19:50',1452781190,NULL),(1838133757,3605954,1,685204,1,1,1,'S',1,0.960177,113,831450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',21.0892,121260582,79203,NULL,'2016-01-13 16:24:37',1452702277,NULL),(1863944534,3605954,1,556948,0,1,1,'B',1,0.852113,101,455877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 213}}',21.5565,161002369,90239,NULL,'2021-04-18 21:24:16',1618781056,NULL),(1838108003,3605954,1,46803,0,1,1,'A',1,0.960317,125,808737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.6181,121297108,116289,NULL,'2016-01-15 14:44:44',1452869084,NULL),(1838220337,3605954,1,518435,1,1,1,'S',1,0.977528,89,820824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',21.6566,121278685,55109,NULL,'2016-01-14 15:52:19',1452786739,NULL),(1838138535,3605954,1,625573,0,1,1,'S',1,0.962264,106,778770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',22.1105,121257675,87343,NULL,'2016-01-13 13:38:14',1452692294,NULL),(2511467726,3605954,1,652301,0,1,1,'S',1,0.989583,48,794072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',22.1481,183163871,21382,NULL,'2024-03-15 18:17:51',1710526671,NULL),(1838160546,3605954,1,225276,0,1,1,'A',1,0.939699,75,644070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',22.2109,121237478,103147,NULL,'2016-01-12 12:12:56',1452600776,NULL),(1838125402,3605954,1,324924,0,1,1,'S',1,0.974074,135,820372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',22.495,121239249,82713,NULL,'2016-01-12 14:09:59',1452607799,NULL),(1829514331,3605954,1,166633,0,1,1,'A',1,0.948718,127,637683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',22.5992,106011637,107322,NULL,'2014-02-09 17:38:49',1391967529,NULL),(1838168422,3605954,1,652300,1,1,1,'S',1,0.969231,65,793086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65}}',23.019,121318201,39128,NULL,'2016-01-16 12:18:05',1452946685,NULL),(1838223066,3605954,1,195897,0,1,1,'A',1,0.938725,204,706699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',23.0523,121245879,168597,NULL,'2016-01-12 20:57:34',1452632254,NULL),(1838200000,3605954,1,505094,1,1,1,'S',1,0.973118,93,831483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',23.0856,121265543,62574,NULL,'2016-01-13 21:52:56',1452721976,NULL),(1838170936,3605954,1,706727,0,1,1,'S',1,0.983516,91,823590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',23.2684,121239841,67721,NULL,'2016-01-12 14:42:37',1452609757,NULL),(1838194709,3605954,1,241326,0,1,1,'S',1,0.966667,120,813112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',23.5022,121260823,86689,NULL,'2016-01-13 16:40:23',1452703223,NULL),(1838116196,3605954,1,525558,1,1,1,'S',1,0.971591,88,795059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',23.5248,121238484,94898,NULL,'2016-01-12 13:23:57',1452605037,NULL),(1838140609,3605954,1,689166,1,1,1,'S',1,0.977477,111,862330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',23.5475,121265638,79165,NULL,'2016-01-13 22:00:27',1452722427,NULL),(1838116896,3605954,1,776756,1,1,1,'S',1,0.969697,66,805316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',23.8211,121279692,36755,NULL,'2016-01-14 16:57:54',1452790674,NULL),(1838155447,3605954,1,546629,1,1,1,'S',1,0.97541,122,836156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',23.828,121246710,96197,NULL,'2016-01-12 22:00:10',1452636010,NULL),(1838142630,3605954,1,628265,1,1,1,'S',1,0.974227,97,808661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',23.8689,121277007,82220,NULL,'2016-01-14 14:17:39',1452781059,NULL),(1863978383,3605954,1,2194599,1,1,1,'A',1,0.916667,157,644306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 222}}',23.9915,161002123,168376,NULL,'2021-04-18 21:15:10',1618780510,NULL),(1838197488,3605954,1,823014,0,1,1,'S',1,0.9625,160,789610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',24.2197,121281170,161370,NULL,'2016-01-14 18:37:23',1452796643,NULL),(1838121261,3605954,1,813834,0,1,1,'S',1,0.965409,159,842299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',24.7882,121263182,136453,NULL,'2016-01-13 19:15:40',1452712540,NULL),(1838109285,3605954,1,523796,1,1,1,'S',1,0.972477,109,795564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',25.0641,121276359,104233,NULL,'2016-01-14 13:42:08',1452778928,NULL),(1838113468,3605954,1,393207,0,1,1,'S',1,0.963816,152,862116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 152}}',25.0985,121261009,116269,NULL,'2016-01-13 16:51:02',1452703862,NULL),(1829756317,3605954,1,306571,0,1,1,'S',1,0.962687,134,725497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',25.4875,106305586,140648,NULL,'2014-02-23 21:16:25',1393190185,NULL),(1838225842,3605954,1,722472,1,1,1,'S',1,0.973958,96,822731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',25.6602,121277697,67510,NULL,'2016-01-14 14:54:35',1452783275,NULL),(1838200067,3605954,1,714776,0,1,1,'A',1,0.984043,82,827409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',26.0589,121245819,51043,NULL,'2016-01-12 20:53:29',1452632009,NULL),(1835460282,3605954,1,21564,0,1,1,'S',1,0.96875,48,894338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',26.131,116921216,48842,NULL,'2015-06-08 08:48:15',1433753295,NULL),(1838117595,3605954,1,678868,0,1,1,'S',1,0.995413,109,892152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',26.3498,121279031,79513,NULL,'2016-01-14 16:12:30',1452787950,NULL),(1838214657,3605954,1,568011,0,1,1,'A',1,0.960106,162,737555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 188}}',26.7884,121239121,151405,NULL,'2016-01-12 14:03:11',1452607391,NULL),(1838152200,3605954,1,787606,1,1,1,'S',1,0.956081,148,803904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',27.083,121258083,135274,NULL,'2016-01-13 14:03:24',1452693804,NULL),(1838121133,3605954,1,262969,0,1,1,'S',1,0.981982,111,859545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',27.3977,121259157,85610,NULL,'2016-01-13 14:58:05',1452697085,NULL),(1838177801,3605954,1,709157,1,1,1,'S',1,0.977612,134,853882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',27.5061,121277902,104471,NULL,'2016-01-14 15:06:48',1452784008,NULL),(1838227012,3605954,1,747677,0,1,1,'S',1,0.969178,146,833669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',27.6829,121276741,120257,NULL,'2016-01-14 14:04:50',1452780290,NULL),(1838104054,3605954,1,769728,0,1,1,'S',1,0.994382,89,870919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',27.9296,121265726,58758,NULL,'2016-01-13 22:06:57',1452722817,NULL),(1838143808,3605954,1,628989,1,1,1,'S',1,0.985915,142,890812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',27.9665,121277944,109334,NULL,'2016-01-14 15:09:13',1452784153,NULL),(1838157320,3605954,1,789098,1,1,1,'S',1,0.97561,123,833030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',27.9794,121276895,124139,NULL,'2016-01-14 14:12:07',1452780727,NULL),(1838224250,3605954,1,716921,1,1,1,'S',1,0.981481,135,842736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',28.2018,121277742,125331,NULL,'2016-01-14 14:57:15',1452783435,NULL),(1838188628,3605954,1,713458,1,1,1,'S',1,0.988636,132,904328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',29.0062,121277826,110770,NULL,'2016-01-14 15:02:22',1452783742,NULL),(1838218079,3605954,1,743840,1,1,1,'S',1,0.995763,118,861869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',29.4284,121277588,89644,NULL,'2016-01-14 14:48:51',1452782931,NULL),(1838149199,3605954,1,693245,1,1,1,'S',1,0.995868,121,917411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',29.5199,121279071,91222,NULL,'2016-01-14 16:14:21',1452788061,NULL),(1838205360,3605954,1,809955,1,1,1,'S',1,0.977707,157,796753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',29.865,121244536,151976,NULL,'2016-01-12 19:25:55',1452626755,NULL),(1836230507,3605954,1,315550,0,1,1,'A',1,0.97619,87,660172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 168}}',30.2569,118091730,159473,NULL,'2015-08-04 14:55:08',1438700108,NULL),(1838226318,3605954,1,724619,0,1,1,'S',1,0.978571,140,820370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',30.3174,121265435,132826,NULL,'2016-01-13 21:41:56',1452721316,NULL),(1838208434,3605954,1,742015,0,1,1,'X',1,1,118,866122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',30.6858,121279760,78473,NULL,'2016-01-14 17:03:16',1452790996,NULL),(1842318168,3605954,1,625505,1,1,1,'S',1,0.957627,177,784248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 177}}',31.0501,127680519,176182,NULL,'2016-11-30 14:44:17',1480517057,NULL),(1838137268,3605954,1,404577,1,1,1,'A',1,0.967949,155,807540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',31.1058,121283144,160329,NULL,'2016-01-14 21:07:22',1452805642,NULL),(1835180666,3605954,1,416316,0,1,1,'S',1,0.989933,149,815716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',31.1734,116344230,156495,NULL,'2015-05-09 21:11:08',1431205868,NULL),(1838227916,3605954,1,752323,1,1,1,'S',1,0.985401,137,844415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',31.2324,121265351,121100,NULL,'2016-01-13 21:33:32',1452720812,NULL),(1838111985,3605954,1,729933,0,1,1,'S',1,0.992424,66,894161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',31.396,121297427,38886,NULL,'2016-01-15 14:59:19',1452869959,NULL),(1838350305,3605954,1,774529,0,1,1,'S',1,0.952229,157,779547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',32.1021,121367292,164322,NULL,'2016-01-18 15:00:22',1453129222,NULL),(1838197932,3605954,1,714593,1,1,1,'S',1,0.994048,84,913278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',32.4351,121258671,91819,NULL,'2016-01-13 14:33:10',1452695590,NULL),(1838294786,3605954,1,294941,0,1,1,'A',1,0.916162,90,587369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 441, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 495}}',32.7594,121406966,229926,NULL,'2016-01-20 14:20:33',1453299633,NULL),(1840690317,3605954,1,308007,0,1,1,'A',1,0.931035,211,694157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 261}}',32.8027,125287723,224690,NULL,'2016-07-20 09:14:13',1469006053,NULL),(1838187881,3605954,1,713305,1,1,1,'X',1,1,129,878188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',32.9507,121279366,100532,NULL,'2016-01-14 16:34:36',1452789276,NULL),(1842251300,3605954,1,672994,1,1,1,'S',1,0.955224,201,792570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 183}, \"maximum_statistics\": {\"great\": 201}}',33.2825,127680384,167359,NULL,'2016-11-30 14:34:19',1480516459,NULL),(1838359388,3605954,1,862875,0,1,1,'A',1,0.923664,210,664045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',34.6825,121367232,241726,NULL,'2016-01-18 14:57:48',1453129068,NULL),(1839403667,3605954,1,174069,0,1,1,'S',1,0.97973,148,881501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',34.924,123359182,151449,NULL,'2016-04-19 19:53:41',1461095621,NULL),(1838105932,3605954,1,675702,0,1,1,'S',1,0.970968,155,807401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',35.0737,121297739,129331,NULL,'2016-01-15 15:13:51',1452870831,NULL),(1838322751,3605954,1,453413,1,1,1,'S',1,0.96319,163,820065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',35.1837,121473062,160980,NULL,'2016-01-23 13:30:14',1453555814,NULL),(1866784826,3605954,1,345480,0,1,1,'A',1,0.94186,145,679728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',35.4564,165241315,186410,NULL,'2021-08-24 19:13:30',1629832410,NULL),(1839451948,3605954,1,542344,1,1,1,'S',1,0.988506,87,929172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',35.6423,123359132,56260,NULL,'2016-04-19 19:50:20',1461095420,NULL),(1838135881,3605954,1,468990,0,1,1,'S',1,0.969595,148,821041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148}}',35.7804,121279488,125813,NULL,'2016-01-14 16:43:38',1452789818,NULL),(1838195656,3605954,1,714592,1,1,1,'S',1,0.960526,152,804081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',35.9405,121297487,170290,NULL,'2016-01-15 15:01:44',1452870104,NULL),(1864151433,3605954,1,724618,0,1,1,'A',1,0.928889,132,623796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 225}}',36.2621,161330903,137776,NULL,'2021-04-27 22:33:56',1619562836,NULL),(1838158436,3605954,1,699475,1,1,1,'S',1,0.987705,122,848863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',36.3375,121318334,101048,NULL,'2016-01-16 12:24:19',1452947059,NULL),(1835460324,3605954,1,21565,0,1,1,'S',1,0.988095,126,905298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',37.4074,116921240,98510,NULL,'2015-06-08 08:50:18',1433753418,NULL),(1838147570,3605954,1,407484,0,1,1,'X',1,1,113,860341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',37.6093,121296194,100282,NULL,'2016-01-15 14:03:30',1452866610,NULL),(1839351214,3605954,1,41134,1,1,1,'A',1,0.948148,270,795469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',37.958,123086809,256700,NULL,'2016-04-07 20:06:59',1460059619,NULL),(1838178604,3605954,1,430837,0,1,1,'S',1,0.981707,164,852332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',38.4924,121318107,134712,NULL,'2016-01-16 12:14:12',1452946452,NULL),(1839110173,3605954,1,762137,1,1,1,'A',1,0.96371,237,817750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 231, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',38.9788,122691267,299290,NULL,'2016-03-21 13:43:41',1458567821,NULL),(1838230694,3605954,1,769727,0,1,1,'S',1,0.967532,154,834495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',39.2132,121295978,139468,NULL,'2016-01-15 13:54:52',1452866092,NULL),(1863925966,3605954,1,207276,0,1,1,'S',1,0.972059,340,829883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 321}, \"maximum_statistics\": {\"great\": 340}}',40.704,161002532,372342,NULL,'2021-04-18 21:30:02',1618781402,NULL),(1839494512,3605954,1,717064,1,1,1,'A',1,0.961538,191,800032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',41.0678,123359520,191906,NULL,'2016-04-19 20:19:39',1461097179,NULL),(1838115030,3605954,1,525557,0,1,1,'S',1,0.98,150,839492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',41.1566,121299016,171884,NULL,'2016-01-15 16:09:42',1452874182,NULL),(1838283833,3605954,1,713304,1,1,1,'S',1,0.960591,203,836273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',42.1623,121352348,195362,NULL,'2016-01-17 20:06:35',1453061195,NULL),(1838267192,3605954,1,706725,1,1,1,'S',1,0.975309,162,856586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',42.5244,121403992,166344,NULL,'2016-01-20 11:56:20',1453290980,NULL),(1838382236,3605954,1,219278,0,1,1,'S',1,0.988571,175,867286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 175}}',43.0134,121547927,155822,NULL,'2016-01-26 20:45:32',1453841132,NULL),(1838161263,3605954,1,415685,0,1,1,'S',1,0.974308,253,823463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',43.2952,121257777,241712,NULL,'2016-01-13 13:44:12',1452692652,NULL),(1838199224,3605954,1,505093,1,1,1,'S',1,0.990506,158,905847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',43.4616,121296069,145510,NULL,'2016-01-15 13:58:40',1452866320,NULL),(1839333763,3605954,1,468989,0,1,1,'S',1,0.983412,211,907542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',43.5477,123086888,253300,NULL,'2016-04-07 20:15:01',1460060101,NULL),(1838342221,3605954,1,678867,1,1,1,'S',1,0.983607,183,852370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',44.0167,121393103,154212,NULL,'2016-01-19 21:36:02',1453239362,NULL),(1842203020,3605954,1,787605,1,1,1,'S',1,0.968447,206,862258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 206}}',44.3801,127680771,243440,NULL,'2016-11-30 15:03:10',1480518190,NULL),(1842235420,3605954,1,546628,1,1,1,'S',1,0.986486,222,908113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 222}}',45.0217,127680608,240680,NULL,'2016-11-30 14:50:54',1480517454,NULL),(1839397123,3605954,1,744431,1,1,1,'S',1,0.982412,199,899029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',49.6692,123359351,196920,NULL,'2016-04-19 20:07:11',1461096431,NULL),(1839263068,3605954,1,276699,1,1,1,'S',1,0.976658,407,848225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 407}}',51.715,123086690,403771,NULL,'2016-04-07 19:56:59',1460059019,NULL),(1838311935,3605954,1,378960,1,1,1,'S',1,0.996377,138,854498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',53.3226,121403633,150694,NULL,'2016-01-20 11:35:21',1453289721,NULL),(1838128655,3605954,1,168767,0,1,1,'S',1,0.977273,242,837873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 242}}',53.4694,121284114,206124,NULL,'2016-01-14 22:19:06',1452809946,NULL),(1832536048,3609586,1,126808,0,1,1,'C',1,0.753817,141,399894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 60, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 3}}',4.142,111112723,304123,NULL,'2014-10-05 08:52:57',1412499177,NULL),(1848539837,3609586,1,818077,0,1,1,'C',1,0.769231,42,305967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 156}}',4.84305,137313323,46784,NULL,'2018-04-28 05:04:44',1524891884,NULL),(1853503355,3609586,1,1415531,1,1,1,'D',1,0.687135,68,251261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 51, \"great\": 179}, \"maximum_statistics\": {\"great\": 342}}',5.10167,145112715,140627,NULL,'2019-06-30 08:24:19',1561883059,NULL),(1831713778,3609586,1,131891,0,1,1,'C',1,0.785773,186,52349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 177, \"great\": 876}, \"maximum_statistics\": {\"great\": 1223}}',17.3407,109848836,355484,NULL,'2014-08-05 05:26:43',1407216403,NULL),(1831619871,3609586,1,85659,1,1,1,'X',1,1,70,1018324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 2}}',21.3773,109510428,158210,NULL,'2014-07-21 13:54:32',1405950872,NULL),(1840371370,3609586,1,264228,1,1,1,'XH',1,1,68,1061948,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',22.18,124779322,246657,NULL,'2016-06-24 07:29:42',1466753382,NULL),(1831772758,3609586,1,91437,1,1,1,'SH',1,0.994318,88,1060632,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',22.8521,109687280,159322,NULL,'2014-07-29 05:49:39',1406612979,NULL),(1832471254,3609586,1,84309,1,1,1,'A',1,0.948718,78,880227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 3}}',24.3072,111035563,328609,NULL,'2014-10-01 14:01:41',1412172101,NULL),(1832773551,3609586,1,89309,1,1,1,'S',1,0.996183,131,975802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',27.6635,111394169,227195,NULL,'2014-10-20 11:51:24',1413805884,NULL),(1833040745,3609586,1,93585,0,1,1,'C',1,0.786341,134,343991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 162, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',29.5554,111909341,383393,NULL,'2014-11-18 13:12:46',1416316366,NULL),(1853572021,3609586,1,1804970,1,1,1,'C',1,0.779954,100,326035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 267}, \"maximum_statistics\": {\"great\": 434}}',34.5886,145112785,194372,NULL,'2019-06-30 08:30:57',1561883457,NULL),(1832532039,3609586,1,95432,0,1,1,'X',1,1,125,967235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',36.0075,111112663,135010,NULL,'2014-10-05 08:49:23',1412498963,NULL),(1831775418,3609586,1,273232,1,1,1,'S',1,0.99537,108,1009021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 108}}',37.2929,109849092,411610,NULL,'2014-08-05 05:41:15',1407217275,NULL),(1853477421,3609586,1,476366,1,1,1,'S',1,0.985714,175,901483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',39.2817,145112650,192568,NULL,'2019-06-30 08:18:57',1561882737,NULL),(1839347290,3609586,1,39825,1,1,1,'C',1,0.763131,294,398264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 126, \"great\": 637, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971}}',40.4504,123014352,615830,NULL,'2016-04-04 10:04:10',1459764250,NULL),(1832512308,3609586,1,91271,1,1,1,'S',1,0.976959,217,910743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 3}}',47.6819,111112630,487289,NULL,'2014-10-05 08:47:25',1412498845,NULL),(1832739143,3609586,1,83975,1,1,1,'B',1,0.836187,150,214304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 156, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1285}}',48.3547,111394306,445170,NULL,'2014-10-20 11:58:54',1413806334,NULL),(1848663723,3609586,1,299167,1,1,1,'B',1,0.875,65,475136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 238, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 304}}',48.9236,137571294,167184,NULL,'2018-05-10 10:44:08',1525949048,NULL),(1832887091,3609586,1,289999,1,1,1,'X',1,1,217,936412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',49.3877,111647139,377472,NULL,'2014-11-03 08:06:23',1415001983,NULL),(1839147253,3609586,1,92643,0,1,1,'B',1,0.837791,391,154730,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 76, \"great\": 657, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',51.5478,122938124,375611,NULL,'2016-04-01 14:06:24',1459519584,NULL),(1831335496,3609586,1,191423,1,1,1,'B',1,0.872032,148,514946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',52.037,109160355,276674,NULL,'2014-07-06 11:55:52',1404647752,NULL),(1832724949,3609586,1,180141,1,1,1,'X',1,1,355,964446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 2}}',53.4534,111408775,488300,NULL,'2014-10-21 11:45:02',1413891902,NULL),(1830638425,3609586,1,191540,0,1,1,'B',1,0.878914,149,525169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 389}, \"maximum_statistics\": {\"great\": 479}}',54.1806,107765208,288948,NULL,'2014-05-04 07:22:48',1399188168,NULL),(1830838747,3609586,1,133723,0,1,1,'B',1,0.85755,143,469148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 549}, \"maximum_statistics\": {\"great\": 702}}',55.3393,108258029,350542,NULL,'2014-05-27 10:03:56',1401185036,NULL),(1831143553,3609586,1,166378,1,1,1,'A',1,0.925636,372,734671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',58.8203,108802304,495744,NULL,'2014-06-20 11:39:02',1403264342,NULL),(1832586411,3609586,1,107769,1,1,1,'B',1,0.844064,145,490413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 8, \"great\": 350}, \"maximum_statistics\": {\"great\": 497, \"legacy_combo_increase\": 1}}',59.8736,110960438,353062,NULL,'2014-09-27 12:35:41',1411821341,NULL),(1831548803,3609586,1,53675,0,1,1,'B',1,0.87721,250,567016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 396}, \"maximum_statistics\": {\"great\": 509}}',59.9619,109363657,342012,NULL,'2014-07-15 10:08:52',1405418932,NULL),(1832310923,3609586,1,173558,1,1,1,'S',1,0.993506,77,1009987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',59.9933,110574476,52722,NULL,'2014-09-07 03:30:29',1410060629,NULL),(1849751130,3609586,1,635865,1,1,1,'B',1,0.849412,135,447540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 312}, \"maximum_statistics\": {\"great\": 425}}',60.4945,139159892,234624,NULL,'2018-07-28 11:14:57',1532776497,NULL),(1830816094,3609586,1,3316,1,1,1,'A',1,0.970703,309,854646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',61.5514,108374781,505810,NULL,'2014-06-01 08:57:25',1401613045,NULL),(1832221266,3609586,1,204971,1,1,1,'SH',1,0.965116,86,978109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 86}}',63.1709,110621095,89978,NULL,'2014-09-09 11:24:28',1410261868,NULL),(1832342096,3609586,1,103051,0,1,1,'B',1,0.864042,76,484099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 537}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 3}}',63.9924,110830738,340214,NULL,'2014-09-20 10:19:02',1411208342,NULL),(1832234680,3609586,1,42890,1,1,1,'B',1,0.845808,182,541619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 334}}',65.0386,110708804,233556,NULL,'2014-09-14 00:39:50',1410655190,NULL),(1839462983,3609586,1,155209,0,1,1,'B',1,0.853374,186,504067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 62, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',65.9968,123351319,481538,NULL,'2016-04-19 12:49:31',1461070171,NULL),(1831768721,3609586,1,49866,1,1,1,'B',1,0.857013,173,472529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 424}, \"maximum_statistics\": {\"great\": 549}}',67.1307,109686698,296004,NULL,'2014-07-29 05:11:33',1406610693,NULL),(1839568225,3609586,1,314645,1,1,1,'B',1,0.864845,114,486885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 45, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',67.2357,123566226,351978,NULL,'2016-04-29 10:38:33',1461926313,NULL),(1839684113,3609586,1,140897,1,1,1,'B',1,0.899671,411,641391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',70.3191,123791869,518268,NULL,'2016-05-09 09:59:39',1462787979,NULL),(1830826279,3609586,1,175782,0,1,1,'B',1,0.885227,223,580356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 344}, \"maximum_statistics\": {\"great\": 440}}',71.2303,108278916,339366,NULL,'2014-05-28 10:31:45',1401273105,NULL),(1832229313,3609586,1,41647,1,1,1,'B',1,0.861734,328,528879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 38, \"great\": 522, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 669}}',72.8307,110607693,556680,NULL,'2014-09-08 14:02:32',1410184952,NULL),(1841505385,3609586,1,823324,1,1,1,'B',1,0.834802,65,456015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 326}, \"maximum_statistics\": {\"great\": 454}}',73.3793,126537988,176814,NULL,'2016-09-24 12:52:03',1474721523,NULL),(1832733264,3609586,1,439135,1,1,1,'B',1,0.88736,218,260479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 92, \"great\": 993, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1163}}',73.5799,111409035,523638,NULL,'2014-10-21 12:01:36',1413892896,NULL),(1833539675,3609586,1,48927,1,1,1,'A',1,0.963907,432,835899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 471}}',75.2413,112824673,495680,NULL,'2015-01-02 11:06:37',1420196797,NULL),(1840638796,3609586,1,169530,0,1,1,'B',1,0.807348,87,413436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 42, \"great\": 385}, \"maximum_statistics\": {\"great\": 558}}',75.2599,125173737,236852,NULL,'2016-07-14 09:37:02',1468489022,NULL),(1831665568,3609586,1,219280,1,1,1,'S',1,0.996084,383,994179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',75.6536,109573467,415733,NULL,'2014-07-24 08:00:59',1406188859,NULL),(1829980650,3609586,1,26729,0,1,1,'A',1,0.920054,376,673769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 635}, \"maximum_statistics\": {\"great\": 738}}',76.9331,106782011,600820,NULL,'2014-03-18 09:39:20',1395135560,NULL),(1842219163,3609586,1,17728,1,1,1,'S',1,0.955202,346,907278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 315}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 3}}',78.0949,127793491,397965,NULL,'2016-12-07 08:45:38',1481100338,NULL),(1831296901,3609586,1,34209,0,1,1,'B',1,0.892734,250,593187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',78.5625,108868495,459458,NULL,'2014-06-23 07:13:03',1403507583,NULL),(1832318833,3609586,1,78171,1,1,1,'B',1,0.886633,239,556527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',78.7326,110695630,456652,NULL,'2014-09-13 12:04:29',1410609869,NULL),(1832895573,3609586,1,257165,1,1,1,'A',1,0.992255,454,955827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 573, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 581}}',80.1629,111647192,597960,NULL,'2014-11-03 08:11:38',1415002298,NULL),(1830849411,3609586,1,201389,0,1,1,'A',1,0.985294,232,835629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',80.3829,108342061,342374,NULL,'2014-05-31 05:50:50',1401515450,NULL),(1833727002,3609586,1,515358,1,1,1,'A',1,0.980668,318,850861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 569}}',81.4919,113163717,615772,NULL,'2015-01-11 10:38:01',1420972681,NULL),(1831309088,3609586,1,272815,1,1,1,'A',1,0.944444,275,721560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',81.5738,108868457,364172,NULL,'2014-06-23 07:10:12',1403507412,NULL),(1831021814,3609586,1,145165,1,1,1,'A',1,0.947977,257,768407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 468}, \"maximum_statistics\": {\"great\": 519}}',82.1099,108420969,474368,NULL,'2014-06-03 10:13:54',1401790434,NULL),(1830934107,3609586,1,58286,0,1,1,'A',1,0.910345,204,630789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 435}}',83.165,108527625,341560,NULL,'2014-06-08 01:26:04',1402190764,NULL),(1846996060,3609586,1,1209277,1,1,1,'B',1,0.892768,190,611564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 401}}',83.3487,135012252,303580,NULL,'2018-01-01 13:52:36',1514814756,NULL),(1839827693,3609586,1,555965,1,1,1,'B',1,0.866778,168,518149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 48, \"great\": 706, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 897}}',83.6171,124003631,575944,NULL,'2016-05-19 15:28:05',1463671685,NULL),(1831954738,3609586,1,80,1,1,1,'S',1,0.990814,381,873009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',85.22,110286181,424858,NULL,'2014-08-24 11:34:46',1408880086,NULL),(1839293330,3609586,1,596169,1,1,1,'B',1,0.828277,151,497191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 37, \"great\": 643, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 923}}',85.2688,123013285,601595,NULL,'2016-04-04 08:59:25',1459760365,NULL),(1831031124,3609586,1,297411,1,1,1,'A',1,0.900249,251,613701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 676}, \"maximum_statistics\": {\"great\": 802}}',85.904,108403737,565114,NULL,'2014-06-02 12:12:44',1401711164,NULL),(1833539656,3609586,1,48926,1,1,1,'B',1,0.849541,402,550643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 7, \"great\": 388}, \"maximum_statistics\": {\"great\": 545}}',86.25,112907915,428023,NULL,'2015-01-04 12:10:40',1420373440,NULL),(1839675495,3609586,1,524018,1,1,1,'A',1,0.91042,198,604686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 547}}',86.767,123791945,407210,NULL,'2016-05-09 10:05:13',1462788313,NULL),(1831352134,3609586,1,45883,1,1,1,'A',1,0.946176,219,742797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',89.0123,109150128,328960,NULL,'2014-07-06 02:45:58',1404614758,NULL),(1833722581,3609586,1,85127,0,1,1,'B',1,0.894766,531,647551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 70, \"great\": 779, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 898}}',89.0393,113270189,813902,NULL,'2015-01-14 12:32:47',1421238767,NULL),(1831762752,3609586,1,270586,1,1,1,'A',1,0.935685,200,674611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 645, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 723}}',89.3888,109687091,626926,NULL,'2014-07-29 05:37:29',1406612249,NULL),(1831435957,3609586,1,295857,1,1,1,'S',1,0.963748,731,851900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 678, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 731}}',89.4729,109086959,944850,NULL,'2014-07-03 09:38:53',1404380333,NULL),(1830725096,3609586,1,265901,0,1,1,'A',1,0.973621,388,864037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 417}}',89.4956,108023808,429476,NULL,'2014-05-17 05:52:46',1400305966,NULL),(1831265174,3609586,1,318142,1,1,1,'A',1,0.916569,293,641416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 7, \"great\": 716, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 851}}',89.7636,108854325,744486,NULL,'2014-06-22 13:01:51',1403442111,NULL),(1830976211,3609586,1,206199,1,1,1,'A',1,0.936105,293,707688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 441}, \"maximum_statistics\": {\"great\": 493}}',90.0468,108421009,410142,NULL,'2014-06-03 10:15:53',1401790553,NULL),(1831395258,3609586,1,29502,1,1,1,'S',1,0.952519,516,789714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',91.4569,109137177,694836,NULL,'2014-07-05 12:45:01',1404564301,NULL),(1832357474,3609586,1,342228,1,1,1,'S',1,0.969479,557,863437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',91.679,110886500,666720,NULL,'2014-09-23 06:07:36',1411452456,NULL),(1839242681,3609586,1,662064,1,1,1,'B',1,0.876029,247,519547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 40, \"great\": 771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',91.9831,122955590,630450,NULL,'2016-04-02 06:29:10',1459578550,NULL),(1832745148,3609586,1,62589,1,1,1,'B',1,0.873619,391,569000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 578, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 724}}',92.4261,111395064,567750,NULL,'2014-10-20 12:42:34',1413808954,NULL),(1831981671,3609586,1,15228,1,1,1,'A',1,0.952278,286,721808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',92.7987,110253622,460170,NULL,'2014-08-23 03:56:46',1408766206,NULL),(1833713239,3609586,1,395239,1,1,1,'B',1,0.88555,372,566348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 782}}',93.2209,113115989,602560,NULL,'2015-01-10 09:34:44',1420882484,NULL),(1831418263,3609586,1,94533,1,1,1,'B',1,0.878608,176,568080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 589}}',93.2591,109150720,410030,NULL,'2014-07-06 03:22:54',1404616974,NULL),(1831486517,3609586,1,44998,1,1,1,'A',1,0.952596,441,790280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 4}}',94.2424,109311189,591164,NULL,'2014-07-13 01:51:36',1405216296,NULL),(1831034649,3609586,1,171256,1,1,1,'B',1,0.880454,260,532651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 52, \"great\": 924}, \"maximum_statistics\": {\"great\": 1146}}',94.3738,108403450,693506,NULL,'2014-06-02 11:59:18',1401710358,NULL),(1832353866,3609586,1,39609,1,1,1,'A',1,0.905556,282,667900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 450}}',94.7019,110886452,354970,NULL,'2014-09-23 06:03:08',1411452188,NULL),(1839262022,3609586,1,170038,0,1,1,'B',1,0.870954,209,514373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 84, \"great\": 955, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',95.7847,123012730,640550,NULL,'2016-04-04 08:18:31',1459757911,NULL),(1833667923,3609586,1,97923,1,1,1,'A',1,0.94351,245,700233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',96.106,113113227,363590,NULL,'2015-01-10 08:19:47',1420877987,NULL),(1832426133,3609586,1,29956,0,1,1,'A',1,0.982634,291,822340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 669}, \"maximum_statistics\": {\"great\": 691}}',96.1915,110759041,707860,NULL,'2014-09-16 12:36:29',1410870989,NULL),(1832312215,3609586,1,77234,0,1,1,'A',1,0.902582,446,637430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 722, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 852}}',96.1993,110652787,656116,NULL,'2014-09-11 10:31:28',1410431488,NULL),(1830925508,3609586,1,218460,1,1,1,'A',1,0.95842,345,806619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',97.2722,108278733,483400,NULL,'2014-05-28 10:23:22',1401272602,NULL),(1831243355,3609586,1,65679,0,1,1,'A',1,0.940332,570,747236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',97.7752,108868585,713404,NULL,'2014-06-23 07:22:40',1403508160,NULL),(1839359692,3609586,1,263682,0,1,1,'B',1,0.842335,219,546747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',98.0257,123014102,422620,NULL,'2016-04-04 09:49:19',1459763359,NULL),(1831190381,3609586,1,37343,0,1,1,'S',1,0.951163,430,789719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',98.6445,108818019,431100,NULL,'2014-06-21 03:16:18',1403320578,NULL),(1831913506,3609586,1,52862,1,1,1,'B',1,0.890756,328,616545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 583, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 714}}',99.3973,109975050,536210,NULL,'2014-08-10 13:10:00',1407676200,NULL),(1831328956,3609586,1,40189,1,1,1,'A',1,0.962401,489,795051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 702}, \"maximum_statistics\": {\"great\": 758}}',99.5769,109137086,774010,NULL,'2014-07-05 12:40:27',1404564027,NULL),(1833242637,3609586,1,1147,0,1,1,'B',1,0.842513,776,516610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 117, \"great\": 913, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1162}}',99.8408,112305584,969250,NULL,'2014-12-11 07:54:48',1418284488,NULL),(1832514042,3609586,1,22739,1,1,1,'S',1,0.955796,509,825484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 464}, \"maximum_statistics\": {\"great\": 509}}',101.685,111034685,666216,NULL,'2014-10-01 13:23:53',1412169833,NULL),(1839698797,3609586,1,920986,1,1,1,'A',1,0.911202,164,624846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 313}, \"maximum_statistics\": {\"great\": 366}}',102.65,123748237,277548,NULL,'2016-05-07 11:36:49',1462621009,NULL),(1832388216,3609586,1,21577,1,1,1,'A',1,0.917411,224,859406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 187}, \"maximum_statistics\": {\"great\": 224}}',103.201,110905321,211684,NULL,'2014-09-24 12:00:50',1411560050,NULL),(1831683405,3609586,1,54941,1,1,1,'A',1,0.953358,225,733047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 536, \"legacy_combo_increase\": 2}}',103.702,109510121,465930,NULL,'2014-07-21 13:41:56',1405950116,NULL),(1839966739,3609586,1,328396,1,1,1,'A',1,0.939834,482,793524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',103.759,124149355,514780,NULL,'2016-05-26 03:15:26',1464232526,NULL),(1832949426,3609586,1,208999,1,1,1,'A',1,0.962483,404,833856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 682, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 733}}',104.298,111631768,800250,NULL,'2014-11-02 11:52:09',1414929129,NULL),(1839395294,3609586,1,51362,1,1,1,'B',1,0.865508,154,508276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 36, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',106.242,123307693,455750,NULL,'2016-04-17 11:03:35',1460891015,NULL),(1841803227,3609586,1,415217,1,1,1,'A',1,0.90772,192,581958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 829}}',106.32,126863754,507468,NULL,'2016-10-13 15:55:06',1476374106,NULL),(1831306871,3609586,1,169545,0,1,1,'S',1,0.96256,414,851776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',106.512,108816087,468910,NULL,'2014-06-21 01:02:56',1403312576,NULL),(1839432262,3609586,1,527712,1,1,1,'A',1,0.903846,157,626953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',106.75,123350979,339916,NULL,'2016-04-19 12:30:54',1461069054,NULL),(1839587111,3609586,1,111472,0,1,1,'B',1,0.869522,231,596843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',106.757,123525398,319106,NULL,'2016-04-27 11:18:54',1461755934,NULL),(1831121922,3609586,1,69405,0,1,1,'A',1,0.905388,320,606261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 660, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',107.218,108695760,689492,NULL,'2014-06-15 10:27:35',1402828055,NULL),(1837675617,3609586,1,66820,1,1,1,'A',1,0.913816,135,590275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 661, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 760}}',108.128,120427824,434460,NULL,'2015-12-04 13:48:04',1449236884,NULL),(1839592950,3609586,1,912123,1,1,1,'A',1,0.973752,727,874502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 741, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 781}}',108.5,123508848,825760,NULL,'2016-04-26 13:32:46',1461677566,NULL),(1832516343,3609586,1,146583,1,1,1,'A',1,0.912582,235,612272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 521}, \"maximum_statistics\": {\"great\": 612}}',109.012,111035496,415132,NULL,'2014-10-01 13:58:50',1412171930,NULL),(1832311839,3609586,1,77232,0,1,1,'B',1,0.89135,410,618997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 42, \"great\": 784, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 948}}',109.572,110673154,716710,NULL,'2014-09-12 13:13:28',1410527608,NULL),(1839650972,3609586,1,593321,1,1,1,'A',1,0.924324,278,678267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 477}, \"maximum_statistics\": {\"great\": 555}}',109.662,123748313,465130,NULL,'2016-05-07 11:40:11',1462621211,NULL),(1831092347,3609586,1,84922,0,1,1,'A',1,0.954274,367,767899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',110.148,108799542,443796,NULL,'2014-06-20 09:18:25',1403255905,NULL),(1832377441,3609586,1,44924,1,1,1,'A',1,0.952672,564,802973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 595}, \"maximum_statistics\": {\"great\": 655}}',110.503,110886628,686798,NULL,'2014-09-23 06:17:31',1411453051,NULL),(1832436254,3609586,1,150757,0,1,1,'A',1,0.976839,270,852419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',110.697,110737696,351340,NULL,'2014-09-15 08:21:12',1410769272,NULL),(1832321346,3609586,1,57405,1,1,1,'A',1,0.928571,219,665980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 603, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 693}}',111.284,110672881,508300,NULL,'2014-09-12 13:03:07',1410526987,NULL),(1840066894,3609586,1,61676,0,1,1,'A',1,0.914875,213,655936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 482}, \"maximum_statistics\": {\"great\": 558}}',111.451,124380811,429814,NULL,'2016-06-05 04:44:06',1465101846,NULL),(1839925755,3609586,1,239816,1,1,1,'A',1,0.954945,359,778070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',111.566,124110166,410442,NULL,'2016-05-24 10:23:48',1464085428,NULL),(1841531061,3609586,1,846105,1,1,1,'A',1,0.918258,232,649509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',112.263,126538060,689004,NULL,'2016-09-24 12:55:11',1474721711,NULL),(1831716292,3609586,1,41024,0,1,1,'A',1,0.930467,276,660625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 953, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1093}}',113.166,109687177,887198,NULL,'2014-07-29 05:43:43',1406612623,NULL),(1832295842,3609586,1,52900,1,1,1,'S',1,0.987768,654,920087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 638, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 654}}',113.218,110673018,746140,NULL,'2014-09-12 13:07:58',1410527278,NULL),(1831266661,3609586,1,391520,1,1,1,'A',1,0.904398,188,608691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 879, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1046}}',113.459,108853967,711870,NULL,'2014-06-22 12:47:24',1403441244,NULL),(1831714622,3609586,1,40519,1,1,1,'A',1,0.938875,356,740010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 360, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',113.898,109848780,409050,NULL,'2014-08-05 05:23:00',1407216180,NULL),(1833619360,3609586,1,557980,1,1,1,'A',1,0.917258,555,619495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 59, \"great\": 1587, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1831}}',114.425,112871983,1311638,NULL,'2015-01-03 13:52:06',1420293126,NULL),(1830998775,3609586,1,69404,0,1,1,'A',1,0.930626,144,670712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',115.524,108500428,422796,NULL,'2014-06-07 03:01:43',1402110103,NULL),(3066771334,3609586,1,77928,0,1,1,'A',1,0.947811,509,786943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',115.623,184446951,671408,NULL,'2024-06-27 11:28:05',1719487685,NULL),(1832331151,3609586,1,37166,1,1,1,'A',1,0.941062,305,701391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',115.8,110620983,675400,NULL,'2014-09-09 11:18:59',1410261539,NULL),(1832386700,3609586,1,21010,0,1,1,'B',1,0.89559,365,607702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 31, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1542}}',116.074,110905165,1172190,NULL,'2014-09-24 11:52:28',1411559548,NULL),(1853487510,3609586,1,1224537,1,1,1,'A',1,0.920455,402,689207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 534}, \"maximum_statistics\": {\"great\": 616}}',117.207,144982834,494394,NULL,'2019-06-22 14:12:35',1561212755,NULL),(1840668606,3609586,1,227776,0,1,1,'A',1,0.982794,369,921681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',117.257,125254985,495923,NULL,'2016-07-18 13:21:45',1468848105,NULL),(1831803975,3609586,1,33535,1,1,1,'A',1,0.949704,543,745098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 676}}',117.435,109691859,668170,NULL,'2014-07-29 10:17:26',1406629046,NULL),(1833691158,3609586,1,538581,1,1,1,'A',1,0.957843,472,789464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',117.762,112968003,520110,NULL,'2015-01-06 05:54:28',1420523668,NULL),(1839148517,3609586,1,502676,1,1,1,'A',1,0.937419,396,728114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 12, \"great\": 1368, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1550}}',117.769,122956483,1556406,NULL,'2016-04-02 07:24:54',1459581894,NULL),(3067082012,3609586,1,4127942,1,1,1,'B',1,0.848287,309,488198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 63, \"great\": 917}, \"maximum_statistics\": {\"great\": 1226}}',118.339,184447682,730410,NULL,'2024-06-27 12:40:38',1719492038,NULL),(1831817678,3609586,1,35041,1,1,1,'A',1,0.947977,266,771762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 692}}',118.871,109692085,708580,NULL,'2014-07-29 10:29:35',1406629775,NULL),(1831276958,3609586,1,91215,1,1,1,'A',1,0.922377,289,655466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 818, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 934}}',118.938,108870871,734054,NULL,'2014-06-23 09:52:47',1403517167,NULL),(1831958433,3609586,1,39209,1,1,1,'A',1,0.922156,393,678874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',118.952,110253311,518730,NULL,'2014-08-23 03:39:19',1408765159,NULL),(1832953599,3609586,1,48082,1,1,1,'A',1,0.967828,181,754687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',119.016,111631938,316640,NULL,'2014-11-02 11:59:29',1414929569,NULL),(1831538540,3609586,1,297668,1,1,1,'B',1,0.889706,738,631797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 45, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',120.398,109379569,771200,NULL,'2014-07-16 03:16:45',1405480605,NULL),(1839885734,3609586,1,436998,1,1,1,'A',1,0.949,495,775582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',120.398,124003768,551100,NULL,'2016-05-19 15:34:28',1463672068,NULL),(1840140864,3609586,1,798083,1,1,1,'A',1,0.952795,436,754541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 805}}',120.78,124229477,811360,NULL,'2016-05-29 08:39:47',1464511187,NULL),(1831907705,3609586,1,388463,0,1,1,'A',1,0.978311,573,854566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 846, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',120.967,109937539,987812,NULL,'2014-08-09 02:02:25',1407549745,NULL),(1831359309,3609586,1,228537,1,1,1,'S',1,0.967842,482,862226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 451, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 482}}',121.394,109086731,543730,NULL,'2014-07-03 09:28:08',1404379688,NULL),(1831108997,3609586,1,204010,1,1,1,'A',1,0.958549,732,808997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 887, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 965}}',121.424,108802021,1229778,NULL,'2014-06-20 11:25:25',1403263525,NULL),(1839362975,3609586,1,163789,0,1,1,'B',1,0.843876,201,519062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 34, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',121.581,123014016,593931,NULL,'2016-04-04 09:44:13',1459763053,NULL),(1839589147,3609586,1,36134,1,1,1,'A',1,0.945483,525,733363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 574, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 642}}',121.869,123505634,637600,NULL,'2016-04-26 10:29:03',1461666543,NULL),(1831353412,3609586,1,176549,1,1,1,'A',1,0.956705,730,801264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 878, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 947}}',121.929,109087506,922976,NULL,'2014-07-03 10:07:48',1404382068,NULL),(1831461317,3609586,1,60298,1,1,1,'A',1,0.947143,632,792400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 627}, \"maximum_statistics\": {\"great\": 700}}',123.315,109359156,725108,NULL,'2014-07-15 05:55:43',1405403743,NULL),(1832226662,3609586,1,83674,0,1,1,'A',1,0.919656,185,638036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 592}, \"maximum_statistics\": {\"great\": 697}}',123.424,110622158,472492,NULL,'2014-09-09 12:26:55',1410265615,NULL),(1831713031,3609586,1,175783,1,1,1,'A',1,0.929329,218,316928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 509, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 566}}',123.629,109800770,291400,NULL,'2014-08-03 02:42:55',1407033775,NULL),(1839710351,3609586,1,249257,1,1,1,'A',1,0.948438,320,958066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 287}, \"maximum_statistics\": {\"great\": 320}}',123.639,123724869,378668,NULL,'2016-05-06 12:29:41',1462537781,NULL),(1832814210,3609586,1,270622,1,1,1,'S',1,0.962322,491,811806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 454, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 491}}',124.363,111409262,602650,NULL,'2014-10-21 12:15:23',1413893723,NULL),(1832249136,3609586,1,138816,1,1,1,'S',1,0.987915,662,885367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 646, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 662}}',124.422,110638833,879870,NULL,'2014-09-10 12:45:50',1410353150,NULL),(1832027040,3609586,1,28578,1,1,1,'A',1,0.960089,406,768750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 451}}',125.118,110253530,417860,NULL,'2014-08-23 03:52:09',1408765929,NULL),(1831218194,3609586,1,192515,1,1,1,'A',1,0.915536,244,305854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 811}}',125.61,108817697,417350,NULL,'2014-06-21 02:58:21',1403319501,NULL),(1832241594,3609586,1,16266,0,1,1,'B',1,0.860136,170,525210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 31, \"great\": 770, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1026}}',125.817,110620825,623060,NULL,'2014-09-09 11:09:02',1410260942,NULL),(1834436128,3609586,1,225490,1,1,1,'A',1,0.908383,291,591472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 835}}',125.953,115085126,566976,NULL,'2015-03-11 12:42:49',1426077769,NULL),(1839597840,3609586,1,75359,1,1,1,'A',1,0.921831,353,676630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',126.273,123524213,653994,NULL,'2016-04-27 10:06:39',1461751599,NULL),(1839479620,3609586,1,325180,1,1,1,'A',1,0.90481,220,588673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 835, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 998}}',127.114,123351085,688050,NULL,'2016-04-19 12:36:45',1461069405,NULL),(1840896162,3609586,1,776784,1,1,1,'A',1,0.907895,191,698774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',127.357,125444054,361299,NULL,'2016-07-28 14:02:22',1469714542,NULL),(1839796983,3609586,1,145361,1,1,1,'A',1,0.929706,275,693152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 24, \"great\": 1106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1259}}',127.568,123893076,963390,NULL,'2016-05-14 10:48:57',1463222937,NULL),(1831320396,3609586,1,59642,1,1,1,'S',1,0.971767,549,843123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 518, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 549}}',127.775,109087421,583970,NULL,'2014-07-03 10:03:01',1404381781,NULL),(1832428068,3609586,1,96055,1,1,1,'A',1,0.905925,342,637779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 962}}',128.315,110830987,812472,NULL,'2014-09-20 10:32:29',1411209149,NULL),(1832975067,3609586,1,36641,1,1,1,'A',1,0.962535,324,789376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 1016, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1081}}',128.705,111632058,970948,NULL,'2014-11-02 12:04:56',1414929896,NULL),(1832444326,3609586,1,54802,1,1,1,'S',1,0.977223,461,854880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',128.757,110736866,558112,NULL,'2014-09-15 06:42:18',1410763338,NULL),(1832356749,3609586,1,134447,1,1,1,'A',1,0.967339,464,844399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 976, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1041}}',129.162,110854441,1076632,NULL,'2014-09-21 08:54:22',1411289662,NULL),(1833815935,3609586,1,271616,1,1,1,'A',1,0.965972,608,836650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 673, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 720, \"legacy_combo_increase\": 1}}',129.187,113467701,816638,NULL,'2015-01-19 11:19:24',1421666364,NULL);
INSERT INTO `scores` VALUES (1840089908,3609586,1,543814,1,1,1,'B',1,0.841959,201,530891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 32, \"great\": 772}, \"maximum_statistics\": {\"great\": 1082}}',129.423,124251744,753437,NULL,'2016-05-30 07:43:26',1464594206,NULL),(1832791949,3609586,1,123891,0,1,1,'S',1,0.985023,434,897652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',129.6,111350503,526150,NULL,'2014-10-18 09:44:46',1413625486,NULL),(1832810372,3609586,1,29775,0,1,1,'A',1,0.944162,295,727430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 536}, \"maximum_statistics\": {\"great\": 591}}',129.968,111350371,495690,NULL,'2014-10-18 09:37:35',1413625055,NULL),(1851315660,3609586,1,167093,0,1,1,'B',1,0.844303,254,573318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 42, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1018}}',130.297,141643079,729107,NULL,'2018-12-12 13:33:52',1544621632,NULL),(1830844107,3609586,1,276572,0,1,1,'A',1,0.952809,276,787776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',130.41,108341853,415424,NULL,'2014-05-31 05:40:43',1401514843,NULL),(1840078257,3609586,1,929777,1,1,1,'SH',1,0.963283,463,883194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 429, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 463}}',130.828,124359167,583260,NULL,'2016-06-04 09:03:40',1465031020,NULL),(1831267708,3609586,1,69706,1,1,1,'S',1,0.963526,658,818535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 610}, \"maximum_statistics\": {\"great\": 658}}',131.478,108824795,682320,NULL,'2014-06-21 09:11:07',1403341867,NULL),(1830988264,3609586,1,87304,0,1,1,'S',1,0.984286,700,888472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 678}, \"maximum_statistics\": {\"great\": 700}}',131.987,108480937,756620,NULL,'2014-06-06 09:09:49',1402045789,NULL),(1831005776,3609586,1,214942,0,1,1,'A',1,0.965823,262,816064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',132.258,108511658,373876,NULL,'2014-06-07 11:25:03',1402140303,NULL),(1831220291,3609586,1,43588,0,1,1,'A',1,0.947732,428,752097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 457}, \"maximum_statistics\": {\"great\": 507}}',132.892,108869035,496076,NULL,'2014-06-23 07:57:29',1403510249,NULL),(1841673061,3609586,1,807618,1,1,1,'A',1,0.984375,203,872956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',132.929,126813387,325918,NULL,'2016-10-10 08:07:56',1476086876,NULL),(1839547560,3609586,1,297663,1,1,1,'S',1,0.974178,852,841809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',133.066,123490342,908970,NULL,'2016-04-25 14:17:40',1461593860,NULL),(1831363233,3609586,1,65855,1,1,1,'A',1,0.978626,595,884811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',133.171,109160643,811560,NULL,'2014-07-06 12:12:12',1404648732,NULL),(1832334419,3609586,1,452044,1,1,1,'S',1,0.981589,516,864268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 516}}',133.499,110621252,607160,NULL,'2014-09-09 11:33:50',1410262430,NULL),(1832250878,3609586,1,46300,0,1,1,'A',1,0.936937,344,697694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 700, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 777}}',133.794,110652673,623280,NULL,'2014-09-11 10:22:20',1410430940,NULL),(1832727334,3609586,1,161172,1,1,1,'A',1,0.96745,297,843930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 519, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 553}}',134.116,111456419,604988,NULL,'2014-10-24 10:22:19',1414146139,NULL),(1840199642,3609586,1,67204,0,1,1,'S',1,0.958807,704,846061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',134.612,124470731,782940,NULL,'2016-06-09 13:00:31',1465477231,NULL),(1832068010,3609586,1,368697,1,1,1,'A',1,0.97351,452,920778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453}}',135.041,110183584,503220,NULL,'2014-08-19 20:54:17',1408481657,NULL),(1839510720,3609586,1,740044,1,1,1,'A',1,0.90369,264,609652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 32, \"great\": 1126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1355}}',135.47,123307934,1109028,NULL,'2016-04-17 11:16:05',1460891765,NULL),(1831554487,3609586,1,34211,0,1,1,'B',1,0.846154,489,528172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 24, \"great\": 636}, \"maximum_statistics\": {\"great\": 884}}',136.078,109311452,740030,NULL,'2014-07-13 02:17:11',1405217831,NULL),(1833663874,3609586,1,249944,0,1,1,'A',1,0.993321,382,903199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 518, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 524}}',137.008,113122429,595730,NULL,'2015-01-10 12:32:01',1420893121,NULL),(1831258811,3609586,1,49067,1,1,1,'A',1,0.94987,349,745382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',137.942,108950772,791880,NULL,'2014-06-27 10:20:56',1403864456,NULL),(1833683548,3609586,1,161503,1,1,1,'S',1,0.986085,539,916084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',138.044,113112957,613080,NULL,'2015-01-10 08:10:30',1420877430,NULL),(1839271595,3609586,1,132490,1,1,1,'A',1,0.909091,561,790073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 459}, \"maximum_statistics\": {\"great\": 561}}',138.835,123014126,645167,NULL,'2016-04-04 09:51:09',1459763469,NULL),(1840084437,3609586,1,651491,1,1,1,'A',1,0.948097,365,751236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',140.508,124229789,539138,NULL,'2016-05-29 08:57:02',1464512222,NULL),(1832280993,3609586,1,27415,0,1,1,'A',1,0.974849,307,890077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 475, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 497}}',141.106,110620753,499311,NULL,'2014-09-09 11:04:11',1410260651,NULL),(1832751898,3609586,1,139221,1,1,1,'A',1,0.918317,399,667474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 700, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',141.258,111392613,660848,NULL,'2014-10-20 10:00:13',1413799213,NULL),(1832354561,3609586,1,133938,1,1,1,'A',1,0.93347,489,210476,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 886}, \"maximum_statistics\": {\"great\": 977}}',141.504,110831284,421620,NULL,'2014-09-20 10:45:55',1411209955,NULL),(1830803494,3609586,1,294943,0,1,1,'A',1,0.970081,428,854313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 820, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 869}}',141.522,108210600,940310,NULL,'2014-05-25 07:01:18',1401001278,NULL),(1840081900,3609586,1,30422,0,1,1,'B',1,0.870614,156,570882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 348}, \"maximum_statistics\": {\"great\": 456}}',141.535,124380716,328702,NULL,'2016-06-05 04:37:21',1465101441,NULL),(1833996993,3609586,1,382275,1,1,1,'A',1,0.95063,244,760876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',141.599,114052319,500664,NULL,'2015-02-03 13:16:50',1422969410,NULL),(1831345329,3609586,1,43589,1,1,1,'A',1,0.944259,431,783799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 800, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 897}}',141.653,109087347,873080,NULL,'2014-07-03 09:59:05',1404381545,NULL),(1832556543,3609586,1,306018,1,1,1,'B',1,0.898252,480,614235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 10, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1430}}',141.671,110978969,1338382,NULL,'2014-09-28 07:45:11',1411890311,NULL),(1833727689,3609586,1,515360,1,1,1,'A',1,0.974515,822,848077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 784, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 824}}',142.009,113164003,970870,NULL,'2015-01-11 10:45:21',1420973121,NULL),(1833712115,3609586,1,226563,1,1,1,'A',1,0.945495,704,783956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 999, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1110}}',142.487,113122203,1127378,NULL,'2015-01-10 12:25:34',1420892734,NULL),(1832762519,3609586,1,116938,1,1,1,'A',1,0.94477,747,750243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 1238, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1367}}',142.781,111395173,1342568,NULL,'2014-10-20 12:48:54',1413809334,NULL),(1833979414,3609586,1,119666,0,1,1,'A',1,0.908287,327,640442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 53, \"great\": 930}, \"maximum_statistics\": {\"great\": 1074}}',143.058,114124895,798734,NULL,'2015-02-05 12:54:03',1423140843,NULL),(1833703349,3609586,1,264090,1,1,1,'A',1,0.909471,213,186703,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 23, \"great\": 905, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1077}}',143.257,113270825,495709,NULL,'2015-01-14 12:51:41',1421239901,NULL),(1830858727,3609586,1,86199,0,1,1,'S',1,0.986577,447,919618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',143.796,108341896,490970,NULL,'2014-05-31 05:42:42',1401514962,NULL),(1840064186,3609586,1,99749,0,1,1,'B',1,0.883178,159,547118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 48, \"great\": 786, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',143.838,124380766,602854,NULL,'2016-06-05 04:41:16',1465101676,NULL),(1839666132,3609586,1,370883,1,1,1,'A',1,0.935626,214,672747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 567}}',144.644,123792043,433744,NULL,'2016-05-09 10:11:33',1462788693,NULL),(1833746012,3609586,1,520270,1,1,1,'S',1,0.996781,466,943517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',144.672,113194595,544400,NULL,'2015-01-12 05:52:49',1421041969,NULL),(1832343719,3609586,1,103282,0,1,1,'A',1,0.941289,271,719764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 1430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1567}}',144.78,110775466,1191550,NULL,'2014-09-17 12:24:53',1410956693,NULL),(1832329924,3609586,1,332192,1,1,1,'A',1,0.951009,300,727789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 961, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1041}}',145.294,110673345,788158,NULL,'2014-09-12 13:20:36',1410528036,NULL),(1831477545,3609586,1,82734,0,1,1,'A',1,0.927057,802,731068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 802}}',145.442,109358822,840920,NULL,'2014-07-15 05:32:09',1405402329,NULL),(1839581301,3609586,1,554519,1,1,1,'A',1,0.946883,745,800279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 1024, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1139}}',145.671,123510125,1290710,NULL,'2016-04-26 14:32:41',1461681161,NULL),(1831324170,3609586,1,189861,1,1,1,'A',1,0.909649,246,645761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',146.535,109137262,508000,NULL,'2014-07-05 12:49:01',1404564541,NULL),(1832727451,3609586,1,161274,0,1,1,'A',1,0.925205,664,681907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 78, \"great\": 2045, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2313}}',146.816,111344108,1857992,NULL,'2014-10-18 03:23:52',1413602632,NULL),(1840393235,3609586,1,48449,1,1,1,'A',1,0.96633,472,835615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',146.819,124661653,590070,NULL,'2016-06-18 12:58:48',1466254728,NULL),(1831528017,3609586,1,29843,1,1,1,'A',1,0.958681,887,836242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 1212, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1319}}',147.081,109379508,1536416,NULL,'2014-07-16 03:12:12',1405480332,NULL),(1833831006,3609586,1,539936,1,1,1,'A',1,0.983819,271,865848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 601, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 618}}',147.195,113656021,586584,NULL,'2015-01-24 13:29:25',1422106165,NULL),(1833744660,3609586,1,556162,1,1,1,'A',1,0.976687,807,867108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 963, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1008}}',147.97,113112413,1150192,NULL,'2015-01-10 07:54:45',1420876485,NULL),(1840006179,3609586,1,129280,0,1,1,'A',1,0.927453,248,691011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 51, \"great\": 870, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 958}}',148.48,124036393,763500,NULL,'2016-05-21 03:58:48',1463803128,NULL),(1839415038,3609586,1,521280,1,1,1,'B',1,0.898467,286,614468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 783}}',148.558,123351139,628260,NULL,'2016-04-19 12:39:10',1461069550,NULL),(1832845195,3609586,1,512782,1,1,1,'A',1,0.913717,235,688280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 19, \"great\": 954, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1130}}',148.799,111475480,904251,NULL,'2014-10-25 07:42:44',1414222964,NULL),(1831872726,3609586,1,66474,0,1,1,'A',1,0.953642,456,790897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 853, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 906}}',149.287,109916614,893312,NULL,'2014-08-08 04:46:05',1407473165,NULL),(1840364225,3609586,1,820944,1,1,1,'S',1,0.968317,505,874766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',149.491,124680927,534580,NULL,'2016-06-19 08:20:07',1466324407,NULL),(1832413976,3609586,1,72469,1,1,1,'A',1,0.967192,501,820883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762, \"legacy_combo_increase\": 1}}',149.739,110738658,763220,NULL,'2014-09-15 09:39:05',1410773945,NULL),(1832258054,3609586,1,88238,1,1,1,'S',1,0.997664,428,949320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428}}',149.744,110673225,477320,NULL,'2014-09-12 13:15:52',1410527752,NULL),(1837663851,3609586,1,136793,0,1,1,'A',1,0.936765,492,754554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 616, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',150.199,120427662,639602,NULL,'2015-12-04 13:39:12',1449236352,NULL),(1839584134,3609586,1,155404,1,1,1,'A',1,0.942441,721,882871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 721}}',150.557,123490456,862576,NULL,'2016-04-25 14:22:29',1461594149,NULL),(1831695462,3609586,1,378469,1,1,1,'A',1,0.960909,549,794735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 1019, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1100}}',150.592,109640572,1185116,NULL,'2014-07-27 03:21:37',1406431297,NULL),(1831176537,3609586,1,369938,1,1,1,'A',1,0.903907,268,628837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 19, \"great\": 784, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947}}',151.256,108601463,707058,NULL,'2014-06-11 13:21:23',1402492883,NULL),(1830842879,3609586,1,158767,0,1,1,'S',1,0.976483,489,894865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 466}, \"maximum_statistics\": {\"great\": 489}}',152.277,108216449,497830,NULL,'2014-05-25 11:04:46',1401015886,NULL),(1832823603,3609586,1,129959,0,1,1,'A',1,0.940247,440,750023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 1156, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1297}}',152.361,111409359,1165758,NULL,'2014-10-21 12:21:12',1413894072,NULL),(1831634183,3609586,1,112729,1,1,1,'S',1,0.981838,936,900651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 902, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 936}}',152.408,109524535,1033910,NULL,'2014-07-22 06:59:46',1406012386,NULL),(1831060013,3609586,1,150548,0,1,1,'S',1,0.959161,453,842343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',152.45,108801826,521570,NULL,'2014-06-20 11:15:56',1403262956,NULL),(1831483618,3609586,1,197803,1,1,1,'S',1,0.992063,378,930912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',153.177,109401251,439170,NULL,'2014-07-17 01:45:06',1405561506,NULL),(1832735554,3609586,1,439824,1,1,1,'A',1,0.927503,366,657788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',153.948,111409145,678860,NULL,'2014-10-21 12:08:01',1413893281,NULL),(1839296307,3609586,1,139871,1,1,1,'A',1,0.935233,386,829357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',154.162,123013676,476019,NULL,'2016-04-04 09:24:21',1459761861,NULL),(1831775768,3609586,1,142905,0,1,1,'S',1,0.986207,435,973865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',154.243,109734954,498606,NULL,'2014-07-31 08:53:44',1406796824,NULL),(1831225568,3609586,1,226884,1,1,1,'S',1,0.975442,509,883701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 509}}',154.634,108914162,568760,NULL,'2014-06-25 12:32:42',1403699562,NULL),(1839443645,3609586,1,106474,0,1,1,'B',1,0.892185,198,636728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',154.75,123308124,600332,NULL,'2016-04-17 11:24:17',1460892257,NULL),(1831734046,3609586,1,291043,1,1,1,'A',1,0.951544,502,857378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 850, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 939}}',154.842,109765154,1003206,NULL,'2014-08-01 13:51:30',1406901090,NULL),(3067094945,3609586,1,3726064,1,1,1,'A',1,0.927019,194,657426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 849, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 966}}',154.858,184447717,659598,NULL,'2024-06-27 12:43:26',1719492206,NULL),(1840040570,3609586,1,227777,0,1,1,'S',1,0.984483,580,915617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',155.337,124380897,657810,NULL,'2016-06-05 04:50:48',1465102248,NULL),(1861502122,3609586,1,369981,1,1,1,'A',1,0.911077,215,658453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 835}, \"maximum_statistics\": {\"great\": 984}}',155.728,157259608,692676,NULL,'2020-12-27 15:43:05',1609083785,NULL),(1832775777,3609586,1,120024,0,1,1,'A',1,0.967701,584,847880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 1127, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1192}}',156.752,111475090,1206410,NULL,'2014-10-25 07:17:05',1414221425,NULL),(1831002687,3609586,1,89910,1,1,1,'A',1,0.953125,541,807811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 1020, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1120}}',156.964,108403202,1048850,NULL,'2014-06-02 11:49:28',1401709768,NULL),(1839332441,3609586,1,193523,1,1,1,'A',1,0.911559,522,726848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',157.058,123013568,670310,NULL,'2016-04-04 09:17:57',1459761477,NULL),(1830814388,3609586,1,79637,1,1,1,'A',1,0.941255,1498,800837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"great\": 1322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1498}}',157.457,108324595,1654070,NULL,'2014-05-30 13:07:53',1401455273,NULL),(1832415406,3609586,1,94005,1,1,1,'A',1,0.950526,300,726908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 873}, \"maximum_statistics\": {\"great\": 950}}',157.702,110831062,834300,NULL,'2014-09-20 10:36:26',1411209386,NULL),(1831629165,3609586,1,291553,1,1,1,'A',1,0.906967,664,633406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 19, \"great\": 977, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1177}}',157.805,109569904,1073030,NULL,'2014-07-24 04:17:35',1406175455,NULL),(1832016257,3609586,1,50354,0,1,1,'A',1,0.94949,373,766152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 889, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 980}}',158.388,110226962,1051910,NULL,'2014-08-21 22:25:07',1408659907,NULL),(1839333410,3609586,1,751211,0,1,1,'B',1,0.895506,247,702310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',158.97,123013804,379124,NULL,'2016-04-04 09:31:41',1459762301,NULL),(1832372881,3609586,1,350132,1,1,1,'A',1,0.925519,372,681793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 43, \"great\": 1397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1591}}',159.074,110738585,1323696,NULL,'2014-09-15 09:33:43',1410773623,NULL),(1831572145,3609586,1,77781,1,1,1,'S',1,0.970979,827,869268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',159.096,109485678,892740,NULL,'2014-07-20 12:51:54',1405860714,NULL),(1840365099,3609586,1,261205,0,1,1,'A',1,0.94012,741,723636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 90, \"great\": 2442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2672}}',159.474,124661398,2189866,NULL,'2016-06-18 12:45:34',1466253934,NULL),(1832176493,3609586,1,31906,1,1,1,'A',1,0.91862,201,680529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 661, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 768}}',159.947,110444018,642314,NULL,'2014-08-31 08:50:50',1409475050,NULL),(1877455486,3609586,1,692800,0,1,1,'A',1,0.927857,285,682993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 618, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 700}}',159.95,181161550,607684,NULL,'2023-10-12 12:25:22',1697113522,NULL),(1877489586,3609586,1,77710,0,1,1,'B',1,0.875,234,619049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 38, \"great\": 704, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 888}}',160.271,181171383,681545,NULL,'2023-10-13 06:57:32',1697180252,NULL),(1831573063,3609586,1,77928,1,1,1,'SH',1,0.984007,594,954108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',160.631,109485847,777110,NULL,'2014-07-20 12:59:12',1405861152,NULL),(1832281456,3609586,1,50148,1,1,1,'A',1,0.970247,493,798607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 652, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 689}}',161.134,110639179,725650,NULL,'2014-09-10 13:01:42',1410354102,NULL),(1833420613,3609586,1,214547,1,1,1,'A',1,0.963338,486,803500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 740, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 791}}',161.559,112405491,836104,NULL,'2014-12-16 08:09:24',1418717364,NULL),(1831883493,3609586,1,68707,0,1,1,'A',1,0.947826,310,792905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 517, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',162.192,109976607,612442,NULL,'2014-08-10 14:13:23',1407680003,NULL),(1831750891,3609586,1,209203,1,1,1,'A',1,0.971591,405,840080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792}}',163.318,109692309,820416,NULL,'2014-07-29 10:40:08',1406630408,NULL),(1833626846,3609586,1,173567,1,1,1,'A',1,0.971496,466,856009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 842}}',163.92,113121841,919220,NULL,'2015-01-10 12:16:10',1420892170,NULL),(1839213897,3609586,1,206567,1,1,1,'A',1,0.911882,614,664412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 18, \"great\": 1051, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1254}}',165.383,122955523,1038208,NULL,'2016-04-02 06:24:31',1459578271,NULL),(1831673383,3609586,1,169398,0,1,1,'S',1,0.993191,514,937456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',165.388,109640273,567160,NULL,'2014-07-27 03:03:12',1406430192,NULL),(1840296364,3609586,1,136492,1,1,1,'S',1,0.986934,574,913894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574}}',165.596,124681870,658290,NULL,'2016-06-19 09:20:15',1466328015,NULL),(1840075588,3609586,1,386868,1,1,1,'S',1,0.954795,365,892662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 332}, \"maximum_statistics\": {\"great\": 365}}',165.698,124252207,429033,NULL,'2016-05-30 08:19:06',1464596346,NULL),(1839790063,3609586,1,812028,1,1,1,'A',1,0.946049,1150,752111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 1053, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1177}}',165.7,123870960,1330400,NULL,'2016-05-13 12:54:30',1463144070,NULL),(1832888330,3609586,1,325209,1,1,1,'A',1,0.977906,366,816397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 1001, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1041}}',165.779,111632296,1078974,NULL,'2014-11-02 12:16:01',1414930561,NULL),(1839160835,3609586,1,786018,1,1,1,'A',1,0.939095,304,708664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 1091, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1215}}',165.934,122956109,968716,NULL,'2016-04-02 07:01:41',1459580501,NULL),(1831776661,3609586,1,50867,1,1,1,'S',1,0.983824,680,908642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',165.982,109691743,754560,NULL,'2014-07-29 10:12:07',1406628727,NULL),(1832159527,3609586,1,95459,0,1,1,'A',1,0.97006,420,835003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1107, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1169}}',166.103,110481123,1129230,NULL,'2014-09-02 09:33:24',1409650404,NULL),(1832373681,3609586,1,43603,1,1,1,'S',1,0.960542,849,850784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 849}}',166.827,110854650,927060,NULL,'2014-09-21 09:04:02',1411290242,NULL),(1831543172,3609586,1,167093,0,1,1,'S',1,0.979862,1018,901999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 977, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1018}}',166.965,109379064,1213240,NULL,'2014-07-16 02:40:19',1405478419,NULL),(1831722974,3609586,1,157200,1,1,1,'S',1,0.960332,542,806881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 499}, \"maximum_statistics\": {\"great\": 542}}',168.376,109848634,634066,NULL,'2014-08-05 05:14:54',1407215694,NULL),(1831799894,3609586,1,75831,1,1,1,'A',1,0.944369,548,738820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 659, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 737}}',168.566,109834596,736850,NULL,'2014-08-04 12:56:02',1407156962,NULL),(1851315587,3609586,1,167093,0,1,1,'B',1,0.867387,191,617640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 18, \"great\": 766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1018}}',169.832,141642880,839813,NULL,'2018-12-12 13:21:29',1544620889,NULL),(1832354371,3609586,1,133852,1,1,1,'S',1,0.989405,991,906791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 970, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 991}}',169.842,110890634,1172490,NULL,'2014-09-23 11:50:59',1411473059,NULL),(1837695981,3609586,1,678445,1,1,1,'S',1,0.963983,236,859139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',170.37,120427999,238120,NULL,'2015-12-04 13:58:58',1449237538,NULL),(1842212249,3609586,1,156754,0,1,1,'A',1,0.972414,275,827157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 554}, \"maximum_statistics\": {\"great\": 580}}',170.386,127793217,504630,NULL,'2016-12-07 08:13:57',1481098437,NULL),(1832291036,3609586,1,148000,1,1,1,'A',1,0.955689,614,778665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 845, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 914}}',171.353,110621215,863616,NULL,'2014-09-09 11:31:28',1410262288,NULL),(1840067383,3609586,1,61917,0,1,1,'A',1,0.92948,659,714577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 844}, \"maximum_statistics\": {\"great\": 943}}',171.425,124255862,802894,NULL,'2016-05-30 12:23:11',1464610991,NULL),(1833334998,3609586,1,57540,1,1,1,'A',1,0.981183,487,836420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',172.044,112305605,712740,NULL,'2014-12-11 07:58:09',1418284689,NULL),(1832247226,3609586,1,45923,1,1,1,'A',1,0.953871,444,806445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 554, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 607}}',172.777,110535272,622396,NULL,'2014-09-05 12:56:59',1409921819,NULL),(1839541032,3609586,1,95421,0,1,1,'A',1,0.974155,410,826269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',172.796,123566583,515490,NULL,'2016-04-29 10:56:30',1461927390,NULL),(1840633459,3609586,1,39076,1,1,1,'A',1,0.94386,437,761292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',173.625,125104472,556916,NULL,'2016-07-10 13:22:12',1468156932,NULL),(1832235977,3609586,1,62960,1,1,1,'A',1,0.971755,645,866446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 832}}',173.904,110672756,870470,NULL,'2014-09-12 12:58:29',1410526709,NULL),(1839239831,3609586,1,660346,1,1,1,'A',1,0.962021,738,818933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 1416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1514}}',174.485,122938836,1443062,NULL,'2016-04-01 14:34:04',1459521244,NULL),(1839526572,3609586,1,54145,1,1,1,'A',1,0.975596,692,864565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 842, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 881}}',175.449,123505609,1006664,NULL,'2016-04-26 10:26:44',1461666404,NULL),(1832111568,3609586,1,138551,0,1,1,'A',1,0.938793,231,703241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 522, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 580}}',175.61,110443935,439542,NULL,'2014-08-31 08:47:34',1409474854,NULL),(1832435988,3609586,1,97616,0,1,1,'A',1,0.986683,566,884556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 809, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 826}}',175.919,110890477,953944,NULL,'2014-09-23 11:42:13',1411472533,NULL),(1839344145,3609586,1,116000,0,1,1,'A',1,0.944188,579,757911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 53, \"great\": 1207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1299}}',176.664,123012592,1231406,NULL,'2016-04-04 08:08:19',1459757299,NULL),(1832832205,3609586,1,155704,0,1,1,'A',1,0.981532,668,889577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 707, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 731}}',176.923,111456639,763976,NULL,'2014-10-24 10:36:52',1414147012,NULL),(1839208066,3609586,1,256020,0,1,1,'A',1,0.973585,481,836222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 767, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 795}}',177.233,122956235,803888,NULL,'2016-04-02 07:10:02',1459581002,NULL),(1839507522,3609586,1,818079,0,1,1,'A',1,0.973684,296,863746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',177.334,123284481,556630,NULL,'2016-04-16 14:40:54',1460817654,NULL),(1831230698,3609586,1,107299,0,1,1,'A',1,0.962238,765,844221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 1017, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1099}}',177.34,108870098,1194550,NULL,'2014-06-23 09:09:23',1403514563,NULL),(1831268765,3609586,1,70049,1,1,1,'S',1,0.953719,605,798272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 549}, \"maximum_statistics\": {\"great\": 605}}',177.342,108818292,645980,NULL,'2014-06-21 03:32:07',1403321527,NULL),(1831956428,3609586,1,38426,1,1,1,'A',1,0.920561,375,691666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',178.027,110281547,769190,NULL,'2014-08-24 07:24:34',1408865074,NULL),(1840081400,3609586,1,867391,1,1,1,'A',1,0.935664,274,661607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 878, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 987}}',178.252,124251679,779008,NULL,'2016-05-30 07:37:27',1464593847,NULL),(1839643365,3609586,1,87775,0,1,1,'A',1,0.928368,368,702098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 947, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1054}}',178.549,123748609,860006,NULL,'2016-05-07 11:52:41',1462621961,NULL),(1840685306,3609586,1,138008,1,1,1,'A',1,0.940828,523,748889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',179.352,125273176,843716,NULL,'2016-07-19 12:58:50',1468933130,NULL),(1831884764,3609586,1,90479,0,1,1,'A',1,0.965347,195,804218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707}}',179.362,109964884,672254,NULL,'2014-08-10 04:46:44',1407646004,NULL),(1835635798,3609586,1,149087,0,1,1,'A',1,0.973635,494,848855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 1038, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1081}}',179.67,116977372,1199816,NULL,'2015-06-11 12:31:59',1434025919,NULL),(1832010702,3609586,1,93323,1,1,1,'S',1,0.983577,822,905325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 795}, \"maximum_statistics\": {\"great\": 822}}',179.808,110253760,958310,NULL,'2014-08-23 04:04:49',1408766689,NULL),(1840123432,3609586,1,43197,0,1,1,'B',1,0.895604,533,651086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 26, \"great\": 818, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',181.085,124380662,868760,NULL,'2016-06-05 04:33:54',1465101234,NULL),(1849440466,3609586,1,104401,0,1,1,'A',1,0.917883,467,694439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',181.337,138650836,707276,NULL,'2018-07-03 10:27:05',1530613625,NULL),(1832783733,3609586,1,145802,0,1,1,'A',1,0.978,629,810840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 53, \"great\": 3877, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 4000}}',182.4,111394054,3232156,NULL,'2014-10-20 11:45:06',1413805506,NULL),(1839599028,3609586,1,261729,1,1,1,'A',1,0.958268,391,780800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 635}}',182.8,123505303,635570,NULL,'2016-04-26 10:05:40',1461665140,NULL),(1840035250,3609586,1,746858,1,1,1,'S',1,0.996124,516,948913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',182.997,124317700,586530,NULL,'2016-06-02 12:42:49',1464871369,NULL),(1832487185,3609586,1,65313,0,1,1,'A',1,0.963785,609,832821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1284}}',183.103,110921062,1307460,NULL,'2014-09-25 12:43:15',1411648995,NULL),(1831380688,3609586,1,26726,1,1,1,'S',1,0.965701,656,851278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 611, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',183.399,109160706,699730,NULL,'2014-07-06 12:15:30',1404648930,NULL),(1832259484,3609586,1,140921,0,1,1,'S',1,0.977157,591,893545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 564, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 591}}',183.427,110638955,685480,NULL,'2014-09-10 12:51:15',1410353475,NULL),(1840116722,3609586,1,265290,1,1,1,'A',1,0.974783,704,857766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 1106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1150}}',183.65,124230037,1201888,NULL,'2016-05-29 09:10:52',1464513052,NULL),(1832233789,3609586,1,109163,1,1,1,'A',1,0.988012,805,911057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 979, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1001}}',184.238,110621682,1048260,NULL,'2014-09-09 11:59:23',1410263963,NULL),(1831748905,3609586,1,112735,0,1,1,'A',1,0.949123,526,748609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 1052, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1140}}',185.816,109688104,1008116,NULL,'2014-07-29 06:44:35',1406616275,NULL),(1832742040,3609586,1,110734,0,1,1,'A',1,0.955604,313,782069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 1269, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1374}}',186.569,111395278,1304254,NULL,'2014-10-20 12:54:57',1413809697,NULL),(1832541883,3609586,1,127735,0,1,1,'A',1,0.942484,323,737334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 699}, \"maximum_statistics\": {\"great\": 765}}',187.259,111015913,667314,NULL,'2014-09-30 12:18:59',1412079539,NULL),(1839222274,3609586,1,471829,1,1,1,'A',1,0.97486,676,864262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 895}}',188.659,122955857,980486,NULL,'2016-04-02 06:45:20',1459579520,NULL),(1842298453,3609586,1,339131,0,1,1,'A',1,0.961224,493,799485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 918, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 980}}',188.925,127831071,924198,NULL,'2016-12-09 15:47:40',1481298460,NULL),(1840831896,3609586,1,103022,0,1,1,'A',1,0.965745,559,810527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 785, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 832}}',189.6,125505031,786782,NULL,'2016-07-31 14:10:34',1469974234,NULL),(1832796107,3609586,1,195612,0,1,1,'A',1,0.973238,700,866979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 730, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 766}}',189.852,111377573,821506,NULL,'2014-10-19 11:57:55',1413719875,NULL),(1831496443,3609586,1,85662,0,1,1,'A',1,0.981959,377,881362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 582}}',190.148,109358847,634030,NULL,'2014-07-15 05:34:14',1405402454,NULL),(1831356597,3609586,1,155632,1,1,1,'A',1,0.949333,517,773458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1125}}',190.508,109150892,1134700,NULL,'2014-07-06 03:34:55',1404617695,NULL),(1831370244,3609586,1,86565,0,1,1,'S',1,0.991525,590,895192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 580, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 590}}',190.584,109160438,811440,NULL,'2014-07-06 12:01:05',1404648065,NULL),(1877431007,3609586,1,167093,1,1,1,'A',1,0.907171,536,743151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 23, \"great\": 852, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1018}}',190.781,181171403,1018674,NULL,'2023-10-13 07:00:20',1697180420,NULL),(1840089636,3609586,1,933310,1,1,1,'A',1,0.975765,257,989221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',190.989,124359529,431693,NULL,'2016-06-04 09:21:38',1465032098,NULL),(1832072076,3609586,1,235751,0,1,1,'A',1,0.977992,385,856450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',191.328,110106220,753004,NULL,'2014-08-16 09:52:46',1408182766,NULL),(1832393702,3609586,1,89386,0,1,1,'A',1,0.954847,500,730915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 1539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1661}}',191.715,110890786,1387428,NULL,'2014-09-23 12:01:07',1411473667,NULL),(1840245903,3609586,1,165969,0,1,1,'A',1,0.919,299,757388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',191.933,124554573,457767,NULL,'2016-06-13 05:18:07',1465795087,NULL),(1840338984,3609586,1,32801,1,1,1,'A',1,0.927196,784,725935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 717, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',192.533,124686273,850990,NULL,'2016-06-19 13:31:45',1466343105,NULL),(1840325665,3609586,1,63985,0,1,1,'A',1,0.972874,664,880836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 653}, \"maximum_statistics\": {\"great\": 682}}',192.822,124681946,717830,NULL,'2016-06-19 09:24:44',1466328284,NULL),(1839917600,3609586,1,57397,1,1,1,'A',1,0.982523,418,892147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 639}, \"maximum_statistics\": {\"great\": 658}}',193.409,124181305,648102,NULL,'2016-05-27 12:54:18',1464353658,NULL),(1830995673,3609586,1,69310,0,1,1,'S',1,0.979167,888,896708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 851, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',193.482,108511735,1043190,NULL,'2014-06-07 11:28:16',1402140496,NULL),(1839569252,3609586,1,314699,0,1,1,'S',1,0.986587,671,921945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',194.274,123566111,763430,NULL,'2016-04-29 10:32:19',1461925939,NULL),(1831800105,3609586,1,75837,0,1,1,'A',1,0.975225,365,837950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',194.452,109834351,681986,NULL,'2014-08-04 12:44:17',1407156257,NULL),(1832341705,3609586,1,131290,0,1,1,'A',1,0.930921,347,682454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 953}, \"maximum_statistics\": {\"great\": 1064}}',196.018,110831128,726470,NULL,'2014-09-20 10:39:11',1411209551,NULL),(1832250784,3609586,1,46299,0,1,1,'A',1,0.953024,387,794095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 710, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',196.061,110652701,716520,NULL,'2014-09-11 10:24:56',1410431096,NULL),(1831637060,3609586,1,138683,0,1,1,'A',1,0.977738,535,876984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 796, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 831}}',196.63,109472562,958310,NULL,'2014-07-20 01:39:23',1405820363,NULL),(1832559010,3609586,1,131291,0,1,1,'A',1,0.91561,385,654491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 19, \"great\": 871}, \"maximum_statistics\": {\"great\": 1025}}',197.646,111034757,717570,NULL,'2014-10-01 13:27:07',1412170027,NULL),(1839231262,3609586,1,478267,0,1,1,'A',1,0.981218,420,858592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',198.489,122956912,960890,NULL,'2016-04-02 07:48:38',1459583318,NULL),(1840320633,3609586,1,61919,1,1,1,'S',1,0.998532,681,946626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',199.301,124662277,779740,NULL,'2016-06-18 13:28:59',1466256539,NULL),(1832299691,3609586,1,149859,1,1,1,'S',1,0.988842,717,928862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',199.706,110690458,778320,NULL,'2014-09-13 08:00:20',1410595220,NULL),(1840027945,3609586,1,431502,0,1,1,'A',1,0.943489,499,753455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',200.565,124380972,694010,NULL,'2016-06-05 04:56:15',1465102575,NULL),(1833647154,3609586,1,151791,0,1,1,'A',1,0.961538,444,781545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 1915, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2041}}',200.849,113163455,1818986,NULL,'2015-01-11 10:29:13',1420972153,NULL),(1832473789,3609586,1,279619,0,1,1,'A',1,0.945165,579,822310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 762}, \"maximum_statistics\": {\"great\": 848}}',202.161,110958181,836179,NULL,'2014-09-27 10:57:52',1411815472,NULL),(1832713746,3609586,1,161275,0,1,1,'A',1,0.953125,818,801609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1536}}',202.546,111330680,1688492,NULL,'2014-10-17 12:30:45',1413549045,NULL),(1832387930,3609586,1,140004,0,1,1,'A',1,0.965969,379,824802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 897, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',203.022,110776006,880344,NULL,'2014-09-17 12:53:53',1410958433,NULL),(1832399830,3609586,1,185475,0,1,1,'A',1,0.983271,603,896732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 782}, \"maximum_statistics\": {\"great\": 807}}',203.204,110891442,833788,NULL,'2014-09-23 12:40:57',1411476057,NULL),(1831337141,3609586,1,81944,1,1,1,'S',1,0.989407,708,923806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',203.683,109022796,804450,NULL,'2014-06-30 10:51:41',1404125501,NULL),(1831061236,3609586,1,222526,0,1,1,'S',1,0.979885,696,904221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 668, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',204.252,108801776,738880,NULL,'2014-06-20 11:13:37',1403262817,NULL),(1831257869,3609586,1,114022,0,1,1,'A',1,0.978892,837,875426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1091, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1137}}',205.334,108869343,1294012,NULL,'2014-06-23 08:18:38',1403511518,NULL),(1832347216,3609586,1,81683,1,1,1,'S',1,0.976239,989,885543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',205.446,110891691,1111920,NULL,'2014-09-23 12:53:09',1411476789,NULL),(1831802261,3609586,1,76301,0,1,1,'S',1,0.991636,1076,936612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1058, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1076}}',206.042,109673363,1265600,NULL,'2014-07-28 13:13:45',1406553225,NULL),(1831202904,3609586,1,59746,0,1,1,'S',1,0.994012,668,943137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 660, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 668}}',206.047,108950661,731120,NULL,'2014-06-27 10:16:02',1403864162,NULL),(1832425948,3609586,1,95812,0,1,1,'A',1,0.950495,449,737227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 1034, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',206.534,110738738,873992,NULL,'2014-09-15 09:44:50',1410774290,NULL),(1832926543,3609586,1,267024,0,1,1,'A',1,0.98912,455,885692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 993, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1011}}',208.144,111632125,1028688,NULL,'2014-11-02 12:08:17',1414930097,NULL),(1839928808,3609586,1,145511,1,1,1,'S',1,0.968468,999,915064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 936, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',209.088,124036282,1218648,NULL,'2016-05-21 03:53:20',1463802800,NULL),(1839965394,3609586,1,255611,1,1,1,'A',1,0.965211,546,834962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 694, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 733}}',209.215,124181675,775602,NULL,'2016-05-27 13:08:22',1464354502,NULL),(1831294068,3609586,1,121642,1,1,1,'S',1,0.98758,1087,924219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1060, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1087}}',209.297,108912152,1218760,NULL,'2014-06-25 10:54:24',1403693664,NULL),(1839529850,3609586,1,136734,0,1,1,'A',1,0.984375,373,877935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 608}}',209.915,123524000,611544,NULL,'2016-04-27 09:52:30',1461750750,NULL),(1832412526,3609586,1,120729,0,1,1,'A',1,0.963115,560,827746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 1137, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1220}}',209.977,110791539,1308198,NULL,'2014-09-18 11:49:20',1411040960,NULL),(1832290856,3609586,1,73885,0,1,1,'S',1,0.995349,1075,945277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1065, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1075}}',210.387,110499232,1339590,NULL,'2014-09-03 11:28:43',1409743723,NULL),(1834198255,3609586,1,234673,0,1,1,'S',1,0.978448,696,898619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 666, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 696}}',210.722,114819221,845000,NULL,'2015-02-26 12:01:00',1424952060,NULL),(1840097759,3609586,1,71510,1,1,1,'A',1,0.927461,386,842640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',211.097,124381113,442325,NULL,'2016-06-05 05:06:15',1465103175,NULL),(1832727640,3609586,1,107013,0,1,1,'S',1,0.985577,624,917276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 606, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 624}}',211.181,111456595,735350,NULL,'2014-10-24 10:34:22',1414146862,NULL),(1832753922,3609586,1,64266,1,1,1,'A',1,0.964183,618,807890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 979, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1047}}',211.244,111369545,1235614,NULL,'2014-10-19 04:44:20',1413693860,NULL),(1832494525,3609586,1,66475,0,1,1,'S',1,0.988889,765,925045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 748}, \"maximum_statistics\": {\"great\": 765}}',212.325,110975463,903160,NULL,'2014-09-28 04:21:43',1411878103,NULL),(1831261307,3609586,1,114761,0,1,1,'A',1,0.982759,558,893750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1009, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1044}}',212.429,108912056,1162594,NULL,'2014-06-25 10:49:10',1403693350,NULL),(1840248678,3609586,1,42796,0,1,1,'A',1,0.953196,551,818904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 796, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',213.157,124470774,951406,NULL,'2016-06-09 13:02:49',1465477369,NULL),(1833974880,3609586,1,117847,0,1,1,'A',1,0.953043,222,744656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 1237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1331}}',213.81,114159005,1141884,NULL,'2015-02-06 10:26:53',1423218413,NULL),(1839375547,3609586,1,77710,0,1,1,'S',1,0.998874,888,956790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 886, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 888}}',214.147,123012044,1070530,NULL,'2016-04-04 07:26:59',1459754819,NULL),(1833643662,3609586,1,176895,0,1,1,'A',1,0.959571,296,776492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 1707, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1818}}',215.718,113163175,1506382,NULL,'2015-01-11 10:21:35',1420971695,NULL),(1832596703,3609586,1,215383,1,1,1,'A',1,0.976395,751,871157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 890}, \"maximum_statistics\": {\"great\": 932}}',216.398,111181074,1040882,NULL,'2014-10-09 11:50:26',1412855426,NULL),(1839612372,3609586,1,80334,0,1,1,'S',1,0.986486,555,915792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 540}, \"maximum_statistics\": {\"great\": 555}}',216.536,123490258,616910,NULL,'2016-04-25 14:13:37',1461593617,NULL),(1833705357,3609586,1,107909,0,1,1,'S',1,0.991758,546,935782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 537, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 546}}',217.045,113194739,648310,NULL,'2015-01-12 05:59:18',1421042358,NULL),(1831176575,3609586,1,369981,1,1,1,'A',1,0.96189,652,809148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 984}}',217.838,108638608,959408,NULL,'2014-06-13 09:43:58',1402652638,NULL),(1831657336,3609586,1,91698,0,1,1,'A',1,0.962981,857,809502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 949, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1013}}',218.112,109472625,1094590,NULL,'2014-07-20 01:44:47',1405820687,NULL),(1840404121,3609586,1,221408,0,1,1,'A',1,0.90283,147,654781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',218.253,124683552,351487,NULL,'2016-06-19 10:57:35',1466333855,NULL),(1840363460,3609586,1,162520,0,1,1,'A',1,0.943372,256,714471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',218.401,124661484,612626,NULL,'2016-06-18 12:49:37',1466254177,NULL),(1832489846,3609586,1,87205,0,1,1,'A',1,0.985175,832,905179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',218.597,110938344,1250900,NULL,'2014-09-26 13:56:25',1411739785,NULL),(1840392548,3609586,1,909244,1,1,1,'S',1,0.951613,713,865899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 713}}',218.71,124662003,855034,NULL,'2016-06-18 13:15:37',1466255737,NULL),(1839592327,3609586,1,114249,0,1,1,'A',1,0.964651,744,850559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1009, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',219.648,123505218,1223480,NULL,'2016-04-26 09:58:42',1461664722,NULL),(1833236003,3609586,1,140687,0,1,1,'A',1,0.976096,442,850860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 726, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',220.768,112305547,820144,NULL,'2014-12-11 07:49:55',1418284195,NULL),(1839537234,3609586,1,289176,1,1,1,'A',1,0.975655,550,874875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1017, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',223.443,123566668,1367282,NULL,'2016-04-29 11:01:19',1461927679,NULL),(1833407618,3609586,1,95590,1,1,1,'SH',1,0.963317,627,905979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 627}}',225.299,112404320,747096,NULL,'2014-12-16 06:17:27',1418710647,NULL),(1833691748,3609586,1,104382,0,1,1,'S',1,0.980051,777,902350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 746, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 777}}',225.521,113269797,951020,NULL,'2015-01-14 12:21:45',1421238105,NULL),(1832221721,3609586,1,134337,0,1,1,'A',1,0.972254,662,858085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 824, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 865}}',225.699,110708924,917364,NULL,'2014-09-14 00:50:48',1410655848,NULL),(1839307503,3609586,1,64267,1,1,1,'A',1,0.969023,832,824130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1080, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1146}}',227.246,123012516,1256360,NULL,'2016-04-04 08:03:06',1459756986,NULL),(1877518982,3609586,1,414274,0,1,1,'S',1,0.987762,858,920160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 837}, \"maximum_statistics\": {\"great\": 858}}',229.011,181161276,981350,NULL,'2023-10-12 12:00:12',1697112012,NULL),(1831305722,3609586,1,76538,0,1,1,'S',1,0.98494,664,914532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 644, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',229.16,108950512,821230,NULL,'2014-06-27 10:06:59',1403863619,NULL),(1839840312,3609586,1,161577,0,1,1,'A',1,0.970494,945,839747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 1484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1559}}',230.194,123923386,1536066,NULL,'2016-05-15 13:36:27',1463319387,NULL),(1832678526,3609586,1,152857,0,1,1,'A',1,0.957782,516,793359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 1470}, \"maximum_statistics\": {\"great\": 1587}}',230.22,111313009,1517832,NULL,'2014-10-16 11:47:15',1413460035,NULL),(1832935843,3609586,1,74347,0,1,1,'A',1,0.97375,709,837148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 1523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1600}}',230.711,111605927,1698770,NULL,'2014-11-01 10:26:04',1414837564,NULL),(1839879120,3609586,1,133083,0,1,1,'A',1,0.969183,821,829653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 1378, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1444}}',232.074,124003725,1452662,NULL,'2016-05-19 15:32:27',1463671947,NULL),(1832526823,3609586,1,73066,0,1,1,'A',1,0.974555,707,842162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 2268}, \"maximum_statistics\": {\"great\": 2358}}',232.584,111085054,2435424,NULL,'2014-10-04 05:44:56',1412401496,NULL),(1831932574,3609586,1,153307,0,1,1,'A',1,0.976174,1051,879494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1448}}',235.154,109951502,1627348,NULL,'2014-08-09 13:46:29',1407591989,NULL),(1840373078,3609586,1,78390,0,1,1,'A',1,0.977222,616,868868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 869, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',235.875,124680979,974656,NULL,'2016-06-19 08:23:43',1466324623,NULL),(1830987529,3609586,1,112799,0,1,1,'S',1,0.988389,689,926366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 673, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 689}}',236.476,108503214,826740,NULL,'2014-06-07 05:14:53',1402118093,NULL),(1833100672,3609586,1,106158,0,1,1,'S',1,0.988619,659,923603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 644, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 659}}',236.975,111924793,754470,NULL,'2014-11-19 13:57:04',1416405424,NULL),(1833058257,3609586,1,342475,0,1,1,'A',1,0.994431,722,926690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 800, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 808}}',237.608,111924851,915562,NULL,'2014-11-19 14:00:09',1416405609,NULL),(1832786345,3609586,1,92189,0,1,1,'A',1,0.983304,457,873987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1108, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1138}}',237.844,111443186,1186566,NULL,'2014-10-23 13:26:09',1414070769,NULL),(1832409787,3609586,1,144797,1,1,1,'A',1,0.987915,532,902455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',241.027,110708982,1098564,NULL,'2014-09-14 00:55:35',1410656135,NULL),(1839563071,3609586,1,102998,0,1,1,'S',1,0.996201,658,948204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',241.111,123566333,763670,NULL,'2016-04-29 10:43:41',1461926621,NULL),(1831325965,3609586,1,99350,0,1,1,'S',1,0.989855,690,931764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',241.376,109109786,739300,NULL,'2014-07-04 10:39:52',1404470392,NULL),(1841512492,3609586,1,81344,0,1,1,'A',1,0.961202,400,805335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',242.441,126456051,844550,NULL,'2016-09-19 14:42:28',1474296148,NULL),(1831717614,3609586,1,132889,0,1,1,'A',1,0.968321,846,849169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',242.542,109781549,1028900,NULL,'2014-08-02 07:27:20',1406964440,NULL),(1839615446,3609586,1,818080,0,1,1,'A',1,0.930913,462,738085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',243.365,123569483,777840,NULL,'2016-04-29 13:14:10',1461935650,NULL),(1833068095,3609586,1,235556,0,1,1,'A',1,0.981285,804,865536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 1381, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1416}}',244.126,111923884,1402242,NULL,'2014-11-19 13:05:05',1416402305,NULL),(1832596410,3609586,1,61235,0,1,1,'S',1,0.976461,616,893803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 587}, \"maximum_statistics\": {\"great\": 616}}',244.299,111151614,653410,NULL,'2014-10-07 13:35:04',1412688904,NULL),(1832581204,3609586,1,214251,0,1,1,'A',1,0.986111,702,897658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1404}}',244.525,110977471,1520062,NULL,'2014-09-28 06:21:19',1411885279,NULL),(1840031797,3609586,1,174316,0,1,1,'A',1,0.942211,447,741609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 1084, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1194}}',244.612,124355237,1085110,NULL,'2016-06-04 05:06:07',1465016767,NULL),(1853517139,3609586,1,110219,1,1,1,'A',1,0.982053,1019,891817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1393}}',245.616,144982886,1428080,NULL,'2019-06-22 14:16:06',1561212966,NULL),(1832249664,3609586,1,113409,0,1,1,'A',1,0.974738,735,872616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 998, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1049}}',246.586,110576328,1177880,NULL,'2014-09-07 05:10:17',1410066617,NULL),(1832795697,3609586,1,195478,0,1,1,'A',1,0.96063,755,791459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 1298, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1397}}',247.402,111394933,1477750,NULL,'2014-10-20 12:34:07',1413808447,NULL),(1839556582,3609586,1,813300,0,1,1,'A',1,0.971566,905,853624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 1088, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',247.717,123590990,1222462,NULL,'2016-04-30 11:19:23',1462015163,NULL),(1840351969,3609586,1,113530,0,1,1,'A',1,0.918771,427,769638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 777, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 911}}',248.278,124662588,949209,NULL,'2016-06-18 13:43:40',1466257420,NULL),(1831825332,3609586,1,388464,0,1,1,'A',1,0.984277,1332,902986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1431}}',250.836,109834240,1593040,NULL,'2014-08-04 12:39:39',1407155979,NULL),(1840381723,3609586,1,81345,0,1,1,'A',1,0.984589,603,895706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 851, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',251.013,124764095,940562,NULL,'2016-06-23 12:50:14',1466686214,NULL),(1834247130,3609586,1,249943,0,1,1,'S',1,0.984987,766,911912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 743, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 766}}',251.322,114819368,934060,NULL,'2015-02-26 12:09:51',1424952591,NULL),(1832438526,3609586,1,97927,0,1,1,'A',1,0.985499,713,901665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 862}}',253.77,110854506,919780,NULL,'2014-09-21 08:57:32',1411289852,NULL),(1831232598,3609586,1,196959,1,1,1,'A',1,0.973489,791,871804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 902}, \"maximum_statistics\": {\"great\": 943}}',254.094,108914060,1030540,NULL,'2014-06-25 12:28:18',1403699298,NULL),(1840133140,3609586,1,82427,0,1,1,'A',1,0.970297,745,866226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1111}}',254.697,124334627,1225282,NULL,'2016-06-03 09:28:35',1464946115,NULL),(1839597906,3609586,1,75360,0,1,1,'A',1,0.991084,420,908422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 718}, \"maximum_statistics\": {\"great\": 729}}',260.19,123524149,759256,NULL,'2016-04-27 10:02:10',1461751330,NULL),(1833085876,3609586,1,157054,0,1,1,'A',1,0.977545,634,881800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',262.687,111923784,707372,NULL,'2014-11-19 12:59:14',1416401954,NULL),(1840169755,3609586,1,95102,0,1,1,'S',1,0.989149,599,925759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',264.222,124554462,656840,NULL,'2016-06-13 05:07:30',1465794450,NULL),(1839940361,3609586,1,104400,0,1,1,'A',1,0.969032,462,815791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 846}, \"maximum_statistics\": {\"great\": 888}}',266.851,124180956,773674,NULL,'2016-05-27 12:39:13',1464352753,NULL),(1839778126,3609586,1,294942,1,1,1,'S',1,0.986975,1190,923432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1190}}',269.185,123923178,1362540,NULL,'2016-05-15 13:26:14',1463318774,NULL),(1831636636,3609586,1,87778,0,1,1,'S',1,0.994342,972,942652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 961}, \"maximum_statistics\": {\"great\": 972}}',273.382,109569603,1127440,NULL,'2014-07-24 03:57:08',1406174228,NULL),(1839529221,3609586,1,90893,1,1,1,'A',1,0.940114,514,916412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',274.332,123510293,620907,NULL,'2016-04-26 14:38:49',1461681529,NULL),(1831833434,3609586,1,105917,0,1,1,'A',1,0.97561,652,869260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 1531}, \"maximum_statistics\": {\"great\": 1599}}',276.105,110020679,1670108,NULL,'2014-08-12 13:23:23',1407849803,NULL),(1839851928,3609586,1,165342,1,1,1,'A',1,0.96645,597,826436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 870, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',276.387,123922981,863852,NULL,'2016-05-15 13:18:03',1463318283,NULL),(1840384170,3609586,1,342847,0,1,1,'S',1,0.994583,923,941656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',279.359,124681049,1039170,NULL,'2016-06-19 08:28:20',1466324900,NULL),(1833002927,3609586,1,250579,0,1,1,'A',1,0.9879,570,886068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 1381, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1405}}',279.641,111923944,1433244,NULL,'2014-11-19 13:09:26',1416402566,NULL),(1840403730,3609586,1,220928,0,1,1,'A',1,0.927466,267,781596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',282.278,124683637,499817,NULL,'2016-06-19 11:02:29',1466334149,NULL),(1834185415,3609586,1,403050,1,1,1,'A',1,0.973948,916,863255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 1990, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2092}}',283.911,114819547,2154808,NULL,'2015-02-26 12:20:59',1424953259,NULL),(1841991995,3609586,1,217280,0,1,1,'A',1,0.989781,578,909661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1370}}',286.146,127313152,1478962,NULL,'2016-11-08 15:08:10',1478617690,NULL),(1840969335,3609586,1,157233,0,1,1,'A',1,0.983525,372,858663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 1272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1305}}',294.989,125716737,1325126,NULL,'2016-08-11 07:04:24',1470899064,NULL),(1832340642,3609586,1,263683,0,1,1,'SH',1,0.982854,904,961470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 873, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',297.361,110738014,1038348,NULL,'2014-09-15 08:49:05',1410770945,NULL),(1832831439,3609586,1,155430,1,1,1,'S',1,0.981785,1098,870057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1058, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1098}}',300.455,111443043,1338760,NULL,'2014-10-23 13:18:26',1414070306,NULL),(1839855683,3609586,1,165988,0,1,1,'A',1,0.981417,786,877138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 1382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1426}}',301.484,123923292,1542826,NULL,'2016-05-15 13:31:36',1463319096,NULL),(1839570779,3609586,1,191565,0,1,1,'A',1,0.971798,745,864414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 851}}',308.914,123591323,887862,NULL,'2016-04-30 11:32:07',1462015927,NULL),(1830909691,3638158,1,54622,0,1,1,'D',1,0.654762,16,305325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',1.02647,108228216,157764,NULL,'2014-05-25 20:23:28',1401049408,NULL),(1830694926,3638158,1,384051,0,1,1,'C',1,0.754098,45,274286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 183}}',3.76745,108088977,86742,NULL,'2014-05-19 20:11:02',1400530262,NULL),(1830830105,3638158,1,359607,1,1,1,'A',1,0.910112,178,714116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 146}, \"maximum_statistics\": {\"great\": 178}}',18.5625,108228510,126000,NULL,'2014-05-25 20:50:25',1401051025,NULL),(1831033310,3638158,1,75361,0,1,1,'A',1,0.932432,227,677429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',20.3799,108433723,212172,NULL,'2014-06-03 23:48:06',1401839286,NULL),(1828691420,3646317,1,57783,0,1,1,'D',1,0.661111,22,273680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 46}, \"maximum_statistics\": {\"great\": 90}}',1.05597,101041226,96610,NULL,'2013-12-09 12:06:51',1386590811,NULL),(1829585510,3646317,1,55882,0,1,1,'C',1,0.741379,13,274260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 29}}',1.08057,106141465,65658,NULL,'2014-02-16 07:39:20',1392536360,NULL),(1829216386,3646317,1,61285,0,1,1,'B',1,0.86,23,527736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 25}}',3.91062,104323778,152936,NULL,'2014-01-13 03:10:06',1389582606,NULL),(1829673620,3646317,1,55694,0,1,1,'C',1,0.773256,26,437642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 86}}',4.36361,106309383,131610,NULL,'2014-02-24 04:07:40',1393214860,NULL),(1829324447,3646317,1,139463,0,1,1,'C',1,0.783088,32,409386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 136}}',5.12963,105591657,129434,NULL,'2014-01-27 03:36:23',1390793783,NULL),(1828502244,3646317,1,47998,0,1,1,'C',1,0.767544,33,375145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 6}}',5.33478,100301145,136896,NULL,'2013-12-01 10:16:49',1385893009,NULL),(1829597979,3646317,1,165983,0,1,1,'C',1,0.799296,92,454832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 142}}',6.04525,106075735,138967,NULL,'2014-02-13 11:21:19',1392290479,NULL),(1872347009,3646317,1,3575066,1,1,1,'C',1,0.770548,32,281716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',6.11325,173639892,56553,NULL,'2022-07-30 15:12:20',1659193940,NULL),(1828605249,3646317,1,139507,0,1,1,'C',1,0.789773,58,357334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 176}}',6.37938,100094500,86097,NULL,'2013-11-29 12:12:15',1385727135,NULL),(1828843864,3646317,1,97467,0,1,1,'B',1,0.894737,28,511122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',7.37276,101681417,93312,NULL,'2013-12-16 04:13:15',1387167195,NULL),(1829587661,3646317,1,142764,0,1,1,'A',1,0.925926,54,701267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',8.36676,106141574,188721,NULL,'2014-02-16 07:45:34',1392536734,NULL),(1828888180,3646317,1,33668,0,1,1,'B',1,0.851449,46,450683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 138}}',8.80165,102358270,84432,NULL,'2013-12-23 03:39:04',1387769944,NULL),(1829752445,3646317,1,235479,0,1,1,'S',1,0.96875,32,803435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',9.31954,106309578,178884,NULL,'2014-02-24 04:25:58',1393215958,NULL),(1830175167,3646317,1,55536,0,1,1,'B',1,0.855072,51,537356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',9.35031,107275179,134798,NULL,'2014-04-10 14:35:53',1397140553,NULL),(1828587617,3646317,1,274700,0,1,1,'B',1,0.87156,34,458977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',9.39909,99933456,72570,NULL,'2013-11-27 11:27:18',1385551638,NULL),(1829744350,3646317,1,170087,0,1,1,'S',1,0.951219,41,695862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',10.0577,106309523,131788,NULL,'2014-02-24 04:21:41',1393215701,NULL),(1829717584,3646317,1,275516,0,1,1,'B',1,0.876543,42,565548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',10.1209,106309426,138201,NULL,'2014-02-24 04:12:04',1393215124,NULL),(1829094896,3646317,1,26773,0,1,1,'A',1,0.947059,85,683105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',10.41,103860624,60984,NULL,'2014-01-08 05:18:46',1389158326,NULL),(1828667656,3646317,1,233285,0,1,1,'B',1,0.876,72,599373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 125}}',11.1236,101379742,214377,NULL,'2013-12-13 10:23:54',1386930234,NULL),(1829449123,3646317,1,61188,0,1,1,'S',1,0.961538,39,791951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 39}}',12.2881,105868833,143517,NULL,'2014-02-03 03:12:32',1391397152,NULL),(1830287759,3646317,1,52912,0,1,1,'A',1,0.941489,94,661141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 94}}',13.1699,107275340,111686,NULL,'2014-04-10 14:44:24',1397141064,NULL),(1830882547,3646317,1,50405,0,1,1,'A',1,0.9375,64,702333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 64}}',13.2285,108344886,114309,NULL,'2014-05-31 08:05:00',1401523500,NULL),(1830765984,3646317,1,29607,0,1,1,'B',1,0.886555,72,597129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 119}}',13.7767,108153448,105197,NULL,'2014-05-23 06:44:44',1400827484,NULL),(1829595160,3646317,1,317488,0,1,1,'A',1,0.9375,88,759542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 88}}',15.4177,106078533,179299,NULL,'2014-02-13 13:50:40',1392299440,NULL),(1828511875,3646317,1,222556,0,1,1,'B',1,0.858374,79,469099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 312}, \"maximum_statistics\": {\"great\": 406}}',15.6346,99757633,197664,NULL,'2013-11-25 03:36:32',1385350592,NULL),(1830210313,3646317,1,78464,0,1,1,'S',1,0.958333,84,716238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',16.0322,107275298,67374,NULL,'2014-04-10 14:41:55',1397140915,NULL),(1829091407,3646317,1,117007,0,1,1,'A',1,0.9625,42,849366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',16.5141,104021708,132304,NULL,'2014-01-10 06:17:03',1389334623,NULL),(1829336298,3646317,1,78627,0,1,1,'A',1,0.901639,67,653741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 122}}',17.165,105589223,106574,NULL,'2014-01-27 02:52:29',1390791149,NULL),(1829108337,3646317,1,287028,0,1,1,'S',1,0.966667,105,795664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',17.2535,104131041,268399,NULL,'2014-01-11 07:10:41',1389424241,NULL),(1829462263,3646317,1,338842,0,1,1,'B',1,0.881024,47,543505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 272}, \"maximum_statistics\": {\"great\": 332}}',17.3099,105915805,340252,NULL,'2014-02-05 10:22:02',1391595722,NULL),(1828573781,3646317,1,233824,0,1,1,'A',1,0.926641,256,717677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 259}}',17.5517,100008474,227815,NULL,'2013-11-28 10:39:01',1385635141,NULL),(1829551220,3646317,1,10818,0,1,1,'B',1,0.868182,113,528064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 220}}',17.8781,106141626,102004,NULL,'2014-02-16 07:48:49',1392536929,NULL),(1829383900,3646317,1,51087,0,1,1,'A',1,0.967532,42,886679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',18.66,105592835,129570,NULL,'2014-01-27 03:54:17',1390794857,NULL),(1829620693,3646317,1,250369,0,1,1,'A',1,0.933908,111,645817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',18.7453,106160410,169121,NULL,'2014-02-17 03:07:23',1392606443,NULL),(1829947102,3646317,1,120929,0,1,1,'A',1,0.972727,99,824089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',18.8849,106767468,169387,NULL,'2014-03-17 13:52:03',1395064323,NULL),(1829121651,3646317,1,98284,0,1,1,'A',1,0.917143,168,671053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 175}}',19.2941,104021912,118860,NULL,'2014-01-10 06:20:35',1389334835,NULL),(1829863578,3646317,1,129110,0,1,1,'A',1,0.922764,123,681719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 104}, \"maximum_statistics\": {\"great\": 123}}',19.4489,106487099,271882,NULL,'2014-03-04 09:54:05',1393926845,NULL),(1829230068,3646317,1,246411,0,1,1,'A',1,0.956311,75,856195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',21.95,104693442,139099,NULL,'2014-01-17 14:18:26',1389968306,NULL),(1829570440,3646317,1,289859,0,1,1,'A',1,0.901345,142,612332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 223}}',22.1896,106160481,180017,NULL,'2014-02-17 03:14:40',1392606880,NULL),(1829815448,3646317,1,164626,0,1,1,'S',1,0.959016,122,832585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 122}}',23.3207,106486400,108178,NULL,'2014-03-04 09:05:38',1393923938,NULL),(1829408945,3646317,1,328906,1,1,1,'A',1,0.928571,175,719164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 150}, \"maximum_statistics\": {\"great\": 175}}',24.7609,105916080,170865,NULL,'2014-02-05 10:36:43',1391596603,NULL),(1830639535,3646317,1,322722,0,1,1,'S',1,0.953125,224,788488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',25.7921,107839899,342864,NULL,'2014-05-08 08:53:41',1399539221,NULL),(1829329847,3646317,1,289089,0,1,1,'A',1,0.941781,120,723950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 146}}',26.074,105591792,156605,NULL,'2014-01-27 03:38:32',1390793912,NULL),(1830560019,3646317,1,254876,0,1,1,'S',1,0.982456,114,850312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',26.4546,107839788,94430,NULL,'2014-05-08 08:44:36',1399538676,NULL),(1830955595,3646317,1,82396,1,1,1,'S',1,0.960177,113,834606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',27.2568,108508385,136682,NULL,'2014-06-07 09:04:29',1402131869,NULL),(1830735501,3646317,1,132652,0,1,1,'A',1,0.94213,146,705183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 216}}',27.4825,108140174,162629,NULL,'2014-05-22 13:30:58',1400765458,NULL),(1831542990,3646317,1,329707,1,1,1,'A',1,0.908907,166,627866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 247}}',28.9964,109344285,171919,NULL,'2014-07-14 12:33:42',1405341222,NULL),(1830358014,3646317,1,182415,0,1,1,'A',1,0.979675,70,818576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',30.128,107406286,137023,NULL,'2014-04-17 03:25:47',1397705147,NULL),(1874644703,3664087,1,556959,0,1,1,'D',1,0.644444,21,164140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',0.895045,177065099,32572,NULL,'2023-01-28 22:36:13',1674945373,NULL),(1874679543,3664087,1,248754,0,1,1,'D',1,0.676136,22,187843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 47, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',1.483,177065122,43500,NULL,'2023-01-28 22:37:56',1674945476,NULL),(1834993236,3666211,1,295281,0,1,1,'D',1,0.595312,36,179567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 91, \"great\": 152}, \"maximum_statistics\": {\"great\": 320}}',0.687766,115890270,220212,NULL,'2015-04-17 23:24:29',1429313069,NULL),(1838277285,3666211,1,179225,0,1,1,'D',1,0.636792,18,210579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 56}, \"maximum_statistics\": {\"great\": 106}}',0.690574,121485198,124770,NULL,'2016-01-24 00:28:35',1453595315,NULL),(1838344649,3666211,1,318537,0,1,1,'D',1,0.666667,16,322911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 28}, \"maximum_statistics\": {\"great\": 51}}',0.773472,121485174,25792,NULL,'2016-01-24 00:26:31',1453595191,NULL),(1844677010,3666211,1,29563,0,1,1,'C',1,0.740741,47,252060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 146}, \"maximum_statistics\": {\"great\": 243}}',5.84481,131561291,93744,NULL,'2017-07-02 04:30:30',1498969830,NULL),(1838300686,3666211,1,298227,0,1,1,'C',1,0.797521,169,353598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 235}, \"maximum_statistics\": {\"great\": 363}}',8.59647,121459792,230352,NULL,'2016-01-23 01:36:40',1453513000,NULL),(1842265046,3684443,1,169245,1,1,1,'A',1,0.940978,437,784930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 1081, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,127755981,1096739,NULL,'2016-12-04 19:39:20',1480880360,NULL),(1854846909,3684443,1,269411,1,1,1,'A',1,0.959191,905,820982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 1272, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1360}}',NULL,147072451,1447226,NULL,'2019-11-06 16:48:40',1573058920,NULL),(1855357256,3684443,1,290466,1,1,1,'A',1,0.951687,740,776491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 1622, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1749}}',NULL,147890935,1666010,NULL,'2019-12-28 21:44:48',1577569488,NULL),(1844220647,3684443,1,486191,1,1,1,'A',1,0.977547,503,931921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 877, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 913}}',NULL,130666015,1020252,NULL,'2017-05-14 17:33:01',1494783181,NULL),(1843499015,3684443,1,486191,1,1,1,'A',1,0.979189,672,868846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 881, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 913}}',NULL,129789671,932496,NULL,'2017-03-27 23:41:35',1490658095,NULL),(1843499289,3684443,1,486193,1,1,1,'A',1,0.967391,492,874962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 647, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 690}}',NULL,129749840,673973,NULL,'2017-03-25 19:25:04',1490469904,NULL),(1843499310,3684443,1,486193,1,1,1,'S',1,0.986957,690,922497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 672, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 690}}',NULL,129749871,768700,NULL,'2017-03-25 19:27:31',1490470051,NULL),(1873993549,3684443,1,647330,1,1,1,'A',1,0.952675,1001,793041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 30, \"great\": 2230, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2430}}',NULL,176157044,2410234,NULL,'2022-12-10 21:47:26',1670708846,NULL),(1854816786,3684443,1,861023,1,1,1,'A',1,0.94537,526,749492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 1484, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1620}}',NULL,147104884,1434206,NULL,'2019-11-08 21:51:05',1573249865,NULL),(1843188706,3684443,1,876689,1,1,1,'A',1,0.917801,379,692048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 820, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 955}}',NULL,129172914,846182,NULL,'2017-02-21 21:36:18',1487712978,NULL),(1844068898,3684443,1,938409,1,1,1,'A',1,0.947397,674,834487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 839, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 922}}',NULL,130587097,956685,NULL,'2017-05-10 20:31:56',1494448316,NULL),(1872514045,3684443,1,1083249,1,1,1,'A',1,0.959001,348,839172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 1508, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1622}}',NULL,173816656,1610047,NULL,'2022-08-07 22:24:14',1659911054,NULL),(1872647447,3684443,1,1083249,1,1,1,'A',1,0.97688,1221,880045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 1554, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1622}}',NULL,174070987,1838286,NULL,'2022-08-20 17:33:24',1661016804,NULL),(1852076298,3684443,1,1084759,1,1,1,'A',1,0.963314,474,805092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 1596, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1690}}',NULL,142949032,1741634,NULL,'2019-02-27 00:54:27',1551228867,NULL),(1855262906,3684443,1,1149263,1,1,1,'A',1,0.939829,1373,768353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 34, \"great\": 1474, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 1637}}',NULL,147579043,1688960,NULL,'2019-12-08 22:19:53',1575843593,NULL),(1852133239,3684443,1,1168150,1,1,1,'A',1,0.933667,987,732591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 1424, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 1598}}',NULL,142920029,1523220,NULL,'2019-02-25 01:50:30',1551059430,NULL),(1844561276,3684443,1,1211783,1,1,1,'A',1,0.907798,751,672106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 51, \"great\": 940, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1090}}',NULL,131201469,1095888,NULL,'2017-06-13 00:18:08',1497313088,NULL),(1854956212,3684443,1,1352576,1,1,1,'S',1,0.982806,727,907507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 702, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 727}}',NULL,147141434,864340,NULL,'2019-11-10 17:53:13',1573408393,NULL),(1835937548,3684443,1,101215,0,1,1,'D',1,0.416667,5,157070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 4}, \"maximum_statistics\": {\"great\": 18}}',0.008208,117620871,55350,NULL,'2015-07-13 21:51:18',1436824278,NULL),(1836304664,3684443,1,283914,1,1,1,'D',1,0.564784,24,151157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 71, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',0.489097,118142597,167785,NULL,'2015-08-07 00:14:15',1438906455,NULL),(1831330915,3684443,1,80990,0,1,1,'D',1,0.58589,25,210851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 61}, \"maximum_statistics\": {\"great\": 163}}',0.604911,109122897,209359,NULL,'2014-07-04 22:59:54',1404514794,NULL),(1831116612,3684443,1,68206,1,1,1,'D',1,0.635593,51,209027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 62}, \"maximum_statistics\": {\"great\": 118}}',0.630196,108635304,42639,NULL,'2014-06-13 05:48:17',1402638497,NULL),(1837003130,3684443,1,55882,0,1,1,'C',1,0.706897,10,292982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 17, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 29}}',0.696622,119259518,85920,NULL,'2015-10-04 01:13:38',1443921218,NULL),(1837182534,3684443,1,69101,0,1,1,'D',1,0.646919,42,170723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 55, \"great\": 117}, \"maximum_statistics\": {\"great\": 211}}',1.06622,119446084,60414,NULL,'2015-10-14 18:31:22',1444847482,NULL),(1836018152,3684443,1,34535,1,1,1,'D',1,0.699029,22,235321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 61, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 103}}',1.4307,117620932,28602,NULL,'2015-07-13 21:56:08',1436824568,NULL),(1832307064,3684443,1,192633,0,1,1,'D',1,0.660338,38,195817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 51, \"great\": 127}, \"maximum_statistics\": {\"great\": 237}}',1.56865,110631819,115049,NULL,'2014-09-10 02:56:56',1410317816,NULL),(1836247958,3684443,1,181862,0,1,1,'D',1,0.654762,27,202366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 106}, \"maximum_statistics\": {\"great\": 210}}',1.60455,118141859,113884,NULL,'2015-08-06 23:06:09',1438902369,NULL),(1836026788,3684443,1,124709,1,1,1,'C',1,0.70354,33,294200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 69, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',1.6371,117621083,149213,NULL,'2015-07-13 22:06:19',1436825179,NULL),(1836495718,3684443,1,121212,0,1,1,'D',1,0.64951,32,211367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',1.80995,118449542,92085,NULL,'2015-08-21 11:55:51',1440158151,NULL),(1836226994,3684443,1,23357,0,1,1,'D',1,0.65534,27,187767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 103}, \"maximum_statistics\": {\"great\": 206}}',2.0894,118163632,67620,NULL,'2015-08-07 22:33:14',1438986794,NULL),(1836198895,3684443,1,249845,0,1,1,'D',1,0.673469,46,222863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',2.22622,118142517,122200,NULL,'2015-08-07 00:04:24',1438905864,NULL),(1836991613,3684443,1,271258,0,1,1,'C',1,0.7375,16,270420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',2.4425,119259454,39074,NULL,'2015-10-04 01:08:04',1443920884,NULL),(1832190953,3684443,1,56652,0,1,1,'D',1,0.691489,27,190792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 61, \"great\": 169}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',2.57783,110492295,88064,NULL,'2014-09-02 23:22:53',1409700173,NULL),(1836955867,3684443,1,742015,0,1,1,'C',1,0.75,43,278260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 78, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 118}}',2.65357,119259479,38228,NULL,'2015-10-04 01:10:25',1443921025,NULL),(1832366903,3684443,1,63990,1,1,1,'D',1,0.662907,61,182422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 67, \"great\": 197}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 1}}',2.95354,110842481,158916,NULL,'2014-09-20 19:09:11',1411240151,NULL),(1832392213,3684443,1,22623,0,1,1,'D',1,0.67233,64,205525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 101}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',2.98669,110764014,74670,NULL,'2014-09-16 17:00:14',1410886814,NULL),(1836007274,3684443,1,59863,0,1,1,'C',1,0.738854,53,270148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 90, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',3.07324,117621394,108898,NULL,'2015-07-13 22:30:57',1436826657,NULL),(1835946256,3684443,1,241859,0,1,1,'C',1,0.7343,17,250982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 132, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 207}}',3.32179,117621181,64618,NULL,'2015-07-13 22:13:37',1436825617,NULL),(1832291005,3684443,1,147986,0,1,1,'C',1,0.716949,69,279235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 58, \"great\": 186}, \"maximum_statistics\": {\"great\": 295}}',3.33515,110663250,165058,NULL,'2014-09-11 22:51:24',1410475884,NULL),(1832327652,3684443,1,200152,0,1,1,'C',1,0.714286,62,270946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 124}, \"maximum_statistics\": {\"great\": 210}}',3.33962,110631672,112388,NULL,'2014-09-10 02:42:36',1410316956,NULL),(1831083524,3684443,1,154556,0,1,1,'C',1,0.712598,54,266658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 61, \"great\": 223}, \"maximum_statistics\": {\"great\": 381}}',3.38799,108648987,189171,NULL,'2014-06-13 16:49:33',1402678173,NULL),(1832297165,3684443,1,30046,0,1,1,'C',1,0.710366,56,265867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 93}, \"maximum_statistics\": {\"great\": 164}}',3.39214,110664059,74350,NULL,'2014-09-12 00:40:14',1410482414,NULL),(1832163786,3684443,1,149821,0,1,1,'C',1,0.757463,57,403978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 12}}',3.68157,110436106,157600,NULL,'2014-08-31 01:50:43',1409449843,NULL),(1832449049,3684443,1,100227,0,1,1,'C',1,0.731481,38,239158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 127}, \"maximum_statistics\": {\"great\": 216}}',5.03897,110764478,85787,NULL,'2014-09-16 17:41:05',1410889265,NULL),(1832239898,3684443,1,13760,0,1,1,'C',1,0.742378,30,246367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 196}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 6}}',5.14253,110545942,171438,NULL,'2014-09-06 00:32:26',1409963546,NULL),(1832263290,3684443,1,218275,0,1,1,'C',1,0.745652,48,290628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 65, \"great\": 291}, \"maximum_statistics\": {\"great\": 460}}',5.23282,110545996,202768,NULL,'2014-09-06 00:37:47',1409963867,NULL),(1832345914,3684443,1,698,0,1,1,'C',1,0.736334,54,269672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 57, \"great\": 204}, \"maximum_statistics\": {\"great\": 311}}',5.77611,110763866,145232,NULL,'2014-09-16 16:48:36',1410886116,NULL),(1835937629,3684443,1,3204,0,1,1,'B',1,0.866279,35,477182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 86}}',6.16013,117621050,26526,NULL,'2015-07-13 22:04:10',1436825050,NULL),(1832157808,3684443,1,190716,0,1,1,'C',1,0.767094,50,313407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 151}, \"maximum_statistics\": {\"great\": 234}}',6.30309,110492212,117262,NULL,'2014-09-02 23:07:33',1409699253,NULL),(1832579568,3684443,1,52775,1,1,1,'C',1,0.748945,66,282759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 150}, \"maximum_statistics\": {\"great\": 237}}',6.62161,111059850,123550,NULL,'2014-10-02 23:05:49',1412291149,NULL),(1836195700,3684443,1,74438,0,1,1,'B',1,0.824503,106,496396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 2}}',7.01135,118163694,188722,NULL,'2015-08-07 22:40:00',1438987200,NULL),(1836279234,3684443,1,338999,0,1,1,'C',1,0.75,122,290727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 46, \"great\": 313}, \"maximum_statistics\": {\"great\": 534}}',7.17495,118141922,256456,NULL,'2015-08-06 23:12:16',1438902736,NULL),(1832223002,3684443,1,40146,0,1,1,'C',1,0.784722,57,365803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 146}, \"maximum_statistics\": {\"great\": 216}}',7.25575,110663297,247116,NULL,'2014-09-11 22:58:45',1410476325,NULL),(1836010237,3684443,1,60763,0,1,1,'B',1,0.888889,63,619477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 49, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 63}}',7.38105,117621133,142200,NULL,'2015-07-13 22:09:25',1436825365,NULL),(1832131654,3684443,1,22622,0,1,1,'C',1,0.774306,55,345190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',7.73411,110492815,72834,NULL,'2014-09-03 00:40:59',1409704859,NULL),(1832084761,3684443,1,203280,0,1,1,'B',1,0.807471,61,420507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 124}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',7.77384,110492662,181644,NULL,'2014-09-03 00:18:34',1409703514,NULL),(1832648687,3684443,1,70666,0,1,1,'C',1,0.740831,72,261922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 54, \"great\": 251}, \"maximum_statistics\": {\"great\": 409}}',7.90979,111287547,170334,NULL,'2014-10-14 17:14:35',1413306875,NULL),(1832650101,3684443,1,26221,0,1,1,'C',1,0.75,75,275488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 194}}',8.37535,111287598,79030,NULL,'2014-10-14 17:19:06',1413307146,NULL),(1832661283,3684443,1,95690,0,1,1,'C',1,0.794715,48,330987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 173}, \"maximum_statistics\": {\"great\": 246}}',8.70656,111158852,91545,NULL,'2014-10-08 00:16:58',1412727418,NULL),(1832230362,3684443,1,179533,0,1,1,'C',1,0.798429,72,373612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 191}}',9.06862,110631620,73862,NULL,'2014-09-10 02:35:41',1410316541,NULL),(1832272232,3684443,1,26195,1,1,1,'C',1,0.790865,51,335859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 208}}',9.50515,110663721,75058,NULL,'2014-09-11 23:57:37',1410479857,NULL),(1837403349,3684443,1,214725,0,1,1,'C',1,0.737467,38,260725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 45, \"great\": 225, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',9.73848,119873037,117640,NULL,'2015-11-05 12:16:28',1446725788,NULL),(1832429824,3684443,1,149820,0,1,1,'C',1,0.774053,107,320275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 222}, \"maximum_statistics\": {\"great\": 343}}',9.7738,110763991,135582,NULL,'2014-09-16 16:58:34',1410886714,NULL),(1832266375,3684443,1,68913,0,1,1,'B',1,0.832237,39,432948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 152}}',9.90076,110663956,94546,NULL,'2014-09-12 00:28:20',1410481700,NULL),(1837067262,3684443,1,72403,0,1,1,'C',1,0.748285,41,275702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 99, \"great\": 461, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',10.1965,119399035,315112,NULL,'2015-10-11 20:58:43',1444597123,NULL),(1832667643,3684443,1,196713,0,1,1,'C',1,0.771111,117,336772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 50, \"great\": 294}, \"maximum_statistics\": {\"great\": 450}}',10.3639,111185803,213150,NULL,'2014-10-09 15:42:30',1412869350,NULL),(1832372908,3684443,1,240192,0,1,1,'C',1,0.797214,74,334859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 227}, \"maximum_statistics\": {\"great\": 323}}',10.3736,110841673,131765,NULL,'2014-09-20 18:11:27',1411236687,NULL),(1832383617,3684443,1,241794,0,1,1,'B',1,0.810469,37,352938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 200}, \"maximum_statistics\": {\"great\": 277}}',10.4437,110764336,86946,NULL,'2014-09-16 17:28:19',1410888499,NULL),(1832339143,3684443,1,200666,0,1,1,'B',1,0.82153,117,424617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 262}, \"maximum_statistics\": {\"great\": 353}}',10.4442,110764228,224457,NULL,'2014-09-16 17:17:39',1410887859,NULL),(1832423341,3684443,1,252629,0,1,1,'C',1,0.798289,92,353428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 296}, \"maximum_statistics\": {\"great\": 409}}',10.4495,110768042,150521,NULL,'2014-09-17 00:36:10',1410914170,NULL),(1832319413,3684443,1,34210,0,1,1,'B',1,0.819209,84,452461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',10.4994,110663840,226226,NULL,'2014-09-12 00:12:17',1410480737,NULL),(1832285596,3684443,1,50759,0,1,1,'B',1,0.870786,74,513122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 89}}',10.513,110545687,102460,NULL,'2014-09-06 00:08:16',1409962096,NULL),(1832269667,3684443,1,47048,0,1,1,'C',1,0.797945,81,349402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 193}, \"maximum_statistics\": {\"great\": 292}}',10.5454,110631733,139765,NULL,'2014-09-10 02:48:24',1410317304,NULL),(1836234857,3684443,1,179234,0,1,1,'B',1,0.836207,71,435879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 261}, \"maximum_statistics\": {\"great\": 348}}',10.6436,118141982,166113,NULL,'2015-08-06 23:16:55',1438903015,NULL),(1832242796,3684443,1,17638,0,1,1,'C',1,0.792237,37,342788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 219}}',10.8372,110663973,78970,NULL,'2014-09-12 00:29:56',1410481796,NULL),(1832447998,3684443,1,99865,1,1,1,'A',1,0.904412,68,668201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',11.2324,110763432,70350,NULL,'2014-09-16 16:15:02',1410884102,NULL),(1832225347,3684443,1,3517,0,1,1,'B',1,0.806723,80,419822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 119}}',11.4339,110665800,86880,NULL,'2014-09-12 04:07:23',1410494843,NULL),(1832666976,3684443,1,74499,0,1,1,'C',1,0.79588,46,342463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 183}, \"maximum_statistics\": {\"great\": 267}}',11.6164,111185680,88979,NULL,'2014-10-09 15:36:37',1412868997,NULL),(1832419727,3684443,1,285483,0,1,1,'B',1,0.831288,52,404832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 163}}',11.9108,110767820,65611,NULL,'2014-09-17 00:01:05',1410912065,NULL),(1831113967,3684443,1,23992,1,1,1,'B',1,0.817003,58,369795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 248}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 11}}',12.0841,108648882,287958,NULL,'2014-06-13 16:43:41',1402677821,NULL),(1832295407,3684443,1,52819,0,1,1,'B',1,0.850917,77,477091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 218}}',12.2993,110663271,165498,NULL,'2014-09-11 22:54:34',1410476074,NULL),(1832157676,3684443,1,250371,0,1,1,'B',1,0.828,59,440789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 250}}',12.5738,110492605,178380,NULL,'2014-09-03 00:11:39',1409703099,NULL),(1830497357,3684443,1,128320,0,1,1,'B',1,0.873665,134,515980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 281}}',12.6179,107710315,235020,NULL,'2014-05-01 22:07:21',1398982041,NULL),(1832391851,3684443,1,22598,1,1,1,'C',1,0.793388,154,417036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 159}, \"maximum_statistics\": {\"great\": 242}}',13.0541,110767715,157300,NULL,'2014-09-16 23:40:59',1410910859,NULL),(1832602609,3684443,1,1362,0,1,1,'C',1,0.791111,97,357289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 148}, \"maximum_statistics\": {\"great\": 225}}',13.3866,111158272,97100,NULL,'2014-10-07 22:43:59',1412721839,NULL),(1832475191,3684443,1,85089,1,1,1,'C',1,0.780877,73,307948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 50, \"great\": 332}, \"maximum_statistics\": {\"great\": 502}}',13.7888,111024474,201484,NULL,'2014-09-30 22:45:16',1412117116,NULL),(1832348740,3684443,1,1361,0,1,1,'B',1,0.820946,57,408024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 148}}',14.0654,110768077,69938,NULL,'2014-09-17 00:41:06',1410914466,NULL),(1832635361,3684443,1,189428,1,1,1,'C',1,0.771505,77,330046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 221}, \"maximum_statistics\": {\"great\": 372}}',14.3019,111186266,168960,NULL,'2014-10-09 16:08:16',1412870896,NULL),(1832404634,3684443,1,47433,1,1,1,'C',1,0.779116,57,315431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 319}, \"maximum_statistics\": {\"great\": 498}}',14.5303,110768008,212378,NULL,'2014-09-17 00:30:50',1410913850,NULL),(1832479101,3684443,1,3205,0,1,1,'B',1,0.801402,40,353001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 214}}',15.1036,111027315,70050,NULL,'2014-10-01 04:03:39',1412136219,NULL),(1832701680,3684443,1,179535,0,1,1,'B',1,0.834328,75,411026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 263}, \"maximum_statistics\": {\"great\": 335}}',15.305,111158409,117666,NULL,'2014-10-07 23:03:28',1412723008,NULL),(1832251105,3684443,1,19881,0,1,1,'B',1,0.842857,145,451619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 175}}',16.4404,110663808,94202,NULL,'2014-09-12 00:08:22',1410480502,NULL),(1832649679,3684443,1,26194,1,1,1,'B',1,0.823529,90,434281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 191}, \"maximum_statistics\": {\"great\": 272}}',16.9328,111158818,147240,NULL,'2014-10-08 00:10:37',1412727037,NULL),(1832131217,3684443,1,89734,0,1,1,'A',1,0.922018,68,639114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 109}}',16.9764,110493062,106407,NULL,'2014-09-03 01:18:32',1409707112,NULL),(1832272802,3684443,1,91166,1,1,1,'A',1,0.90942,137,577095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 276}}',17.3595,110663029,182628,NULL,'2014-09-11 22:21:36',1410474096,NULL),(1835767834,3684443,1,560079,0,1,1,'B',1,0.894737,37,510006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 152}}',17.6299,117274216,50888,NULL,'2015-06-27 00:55:07',1435366507,NULL),(1832223688,3684443,1,3399,0,1,1,'B',1,0.858726,89,423454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 279}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',17.9045,110663324,166180,NULL,'2014-09-11 23:03:11',1410476591,NULL),(1832339147,3684443,1,36966,0,1,1,'B',1,0.862963,104,523671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',18.209,110768066,163336,NULL,'2014-09-17 00:39:53',1410914393,NULL),(1832242213,3684443,1,64029,0,1,1,'B',1,0.858871,78,494768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 288}, \"maximum_statistics\": {\"great\": 372}}',18.3772,110564777,230672,NULL,'2014-09-06 16:05:03',1410019503,NULL),(1832216860,3684443,1,105037,0,1,1,'B',1,0.899329,101,633827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 149}}',18.7535,110663217,109220,NULL,'2014-09-11 22:46:16',1410475576,NULL),(1832616798,3684443,1,250370,0,1,1,'B',1,0.806818,68,378155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 333}, \"maximum_statistics\": {\"great\": 484}}',20.0431,111157228,218694,NULL,'2014-10-07 20:25:17',1412713517,NULL),(1832671084,3684443,1,97399,0,1,1,'B',1,0.822464,70,364240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 194}, \"maximum_statistics\": {\"great\": 276}}',20.4214,111158902,144180,NULL,'2014-10-08 00:23:49',1412727829,NULL),(1832419734,3684443,1,147769,0,1,1,'B',1,0.887906,95,541445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 339}}',20.4489,110767911,191018,NULL,'2014-09-17 00:16:30',1410912990,NULL),(1832702857,3684443,1,80988,0,1,1,'B',1,0.806789,60,395606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 263}, \"maximum_statistics\": {\"great\": 383}}',20.586,111158297,257844,NULL,'2014-10-07 22:47:08',1412722028,NULL),(1832635350,3684443,1,68107,1,1,1,'C',1,0.78382,110,366746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 231}, \"maximum_statistics\": {\"great\": 377}}',20.788,111287624,165954,NULL,'2014-10-14 17:21:02',1413307262,NULL),(1832321419,3684443,1,197226,0,1,1,'B',1,0.872137,106,515092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 262}}',21.2657,110664030,180829,NULL,'2014-09-12 00:37:32',1410482252,NULL),(1832517265,3684443,1,24265,0,1,1,'B',1,0.832653,223,538724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 245}}',21.7494,111027419,250240,NULL,'2014-10-01 04:14:50',1412136890,NULL),(1832685270,3684443,1,33002,1,1,1,'B',1,0.831731,86,413310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 208}}',22.4193,111158363,86780,NULL,'2014-10-07 22:56:12',1412722572,NULL),(1833123248,3684443,1,3519,0,1,1,'A',1,0.942708,96,708013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',22.5977,112088434,71314,NULL,'2014-11-28 23:49:54',1417218594,NULL),(1832208344,3684443,1,128323,0,1,1,'B',1,0.882192,184,553691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 292}, \"maximum_statistics\": {\"great\": 365}}',23.7414,110492180,326902,NULL,'2014-09-02 23:03:30',1409699010,NULL),(1828681712,3684443,1,254650,1,1,1,'X',1,1,111,955841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',24.1856,100662257,307335,NULL,'2013-12-05 20:43:10',1386276190,NULL),(1832895541,3684443,1,257151,0,1,1,'B',1,0.842857,127,470897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 403}, \"maximum_statistics\": {\"great\": 525}}',24.3577,111699613,311612,NULL,'2014-11-06 17:15:24',1415294124,NULL),(1832629942,3684443,1,19882,0,1,1,'B',1,0.863071,100,455091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 241}}',24.7286,111158337,121140,NULL,'2014-10-07 22:52:46',1412722366,NULL),(1832390247,3684443,1,22024,1,1,1,'B',1,0.875839,88,487595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 355}, \"maximum_statistics\": {\"great\": 447, \"legacy_combo_increase\": 1}}',24.7472,110764460,257882,NULL,'2014-09-16 17:39:19',1410889159,NULL),(1832333505,3684443,1,128730,0,1,1,'A',1,0.926966,220,667244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 267}}',24.8307,110631790,252573,NULL,'2014-09-10 02:54:23',1410317663,NULL),(1836946019,3684443,1,241860,0,1,1,'B',1,0.807359,96,369899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 321, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 462}}',24.9571,119219206,190640,NULL,'2015-10-01 22:52:58',1443739978,NULL),(1836904555,3684443,1,724134,0,1,1,'C',1,0.798485,65,358203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 330}}',25.0373,119217069,126150,NULL,'2015-10-01 18:28:18',1443724098,NULL),(1832509676,3684443,1,69557,1,1,1,'B',1,0.867754,139,566696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 276}}',25.2299,111024254,219030,NULL,'2014-09-30 22:20:16',1412115616,NULL),(1834218998,3684443,1,173120,1,1,1,'X',1,1,82,917205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 82}}',26.1012,114707255,296448,NULL,'2015-02-20 20:29:54',1424464194,NULL),(1832509808,3684443,1,90525,1,1,1,'B',1,0.851528,166,515019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 229}}',26.3365,111059889,165900,NULL,'2014-10-02 23:09:47',1412291387,NULL),(1832267583,3684443,1,69197,1,1,1,'A',1,0.914013,157,665904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 130}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',27.0074,110659136,177728,NULL,'2014-09-11 16:25:37',1410452737,NULL),(1832386210,3684443,1,183361,0,1,1,'B',1,0.843796,181,477330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 19, \"great\": 490}, \"maximum_statistics\": {\"great\": 685}}',27.0157,110764170,533678,NULL,'2014-09-16 17:12:27',1410887547,NULL),(1832520004,3684443,1,24577,0,1,1,'B',1,0.803618,177,432713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 15, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',27.5442,111027458,264540,NULL,'2014-10-01 04:18:32',1412137112,NULL),(1832692390,3684443,1,78434,0,1,1,'B',1,0.884058,135,524227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 276}}',27.7803,111158804,197508,NULL,'2014-10-08 00:08:12',1412726892,NULL),(1836779284,3684443,1,190717,0,1,1,'B',1,0.883019,126,556016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 265}}',28.2789,118897545,166968,NULL,'2015-09-13 17:47:41',1442166461,NULL),(1836329661,3684443,1,46803,0,1,1,'S',1,0.996032,126,916313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',28.3282,118269050,125964,NULL,'2015-08-12 18:38:53',1439404733,NULL),(1828976860,3684443,1,28254,0,1,1,'S',1,0.986486,148,914790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',28.331,103209539,145993,NULL,'2013-12-31 19:19:32',1388517572,NULL),(1832351236,3684443,1,60765,0,1,1,'A',1,0.944444,119,711193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 270}}',29.2179,110764419,215128,NULL,'2014-09-16 17:35:54',1410888954,NULL),(1832647091,3684443,1,25571,0,1,1,'A',1,0.901754,69,496193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 285}}',29.2965,111158970,195960,NULL,'2014-10-08 00:32:25',1412728345,NULL),(1832594516,3684443,1,60559,0,1,1,'B',1,0.821747,94,411297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 27, \"great\": 388}, \"maximum_statistics\": {\"great\": 561}}',29.4944,111024343,339956,NULL,'2014-09-30 22:29:50',1412116190,NULL),(1828707469,3684443,1,26219,0,1,1,'B',1,0.899225,83,582429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 129}}',29.6692,101010140,95900,NULL,'2013-12-09 03:30:36',1386559836,NULL),(1832516389,3684443,1,23991,1,1,1,'B',1,0.851224,334,491770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 9, \"great\": 382}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 22}}',31.7575,111024509,565780,NULL,'2014-09-30 22:49:03',1412117343,NULL),(1832634760,3684443,1,90685,1,1,1,'B',1,0.844885,163,480039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 21, \"great\": 439}, \"maximum_statistics\": {\"great\": 606}}',33.3151,111158931,408226,NULL,'2014-10-08 00:27:03',1412728023,NULL),(1832143931,3684443,1,25944,1,1,1,'B',1,0.883333,126,582447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 270}}',33.6668,110492682,186690,NULL,'2014-09-03 00:21:04',1409703664,NULL),(1836913606,3684443,1,194913,0,1,1,'B',1,0.853916,132,461645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 34, \"great\": 504, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 664}}',34.4183,119216589,322264,NULL,'2015-10-01 17:43:22',1443721402,NULL),(1838292809,3684443,1,63616,1,1,1,'S',1,0.997093,172,893282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 172}}',34.6068,121389459,258696,NULL,'2016-01-19 17:28:02',1453224482,NULL),(1832629975,3684443,1,142334,0,1,1,'B',1,0.881098,94,523787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 262}, \"maximum_statistics\": {\"great\": 328}}',34.7615,111287853,178436,NULL,'2014-10-14 17:44:52',1413308692,NULL),(1835093787,3684443,1,386139,1,1,1,'A',1,0.903226,108,656724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',35.2692,116155360,86574,NULL,'2015-05-01 01:42:43',1430444563,NULL),(1832703280,3684443,1,158619,0,1,1,'A',1,0.924615,283,708802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 325}}',35.4488,111287706,307211,NULL,'2014-10-14 17:29:16',1413307756,NULL),(1828689244,3684443,1,74738,0,1,1,'X',1,1,255,941919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',35.6926,100662453,250550,NULL,'2013-12-05 20:48:35',1386276515,NULL),(1835505736,3684443,1,249249,0,1,1,'A',1,0.906566,83,592805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 346, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',35.7431,116850067,305106,NULL,'2015-06-04 20:46:55',1433450815,NULL),(1832667283,3684443,1,150287,1,1,1,'A',1,0.965079,314,832963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 315}}',37.023,111158790,341082,NULL,'2014-10-08 00:05:32',1412726732,NULL),(1828630016,3684443,1,258,0,1,1,'A',1,0.901869,125,610683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',37.3661,100573752,223160,NULL,'2013-12-04 18:26:49',1386181609,NULL),(1835757539,3684443,1,86046,1,1,1,'S',1,0.9675,200,858431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 187, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 200}}',37.7004,117335305,399059,NULL,'2015-06-30 00:47:57',1435625277,NULL),(1835153461,3684443,1,675840,1,1,1,'B',1,0.849899,112,468695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 384, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 493}}',39.2955,116228671,260714,NULL,'2015-05-04 03:46:03',1430711163,NULL),(1836892301,3684443,1,721511,0,1,1,'B',1,0.876033,105,548679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',39.3208,119217053,147768,NULL,'2015-10-01 18:27:00',1443724020,NULL),(1828633512,3684443,1,204971,0,1,1,'S',1,0.988372,86,901292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',39.9022,100678149,86440,NULL,'2013-12-06 04:01:47',1386302507,NULL),(1834156156,3684443,1,130380,1,1,1,'A',1,0.987013,104,815168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 227, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 1}}',40.1504,114706936,318625,NULL,'2015-02-20 20:08:14',1424462894,NULL),(1832684426,3684443,1,153895,0,1,1,'B',1,0.880042,99,520088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 373}, \"maximum_statistics\": {\"great\": 471}}',41.1395,111287676,241834,NULL,'2014-10-14 17:25:50',1413307550,NULL),(1836860939,3684443,1,22682,1,1,1,'B',1,0.875415,301,642501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 226}, \"maximum_statistics\": {\"great\": 301}}',42.1407,119024863,281490,NULL,'2015-09-20 21:33:14',1442784794,NULL),(1828623422,3684443,1,100228,0,1,1,'B',1,0.88326,225,643487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 227}}',42.6274,100568941,289380,NULL,'2013-12-04 16:54:09',1386176049,NULL),(1834182861,3684443,1,530492,1,1,1,'S',1,0.993939,165,868221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 165}}',43.425,114706839,171348,NULL,'2015-02-20 20:01:22',1424462482,NULL),(1829313593,3684443,1,41901,1,1,1,'S',1,0.995851,241,926284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',43.6602,105795166,384930,NULL,'2014-01-30 17:11:01',1391101861,NULL),(1836937139,3684443,1,100317,0,1,1,'B',1,0.856089,98,496387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',44.6611,119130291,142344,NULL,'2015-09-26 19:04:05',1443294245,NULL),(1836261682,3684443,1,387163,1,1,1,'S',1,0.980655,336,850518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',44.72,118094159,263898,NULL,'2015-08-04 17:15:06',1438708506,NULL),(1836715845,3684443,1,12789,1,1,1,'SH',1,0.986631,187,969273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',44.8677,118856353,176898,NULL,'2015-09-11 21:52:32',1442008352,NULL),(1829213463,3684443,1,96161,0,1,1,'C',1,0.782398,255,396762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 30, \"great\": 322}, \"maximum_statistics\": {\"great\": 517}}',47.9358,104401810,407576,NULL,'2014-01-14 00:03:09',1389657789,NULL),(1828702476,3684443,1,59130,1,1,1,'B',1,0.891346,350,628007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 520}}',48.6614,101258006,658724,NULL,'2013-12-11 21:06:34',1386795994,NULL),(1837047870,3684443,1,419063,1,1,1,'A',1,0.976257,238,863988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 345, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 358}}',48.9732,119290167,388463,NULL,'2015-10-05 17:41:37',1444066897,NULL),(1837042531,3684443,1,290551,0,1,1,'B',1,0.868114,154,492434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 459, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 599}}',49.5488,119253435,303082,NULL,'2015-10-03 17:03:22',1443891802,NULL),(1836918998,3684443,1,39524,0,1,1,'S',1,0.981043,211,884219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 211}}',49.7641,119156165,253740,NULL,'2015-09-28 01:24:38',1443403478,NULL),(1844147759,3684443,1,19757,1,1,1,'SH',1,0.954545,253,853897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 253}}',51.0373,130716211,325002,NULL,'2017-05-17 23:19:39',1495063179,NULL),(1828513590,3684443,1,124950,1,1,1,'S',1,0.979123,479,896464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 459}, \"maximum_statistics\": {\"great\": 479}}',51.8785,100428498,486630,NULL,'2013-12-02 22:25:21',1386023121,NULL),(1836584877,3684443,1,214313,1,1,1,'S',1,0.988789,223,928080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 223}}',52.3652,118794458,242740,NULL,'2015-09-08 01:47:10',1441676830,NULL),(1829087630,3684443,1,25844,0,1,1,'A',1,0.955224,163,749558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 201}}',53.3177,103669313,199160,NULL,'2014-01-05 16:22:10',1388938930,NULL),(1829063717,3684443,1,277848,0,1,1,'B',1,0.873418,93,515596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 381}, \"maximum_statistics\": {\"great\": 474}}',53.7989,103669485,287278,NULL,'2014-01-05 16:25:08',1388939108,NULL),(1830878961,3684443,1,165567,1,1,1,'A',1,0.945415,458,806431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',54.448,108248452,460160,NULL,'2014-05-26 18:50:21',1401130221,NULL),(1829156502,3684443,1,34559,0,1,1,'A',1,0.921466,145,712114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 191}}',55.1664,104402228,199580,NULL,'2014-01-14 00:14:57',1389658497,NULL),(1844477340,3684443,1,215630,1,1,1,'SH',1,0.995652,230,978354,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 230}}',55.2064,131107213,403500,NULL,'2017-06-08 02:26:09',1496888769,NULL),(1836238110,3684443,1,56039,1,1,1,'S',1,0.976395,233,888355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 222, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',56.2262,118093918,282590,NULL,'2015-08-04 16:57:32',1438707452,NULL),(1852074177,3684443,1,1495846,1,1,1,'S',1,0.997925,241,939026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 241}}',56.7736,142918304,293762,NULL,'2019-02-24 22:35:59',1551047759,NULL),(1828664285,3684443,1,54329,1,1,1,'A',1,0.921779,165,684538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 326}}',57.0683,100982204,403078,NULL,'2013-12-08 17:08:19',1386522499,NULL),(1852145800,3684443,1,1553380,1,1,1,'S',1,0.995475,221,933710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',57.4714,142918377,251670,NULL,'2019-02-24 22:43:11',1551048191,NULL),(1836878062,3684443,1,322524,1,1,1,'X',1,1,237,909098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 237}}',57.708,119156201,243264,NULL,'2015-09-28 01:27:53',1443403673,NULL),(1835072942,3684443,1,320273,1,1,1,'A',1,0.957413,139,745674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 299, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 317}}',59.1394,116155341,302878,NULL,'2015-05-01 01:40:43',1430444443,NULL),(1833546467,3684443,1,25550,1,1,1,'S',1,0.963918,291,779785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',59.2432,112719861,391310,NULL,'2014-12-30 16:54:12',1419958452,NULL),(1829766389,3684443,1,239265,0,1,1,'B',1,0.850987,280,503951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 19, \"great\": 410}, \"maximum_statistics\": {\"great\": 557}}',59.5905,106399863,431236,NULL,'2014-02-28 17:18:30',1393607910,NULL),(1828639566,3684443,1,34042,1,1,1,'A',1,0.9375,248,752858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 217}, \"maximum_statistics\": {\"great\": 248}}',59.7607,100569632,241880,NULL,'2013-12-04 17:05:43',1386176743,NULL),(1830516774,3684443,1,50933,0,1,1,'B',1,0.893269,145,568213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 427}, \"maximum_statistics\": {\"great\": 520, \"legacy_combo_increase\": 5}}',60.3868,107670198,419992,NULL,'2014-04-29 21:07:07',1398805627,NULL),(1829681629,3684443,1,74777,0,1,1,'A',1,0.958122,216,770715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 394}}',61.3271,106400683,366818,NULL,'2014-02-28 18:06:52',1393610812,NULL),(1828645168,3684443,1,3400,0,1,1,'A',1,0.963843,366,789059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 451}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',61.9607,100662737,664970,NULL,'2013-12-05 20:55:40',1386276940,NULL),(1833461237,3684443,1,34208,0,1,1,'A',1,0.953704,185,782118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 295, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 324}}',62.9466,112412163,444928,NULL,'2014-12-16 15:12:04',1418742724,NULL),(1836643029,3684443,1,341042,0,1,1,'B',1,0.884872,301,578890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 15, \"great\": 707}, \"maximum_statistics\": {\"great\": 899}}',63.9624,118628623,657372,NULL,'2015-08-30 03:26:12',1440905172,NULL),(1838277925,3684443,1,711058,1,1,1,'S',1,0.998294,293,954648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',63.9842,121389415,318932,NULL,'2016-01-19 17:24:37',1453224277,NULL),(1828596110,3684443,1,91462,0,1,1,'B',1,0.864388,285,530994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 52, \"great\": 713}, \"maximum_statistics\": {\"great\": 907}}',65.9482,100428741,621170,NULL,'2013-12-02 22:31:16',1386023476,NULL),(1831037965,3684443,1,34211,0,1,1,'C',1,0.783371,229,391258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 58, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 884}}',66.242,108470628,572730,NULL,'2014-06-05 17:51:34',1401990694,NULL),(1829466045,3684443,1,63499,0,1,1,'A',1,0.934137,539,748480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 468}, \"maximum_statistics\": {\"great\": 539}}',66.8904,105863973,645560,NULL,'2014-02-02 19:17:10',1391368630,NULL),(1839510529,3684443,1,927977,1,1,1,'S',1,0.994403,268,940644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 268}}',67.8656,123344118,360618,NULL,'2016-04-19 02:59:47',1461034787,NULL),(1828739064,3684443,1,267994,0,1,1,'A',1,0.907614,326,643886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 13, \"great\": 816}, \"maximum_statistics\": {\"great\": 985}}',68.7753,100568397,859232,NULL,'2013-12-04 16:44:25',1386175465,NULL),(1828939165,3684443,1,75173,0,1,1,'S',1,0.981043,211,887152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',70.1027,103217736,276780,NULL,'2013-12-31 22:29:10',1388528950,NULL),(1828741389,3684443,1,63991,1,1,1,'B',1,0.891228,268,565250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 459}, \"maximum_statistics\": {\"great\": 570}}',70.1911,100596655,479958,NULL,'2013-12-05 04:38:50',1386218330,NULL),(1828886435,3684443,1,51083,0,1,1,'S',1,0.989669,242,927455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',71.0852,103213481,328510,NULL,'2013-12-31 20:45:36',1388522736,NULL),(1837056786,3684443,1,205618,1,1,1,'B',1,0.899493,181,596543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',71.6684,119253511,364282,NULL,'2015-10-03 17:07:23',1443892043,NULL),(1837019321,3684443,1,190304,1,1,1,'S',1,0.965116,258,851548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 240}, \"maximum_statistics\": {\"great\": 258}}',72.905,119433730,274720,NULL,'2015-10-14 02:27:46',1444789666,NULL),(1828705612,3684443,1,25953,1,1,1,'S',1,0.957265,351,804017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 321}, \"maximum_statistics\": {\"great\": 351}}',73.3965,100594526,359000,NULL,'2013-12-05 03:57:31',1386215851,NULL),(1836845814,3684443,1,17251,1,1,1,'A',1,0.937759,453,769811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 423, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',73.8333,119076496,549700,NULL,'2015-09-24 01:49:25',1443059365,NULL),(1836725107,3684443,1,260583,1,1,1,'S',1,0.980132,302,898677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 302}}',73.9554,118938509,321320,NULL,'2015-09-16 13:21:43',1442409703,NULL),(1836802160,3684443,1,97242,0,1,1,'S',1,0.963768,276,830083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',74.0943,118899265,304770,NULL,'2015-09-13 19:59:58',1442174398,NULL),(1828887139,3684443,1,272815,0,1,1,'A',1,0.925926,398,722690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 405}}',74.4911,103211650,428660,NULL,'2013-12-31 20:02:53',1388520173,NULL),(1828949952,3684443,1,190780,0,1,1,'A',1,0.980337,196,855424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 356}}',74.5328,103213670,366586,NULL,'2013-12-31 20:50:08',1388523008,NULL),(1836986975,3684443,1,117427,0,1,1,'A',1,0.929293,383,729430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 716, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 792}}',76.4012,119393171,681199,NULL,'2015-10-11 14:37:30',1444574250,NULL),(1838177928,3684443,1,821637,0,1,1,'B',1,0.849405,199,490668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 57, \"great\": 644, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 840}}',76.672,121242510,512890,NULL,'2016-01-12 17:19:20',1452619160,NULL),(1833478077,3684443,1,269409,1,1,1,'B',1,0.879965,123,551448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 463, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 579}}',76.9018,112412111,436446,NULL,'2014-12-16 15:09:08',1418742548,NULL),(1828647660,3684443,1,3518,0,1,1,'A',1,0.935345,232,747106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 202}, \"maximum_statistics\": {\"great\": 232}}',76.9096,100999923,223040,NULL,'2013-12-08 23:07:23',1386544043,NULL),(1828665851,3684443,1,153896,0,1,1,'A',1,0.940574,211,735463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 434}, \"maximum_statistics\": {\"great\": 488}}',77.0892,100663458,465348,NULL,'2013-12-05 21:12:45',1386277965,NULL),(1836683417,3684443,1,286283,1,1,1,'S',1,0.989496,476,884035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 466, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 476}}',77.5854,118794569,433300,NULL,'2015-09-08 01:58:51',1441677531,NULL),(1875677698,3684443,1,1163753,1,1,1,'SH',1,0.996656,299,995592,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 299}}',80.3578,178499605,338202,NULL,'2023-04-21 01:40:30',1682041230,NULL),(1829828489,3684443,1,61008,0,1,1,'A',1,0.934109,189,705965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 387}}',80.6687,106516804,385086,NULL,'2014-03-05 19:32:56',1394047976,NULL),(1830919271,3684443,1,144769,1,1,1,'A',1,0.930064,380,712782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 622}}',81.9358,108293504,603948,NULL,'2014-05-29 01:34:51',1401327291,NULL),(1836675814,3684443,1,39523,1,1,1,'S',1,0.978261,322,889130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 308, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 322}}',84.2041,118794629,404120,NULL,'2015-09-08 02:06:59',1441678019,NULL),(1828633230,3684443,1,148910,0,1,1,'A',1,0.943723,296,716098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 635}, \"maximum_statistics\": {\"great\": 693}}',84.42,100594764,622288,NULL,'2013-12-05 04:02:24',1386216144,NULL),(1837021019,3684443,1,281133,0,1,1,'X',1,1,133,952978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',84.769,119294610,118648,NULL,'2015-10-06 01:58:19',1444096699,NULL),(1830915551,3684443,1,96139,0,1,1,'B',1,0.886885,418,627269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 492, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 610}}',84.8768,108226100,529430,NULL,'2014-05-25 17:53:00',1401040380,NULL),(1829175397,3684443,1,240011,0,1,1,'S',1,0.966176,340,858093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 317}, \"maximum_statistics\": {\"great\": 340}}',87.7273,104401698,465790,NULL,'2014-01-14 00:00:02',1389657602,NULL),(1836634648,3684443,1,123982,1,1,1,'A',1,0.956743,290,808582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 360, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 393}}',87.8004,118794493,393480,NULL,'2015-09-08 01:49:56',1441676996,NULL),(1836537129,3684443,1,97501,1,1,1,'B',1,0.895176,212,562014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 444, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 539}}',88.5228,118483188,383314,NULL,'2015-08-22 22:27:36',1440282456,NULL),(1834141604,3684443,1,435161,1,1,1,'A',1,0.975983,232,843645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 438, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 458}}',90.0939,114707180,437188,NULL,'2015-02-20 20:24:24',1424463864,NULL),(1829862952,3684443,1,216148,0,1,1,'B',1,0.8924,286,586580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 72, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1250}}',90.3229,106478153,867548,NULL,'2014-03-03 19:41:40',1393875700,NULL),(1836754133,3684443,1,274088,1,1,1,'S',1,0.998305,295,949582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 295}}',91.6047,118976730,338870,NULL,'2015-09-18 18:41:02',1442601662,NULL),(1829836681,3684443,1,62179,0,1,1,'S',1,0.985474,654,874677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 635}, \"maximum_statistics\": {\"great\": 654}}',91.8295,106483906,772920,NULL,'2014-03-04 05:30:29',1393911029,NULL),(1829841694,3684443,1,125518,0,1,1,'A',1,0.965379,706,847755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 700}, \"maximum_statistics\": {\"great\": 751}}',92.4034,106517146,913700,NULL,'2014-03-05 20:00:35',1394049635,NULL),(1828567422,3684443,1,208926,1,1,1,'S',1,0.955626,631,824916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 575}, \"maximum_statistics\": {\"great\": 631}}',92.5118,100429636,810370,NULL,'2013-12-02 22:57:09',1386025029,NULL),(1839751460,3684443,1,83210,1,1,1,'S',1,0.985866,283,961005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283}}',92.7452,123710246,364236,NULL,'2016-05-05 17:26:30',1462469190,NULL),(1842892533,3684443,1,938682,1,1,1,'A',1,0.944444,162,860489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 144, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 162}}',92.8068,128765124,162276,NULL,'2017-01-30 19:41:03',1485805263,NULL),(1828626554,3684443,1,101008,0,1,1,'A',1,0.943077,307,783192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 325}}',92.9031,100644147,380140,NULL,'2013-12-05 15:03:55',1386255835,NULL),(1832221773,3684443,1,205041,0,1,1,'A',1,0.917073,237,670925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',93.4787,110545787,683428,NULL,'2014-09-06 00:16:35',1409962595,NULL),(1844029726,3684443,1,421741,0,1,1,'A',1,0.990762,276,953947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',94.326,130589421,450432,NULL,'2017-05-11 01:13:17',1494465197,NULL),(1838305203,3684443,1,670300,1,1,1,'SH',1,0.984848,99,1070646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',95.5519,121459400,76206,NULL,'2016-01-23 01:12:13',1453511533,NULL),(1828898137,3684443,1,250577,0,1,1,'A',1,0.938392,411,761241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 682}, \"maximum_statistics\": {\"great\": 771}}',96.6465,103102170,762060,NULL,'2013-12-30 17:14:43',1388423683,NULL),(1837021743,3684443,1,89253,0,1,1,'A',1,0.957965,393,805087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 625, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',96.8788,119381870,657726,NULL,'2015-10-11 03:05:18',1444532718,NULL),(1843320367,3684443,1,149387,1,1,1,'B',1,0.898718,363,682961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 56, \"great\": 678, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 780}}',97.3611,129317534,752220,NULL,'2017-03-01 20:05:06',1488398706,NULL),(1828891314,3684443,1,150089,0,1,1,'A',1,0.94186,174,726378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 468}, \"maximum_statistics\": {\"great\": 516}}',98.1659,103208824,420586,NULL,'2013-12-31 19:05:17',1388516717,NULL),(1836379749,3684443,1,386244,1,1,1,'S',1,0.963757,676,844047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',98.3962,118245955,733882,NULL,'2015-08-11 16:16:31',1439309791,NULL),(1836652480,3684443,1,128321,0,1,1,'A',1,0.968931,340,809137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 653, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 692}}',98.7483,118793871,717478,NULL,'2015-09-08 00:40:19',1441672819,NULL),(1836692596,3684443,1,69000,1,1,1,'A',1,0.982527,290,873704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 362, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 372}}',99.2195,118794597,360430,NULL,'2015-09-08 02:02:37',1441677757,NULL),(1834218481,3684443,1,144411,1,1,1,'A',1,0.935135,185,778469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 161, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 185}}',99.4606,114731911,236760,NULL,'2015-02-21 21:44:24',1424555064,NULL),(1830431580,3684443,1,116006,0,1,1,'B',1,0.885433,420,589405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 33, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1270}}',99.4963,107670039,1083098,NULL,'2014-04-29 20:45:30',1398804330,NULL),(1829029708,3684443,1,104890,0,1,1,'A',1,0.981707,287,878877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 554}, \"maximum_statistics\": {\"great\": 574}}',99.6717,103670986,618120,NULL,'2014-01-05 16:49:00',1388940540,NULL),(1836992757,3684443,1,331496,1,1,1,'A',1,0.960634,731,827658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 902, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 978}}',99.822,119304593,1185812,NULL,'2015-10-06 17:05:27',1444151127,NULL),(1837015818,3684443,1,234879,1,1,1,'S',1,0.985685,489,905149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 475, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 489}}',99.8724,119294763,614210,NULL,'2015-10-06 02:14:25',1444097665,NULL),(1836970903,3684443,1,46805,0,1,1,'S',1,0.973684,342,888373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 324, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',99.9308,119304966,388836,NULL,'2015-10-06 17:36:58',1444153018,NULL),(1837029384,3684443,1,193487,1,1,1,'S',1,0.993023,645,928025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 636, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 645}}',100.892,119433587,883040,NULL,'2015-10-14 02:11:51',1444788711,NULL),(1828900648,3684443,1,131802,1,1,1,'S',1,0.972093,645,877723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 609}, \"maximum_statistics\": {\"great\": 645}}',101.322,103213262,822020,NULL,'2013-12-31 20:40:57',1388522457,NULL),(1836391090,3684443,1,453358,1,1,1,'A',1,0.911515,308,643011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 7, \"great\": 686, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 825}}',101.423,118268402,688432,NULL,'2015-08-12 17:53:11',1439401991,NULL),(1836794148,3684443,1,39514,1,1,1,'A',1,0.946565,290,769530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 357, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 393}}',101.431,118856036,408026,NULL,'2015-09-11 21:21:50',1442006510,NULL),(1834123736,3684443,1,153417,0,1,1,'S',1,0.975138,543,842105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 516, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 543}}',101.96,114349661,558459,NULL,'2015-02-10 20:34:58',1423600498,NULL),(1843329163,3684443,1,280871,1,1,1,'SH',1,0.990767,704,976418,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 691, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 704}}',102.24,129269667,963201,NULL,'2017-02-27 00:48:47',1488156527,NULL),(1836989159,3684443,1,180971,1,1,1,'S',1,0.984756,492,912260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 477, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 492}}',102.6,119392934,563050,NULL,'2015-10-11 14:25:52',1444573552,NULL),(1844319511,3684443,1,280871,1,1,1,'SH',1,0.992898,704,989247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 694, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 704}}',103.556,130979620,984689,NULL,'2017-06-01 04:50:39',1496292639,NULL),(1828633299,3684443,1,84128,1,1,1,'S',1,0.953261,460,793474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 417}, \"maximum_statistics\": {\"great\": 460}}',103.718,100579217,627764,NULL,'2013-12-04 20:45:16',1386189916,NULL),(1830589426,3684443,1,60560,0,1,1,'A',1,0.916667,858,744058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"great\": 715}, \"maximum_statistics\": {\"great\": 858}}',103.973,107813796,1009410,NULL,'2014-05-06 16:14:42',1399392882,NULL),(1844361800,3684443,1,232720,1,1,1,'SH',1,0.989489,333,977681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',103.992,130987851,390516,NULL,'2017-06-01 15:38:43',1496331523,NULL),(1837022377,3684443,1,757655,1,1,1,'S',1,0.975225,444,884685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 422, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 444}}',104.944,119393249,485510,NULL,'2015-10-11 14:42:05',1444574525,NULL),(1844131376,3684443,1,232673,1,1,1,'SH',1,0.98708,387,973872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 377, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 387}}',105.953,130712403,441462,NULL,'2017-05-17 17:08:18',1495040898,NULL),(1838358452,3684443,1,848104,1,1,1,'S',1,0.98399,406,911925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 393, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 406}}',106.453,121522939,456390,NULL,'2016-01-25 16:30:17',1453739417,NULL),(1835680409,3684443,1,528649,0,1,1,'S',1,0.964674,368,845418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 342, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 368}}',108.56,117182990,418340,NULL,'2015-06-22 00:19:51',1434932391,NULL),(1836667482,3684443,1,197225,1,1,1,'S',1,0.976721,494,888340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 471, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 494}}',109.199,118794059,587382,NULL,'2015-09-08 01:03:23',1441674203,NULL),(1835224480,3684443,1,113121,1,1,1,'B',1,0.883776,398,604210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 22, \"great\": 831, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1054}}',109.824,116437790,840452,NULL,'2015-05-14 21:33:25',1431639205,NULL),(1828643120,3684443,1,85625,0,1,1,'A',1,0.978355,233,862978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 462}}',110.766,100678003,451590,NULL,'2013-12-06 03:58:32',1386302312,NULL),(1838630751,3684443,1,167317,1,1,1,'S',1,0.994226,433,943395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 433}}',111.04,122074371,464710,NULL,'2016-02-20 23:14:06',1456010046,NULL),(1843022202,3684443,1,1084696,1,1,1,'B',1,0.896907,187,801997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 194}}',111.137,128950275,178143,NULL,'2017-02-10 01:55:27',1486691727,NULL),(1836660272,3684443,1,130240,1,1,1,'A',1,0.907432,363,650469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 6, \"great\": 609, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 740}}',111.485,118793789,699110,NULL,'2015-09-08 00:31:32',1441672292,NULL),(1837049166,3684443,1,478404,0,1,1,'A',1,0.982673,335,865234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 589, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 606}}',111.837,119294591,597860,NULL,'2015-10-06 01:55:04',1444096504,NULL),(1838698189,3684443,1,70966,1,1,1,'S',1,0.973244,299,884770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 283, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 299}}',111.925,122072896,345480,NULL,'2016-02-20 21:30:06',1456003806,NULL),(1836745955,3684443,1,271477,1,1,1,'S',1,0.990552,688,928669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 675, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 688}}',112.469,118976848,867050,NULL,'2015-09-18 18:50:15',1442602215,NULL),(1842914526,3684443,1,1084696,1,1,1,'SH',1,0.989691,194,983840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 194}}',113.798,128766926,188964,NULL,'2017-01-30 22:11:04',1485814264,NULL),(1829884717,3684443,1,154580,0,1,1,'SH',1,0.988636,528,981251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 516}, \"maximum_statistics\": {\"great\": 528}}',113.915,106459624,610115,NULL,'2014-03-02 21:24:46',1393795486,NULL),(1840639914,3684443,1,41044,1,1,1,'A',1,0.939959,483,790460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 425, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 483}}',114.122,125126257,552450,NULL,'2016-07-11 17:10:31',1468257031,NULL),(1836125797,3684443,1,29802,1,1,1,'SH',1,0.982213,253,962297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 253}}',114.412,117810231,290604,NULL,'2015-07-22 22:01:33',1437602493,NULL),(1840271643,3684443,1,961398,1,1,1,'S',1,0.991505,412,931940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',114.94,124442303,462090,NULL,'2016-06-08 02:33:06',1465353186,NULL),(1838302298,3684443,1,557817,1,1,1,'S',1,0.993316,748,941358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 738, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 748}}',116.436,121477690,896570,NULL,'2016-01-23 16:53:41',1453568021,NULL),(1837063026,3684443,1,70667,1,1,1,'S',1,0.954167,480,789609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 436, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 480}}',117.867,119351926,592960,NULL,'2015-10-09 16:32:39',1444408359,NULL),(1838445582,3684443,1,808292,1,1,1,'SH',1,0.981481,432,958804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 416, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 432}}',117.94,121543651,535794,NULL,'2016-01-26 16:04:11',1453824251,NULL),(1837068709,3684443,1,774531,1,1,1,'S',1,0.982094,363,906835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 363}}',119.207,119251870,429672,NULL,'2015-10-03 15:44:00',1443887040,NULL),(1836597944,3684443,1,112700,0,1,1,'S',1,0.992084,379,937889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',119.235,118794537,376820,NULL,'2015-09-08 01:54:48',1441677288,NULL),(1836742848,3684443,1,179712,0,1,1,'A',1,0.982857,265,884645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 509, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 525}}',119.401,118976785,541136,NULL,'2015-09-18 18:45:47',1442601947,NULL),(1837052001,3684443,1,363638,1,1,1,'A',1,0.970056,567,855733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 676, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 718}}',120.325,119393421,777658,NULL,'2015-10-11 14:51:44',1444575104,NULL),(1843511925,3684443,1,706841,1,1,1,'B',1,0.868198,275,550743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 47, \"great\": 656, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',120.399,129696673,603516,NULL,'2017-03-23 00:32:53',1490229173,NULL),(1839328507,3684443,1,804519,1,1,1,'SH',1,0.986264,182,964824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',120.891,123008549,184206,NULL,'2016-04-04 02:48:26',1459738106,NULL),(1836375581,3684443,1,180888,1,1,1,'A',1,0.9375,480,750123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 420, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 480}}',121.339,118246269,549060,NULL,'2015-08-11 16:34:41',1439310881,NULL),(1828617780,3684443,1,316621,0,1,1,'S',1,0.994076,422,935394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',121.81,100428946,496320,NULL,'2013-12-02 22:35:53',1386023753,NULL),(1828739966,3684443,1,144546,0,1,1,'S',1,0.976298,443,894566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 422}, \"maximum_statistics\": {\"great\": 443}}',122.041,100998774,503550,NULL,'2013-12-08 22:34:01',1386542041,NULL),(1828973541,3684443,1,96566,0,1,1,'A',1,0.965368,421,831817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 434}, \"maximum_statistics\": {\"great\": 462}}',123.054,103135663,512362,NULL,'2013-12-31 03:56:31',1388462191,NULL),(1875707009,3684443,1,3775851,1,1,1,'B',1,0.887435,217,595337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 783, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 955}}',123.169,178514159,694716,NULL,'2023-04-21 21:38:30',1682113110,NULL),(1836977253,3684443,1,114248,0,1,1,'S',1,0.993171,659,938422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 650, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 659}}',123.503,119433462,773380,NULL,'2015-10-14 01:53:17',1444787597,NULL),(1844551136,3684443,1,705829,1,1,1,'SH',1,0.990842,546,982279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 536, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 546}}',123.694,131272353,684864,NULL,'2017-06-16 22:57:07',1497653827,NULL),(1836981083,3684443,1,80384,1,1,1,'S',1,0.962539,961,855395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 889, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 961}}',123.979,119258477,1182940,NULL,'2015-10-03 23:35:40',1443915340,NULL),(1841008941,3684443,1,900011,1,1,1,'A',1,0.925339,221,882109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 188, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 221}}',125.038,125655909,262126,NULL,'2016-08-08 02:43:40',1470624220,NULL),(1840731721,3684443,1,905995,1,1,1,'SH',1,0.977273,176,948330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 176}}',125.203,125396066,168954,NULL,'2016-07-26 02:15:47',1469499347,NULL),(1828736837,3684443,1,80991,0,1,1,'B',1,0.857497,306,547431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 10, \"great\": 587}, \"maximum_statistics\": {\"great\": 807}}',125.292,101257178,707156,NULL,'2013-12-11 20:50:16',1386795016,NULL),(1830137859,3684443,1,190503,1,1,1,'A',1,0.97413,757,865884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1063}}',125.395,106980684,1168456,NULL,'2014-03-27 14:44:07',1395931447,NULL),(1839531213,3684443,1,890368,1,1,1,'SH',1,0.990654,428,978770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 428}}',126.072,123514618,541752,NULL,'2016-04-26 18:59:46',1461697186,NULL),(1840461930,3684443,1,718650,1,1,1,'S',1,0.989655,435,918313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 426, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 435}}',126.708,124935549,545600,NULL,'2016-07-02 01:22:49',1467422569,NULL),(1836925949,3684443,1,200802,0,1,1,'S',1,0.99409,423,897768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 423}}',127.346,119156030,426426,NULL,'2015-09-28 01:09:27',1443402567,NULL),(1835970012,3684443,1,106158,0,1,1,'A',1,0.939302,356,741511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 606, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 659}}',127.581,117584475,588316,NULL,'2015-07-12 05:20:05',1436678405,NULL),(1836770355,3684443,1,444227,1,1,1,'S',1,0.992492,999,937922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 984, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 999}}',128.189,118977324,1195720,NULL,'2015-09-18 19:22:39',1442604159,NULL),(1834819469,3684443,1,138683,0,1,1,'A',1,0.9284,340,696199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 733, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 831}}',128.229,115832344,726616,NULL,'2015-04-14 22:16:01',1429049761,NULL),(1835053162,3684443,1,74360,0,1,1,'S',1,0.996011,376,942756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 373, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 376}}',128.638,116228802,473800,NULL,'2015-05-04 03:58:34',1430711914,NULL),(1844125568,3684443,1,713818,1,1,1,'SH',1,0.989011,364,981361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',129.554,130712237,434412,NULL,'2017-05-17 16:55:36',1495040136,NULL),(1844444489,3684443,1,1032329,1,1,1,'SH',1,0.995671,693,1002897,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 687, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 693}}',130.178,131073415,806868,NULL,'2017-06-06 03:53:57',1496721237,NULL),(1843156136,3684443,1,330380,1,1,1,'S',1,0.98668,488,914473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 475, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',130.732,129227531,607672,NULL,'2017-02-24 22:17:28',1487974648,NULL),(1838761712,3684443,1,711103,1,1,1,'S',1,0.993797,403,939556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 398, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 403}}',131.064,122158745,456150,NULL,'2016-02-25 03:18:09',1456370289,NULL),(1844422630,3684443,1,927977,1,1,1,'SH',1,0.988806,268,1076276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 268}}',131.349,131105900,403852,NULL,'2017-06-07 23:48:46',1496879326,NULL),(1836371619,3684443,1,380524,0,1,1,'A',1,0.920912,1038,717786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 84, \"great\": 2447, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 2807}}',131.441,118271347,2803128,NULL,'2015-08-12 21:34:05',1439415245,NULL),(1829426976,3684443,1,74778,1,1,1,'A',1,0.960591,598,807386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 563}, \"maximum_statistics\": {\"great\": 609}}',131.808,105911048,699950,NULL,'2014-02-05 05:29:49',1391578189,NULL),(1873230501,3684443,1,3149077,1,1,1,'S',1,0.994152,1026,933261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1014, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1026}}',131.9,175012053,1296086,NULL,'2022-10-09 23:01:32',1665356492,NULL),(1840682759,3684443,1,646448,1,1,1,'SH',1,0.973545,378,933965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 358, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 378}}',132.746,125263923,482124,NULL,'2016-07-19 00:11:43',1468887103,NULL),(1843063624,3684443,1,360691,1,1,1,'S',1,0.997212,538,945123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 535, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',133.28,128959510,661320,NULL,'2017-02-10 14:57:05',1486738625,NULL),(1839097567,3684443,1,324180,1,1,1,'S',1,0.987324,355,916319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 346, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',133.478,122610721,423958,NULL,'2016-03-18 04:44:40',1458276280,NULL),(1829801609,3684443,1,74779,1,1,1,'A',1,0.957627,583,788394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 703}, \"maximum_statistics\": {\"great\": 767}}',133.736,106477992,829246,NULL,'2014-03-03 19:27:09',1393874829,NULL),(1837036115,3684443,1,628155,1,1,1,'SH',1,0.983202,506,965629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 489, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 506}}',133.93,119433141,580146,NULL,'2015-10-14 01:17:42',1444785462,NULL),(1844125828,3684443,1,713935,1,1,1,'SH',1,0.981693,437,959768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 421, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 437}}',134.167,130712269,482946,NULL,'2017-05-17 16:57:46',1495040266,NULL),(1840441805,3684443,1,58541,0,1,1,'A',1,0.947945,303,820622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',134.484,124875314,313216,NULL,'2016-06-29 00:42:20',1467160940,NULL),(1838337298,3684443,1,202964,1,1,1,'A',1,0.951219,510,767634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 984}}',134.49,121416762,952294,NULL,'2016-01-21 01:24:46',1453339486,NULL),(1838476387,3684443,1,685030,1,1,1,'S',1,0.998168,546,952571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 544, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 546}}',135.52,121530847,652160,NULL,'2016-01-26 02:14:26',1453774466,NULL),(1836932545,3684443,1,98667,1,1,1,'S',1,0.973494,415,938761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',136.569,119111943,467856,NULL,'2015-09-26 01:26:23',1443230783,NULL),(1837810357,3684443,1,148089,1,1,1,'SH',1,0.976644,578,938803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 551, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 578}}',136.988,120598051,709140,NULL,'2015-12-13 02:12:52',1449972772,NULL),(1838234699,3684443,1,266432,0,1,1,'A',1,0.904131,256,634377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 797, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 944}}',138.119,121485954,723080,NULL,'2016-01-24 01:20:26',1453598426,NULL),(1844603133,3684443,1,914189,1,1,1,'B',1,0.899571,660,652529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 463, \"miss\": 120, \"great\": 2917, \"large_bonus\": 192}, \"maximum_statistics\": {\"great\": 3500}}',138.691,131273554,3148978,NULL,'2017-06-17 00:59:29',1497661169,NULL),(1845880643,3684443,1,871924,1,1,1,'B',1,0.872514,221,553603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 53, \"great\": 877, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1106}}',138.82,133165616,720174,NULL,'2017-09-25 18:08:21',1506362901,NULL),(1836775526,3684443,1,90236,1,1,1,'SH',1,0.965147,373,907684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',139.006,118960454,418596,NULL,'2015-09-17 20:29:04',1442521744,NULL),(1839833323,3684443,1,773210,1,1,1,'SH',1,0.984536,582,964536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 564}, \"maximum_statistics\": {\"great\": 582}}',139.15,124006659,675477,NULL,'2016-05-19 18:31:09',1463682669,NULL),(1829843621,3684443,1,167992,0,1,1,'A',1,0.949275,339,772303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 750}, \"maximum_statistics\": {\"great\": 828}}',139.192,106478486,824860,NULL,'2014-03-03 20:17:20',1393877840,NULL),(1838271882,3684443,1,706729,1,1,1,'SH',1,0.994444,360,990853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 356, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 360}}',139.86,121416207,423594,NULL,'2016-01-21 00:39:02',1453336742,NULL),(1839405840,3684443,1,688654,1,1,1,'SH',1,0.978053,524,910706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 501, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 524}}',140.33,123378665,604956,NULL,'2016-04-20 18:27:43',1461176863,NULL),(1858953704,3684443,1,1302378,1,1,1,'A',1,0.934184,963,741476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 123, \"great\": 3626, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',140.411,153423555,4021854,NULL,'2020-08-09 19:18:11',1597000691,NULL),(1836136645,3684443,1,723519,1,1,1,'S',1,0.97576,1052,887671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1001, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1052}}',141.001,117830482,1226340,NULL,'2015-07-23 19:47:15',1437680835,NULL),(1836762639,3684443,1,185506,1,1,1,'S',1,0.971233,730,871966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 688, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 730}}',141.015,118940305,906060,NULL,'2015-09-16 14:58:08',1442415488,NULL),(1838213347,3684443,1,830311,1,1,1,'S',1,0.973154,447,876672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 423, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 447}}',141.74,121286595,510430,NULL,'2016-01-15 01:55:56',1452822956,NULL),(1836843400,3684443,1,48082,1,1,1,'S',1,0.982574,373,859463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 360, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 373}}',142.102,119218972,431198,NULL,'2015-10-01 22:18:40',1443737920,NULL),(1837020960,3684443,1,190395,1,1,1,'S',1,0.959459,555,849752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 510, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 555}}',142.213,119228934,647562,NULL,'2015-10-02 13:50:20',1443793820,NULL),(1843790076,3684443,1,652979,1,1,1,'A',1,0.983146,348,951868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 356}}',142.244,130076328,438378,NULL,'2017-04-13 01:52:12',1492048332,NULL),(1840507192,3684443,1,120348,1,1,1,'SH',1,0.976654,257,945605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 245}, \"maximum_statistics\": {\"great\": 257}}',142.25,125013636,258852,NULL,'2016-07-05 22:41:18',1467758478,NULL),(1840774363,3684443,1,975601,1,1,1,'A',1,0.976744,672,911589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 783, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 817}}',142.483,125359871,950451,NULL,'2016-07-24 04:18:15',1469333895,NULL),(1842212584,3684443,1,1001102,1,1,1,'SH',1,0.995816,478,1001654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 474, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 478}}',142.946,127672822,611881,NULL,'2016-11-30 01:10:32',1480468232,NULL),(1836567469,3684443,1,249678,0,1,1,'SH',1,0.979282,362,954303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 347, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 362}}',143.094,118727412,419226,NULL,'2015-09-04 18:04:47',1441389887,NULL),(1873661258,3684443,1,1985347,1,1,1,'S',1,0.982779,842,906659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 813, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 842}}',143.467,175513163,1008660,NULL,'2022-11-05 23:24:58',1667690698,NULL),(1829703910,3684443,1,179235,0,1,1,'A',1,0.988196,931,869066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1059}}',143.88,106400241,1005898,NULL,'2014-02-28 17:40:37',1393609237,NULL),(1835260286,3684443,1,63993,0,1,1,'A',1,0.937811,447,761519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 707, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',144.495,116363583,815292,NULL,'2015-05-10 16:35:57',1431275757,NULL),(1835341244,3684443,1,111492,1,1,1,'S',1,0.976914,888,896528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 847, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 888}}',144.875,116527238,1016470,NULL,'2015-05-19 04:01:16',1432008076,NULL),(1838934415,3684443,1,576979,0,1,1,'A',1,0.925656,508,719820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 604, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 686}}',145.404,122424059,636094,NULL,'2016-03-08 23:41:57',1457480517,NULL),(1844028610,3684443,1,1172633,1,1,1,'SH',1,0.987619,525,976952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 512, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 525}}',145.661,130605596,642606,NULL,'2017-05-11 22:16:53',1494541013,NULL),(1844194321,3684443,1,87898,1,1,1,'A',1,0.949904,519,858199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 467, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 519}}',146.408,130701663,590910,NULL,'2017-05-17 00:14:40',1494980080,NULL),(1840252529,3684443,1,741110,1,1,1,'SH',1,0.982014,556,961259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 536, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 556}}',146.825,124444852,624066,NULL,'2016-06-08 06:54:35',1465368875,NULL),(1837006466,3684443,1,156539,1,1,1,'S',1,0.983871,713,909278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 690, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 713}}',146.853,119257306,812540,NULL,'2015-10-03 21:44:57',1443908697,NULL),(1840713644,3684443,1,665088,1,1,1,'A',1,0.933476,466,829816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 404, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 466}}',147.238,125372283,522445,NULL,'2016-07-24 18:31:03',1469385063,NULL),(1828978470,3684443,1,97397,1,1,1,'A',1,0.958647,394,803219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 497}, \"maximum_statistics\": {\"great\": 532}}',147.301,103210532,489110,NULL,'2013-12-31 19:39:52',1388518792,NULL),(1843736672,3684443,1,1080686,1,1,1,'S',1,0.954839,310,918206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 282, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 310}}',147.557,129839050,362179,NULL,'2017-03-31 01:32:35',1490923955,NULL),(1844115513,3684443,1,222209,1,1,1,'SH',1,0.996,1000,1001551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 992, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1000}}',147.819,130607906,1267128,NULL,'2017-05-12 02:09:37',1494554977,NULL),(1844594249,3684443,1,818203,1,1,1,'SH',1,0.995406,653,1001601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 647, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 653}}',147.842,131216192,757728,NULL,'2017-06-13 21:34:44',1497389684,NULL),(1873585381,3684443,1,3828043,1,1,1,'S',1,0.993446,534,941298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 527}, \"maximum_statistics\": {\"great\": 534}}',148.219,175378816,588720,NULL,'2022-10-29 23:04:27',1667084667,NULL),(1839448398,3684443,1,841146,1,1,1,'SH',1,0.976584,726,941989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 692, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 726}}',148.318,123353794,918264,NULL,'2016-04-19 14:45:48',1461077148,NULL),(1874014748,3684443,1,227777,0,1,1,'A',1,0.971552,400,892913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 552, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 580}}',148.497,176028587,594345,NULL,'2022-12-03 23:37:26',1670110646,NULL),(1832092537,3684443,1,205282,1,1,1,'A',1,0.901316,284,665098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 4, \"great\": 675, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 836}}',148.738,110381816,767766,NULL,'2014-08-28 18:19:17',1409249957,NULL),(1836970550,3684443,1,560082,1,1,1,'SH',1,0.979947,374,959124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',149.004,119380597,407298,NULL,'2015-10-11 01:36:23',1444527383,NULL),(1838409642,3684443,1,61333,0,1,1,'SH',1,0.975728,412,935948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 392, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 412}}',149.095,121531036,491328,NULL,'2016-01-26 02:28:42',1453775322,NULL),(1836677014,3684443,1,134933,0,1,1,'A',1,0.963597,268,789526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 436, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 467}}',149.731,118645475,419950,NULL,'2015-08-30 21:20:24',1440969624,NULL),(1836335360,3684443,1,474190,1,1,1,'A',1,0.953765,679,780755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 688, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 757}}',150.51,118291434,764290,NULL,'2015-08-13 20:53:46',1439499226,NULL),(1840480788,3684443,1,254187,1,1,1,'SH',1,0.995789,475,1001435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 471, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 475}}',151.104,124936633,548015,NULL,'2016-07-02 02:48:59',1467427739,NULL),(1835703535,3684443,1,74498,0,1,1,'SH',1,0.977541,423,948310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 404, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',151.291,117330357,477258,NULL,'2015-06-29 17:09:55',1435597795,NULL),(1836991890,3684443,1,271260,1,1,1,'SH',1,0.983173,416,961659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 402, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 416}}',151.358,119235669,493878,NULL,'2015-10-02 21:41:38',1443822098,NULL),(1842250686,3684443,1,672566,1,1,1,'SH',1,0.984762,525,965104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 509, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 525}}',152.12,127719677,690432,NULL,'2016-12-03 02:54:37',1480733677,NULL),(1840328177,3684443,1,463204,1,1,1,'SH',1,0.980609,361,916145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',152.316,124755649,400560,NULL,'2016-06-23 01:06:54',1466644014,NULL),(1836912427,3684443,1,194583,0,1,1,'SH',1,0.981669,791,958102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 762, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 791}}',152.699,119111312,1035546,NULL,'2015-09-26 00:43:26',1443228206,NULL),(1837049353,3684443,1,167927,1,1,1,'S',1,0.977303,749,896871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 715, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 749}}',153.416,119433388,874306,NULL,'2015-10-14 01:43:37',1444787017,NULL),(1844163831,3684443,1,76222,1,1,1,'SH',1,0.972656,384,933667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 363, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 384}}',153.439,130702234,457962,NULL,'2017-05-17 01:28:11',1494984491,NULL),(1837028857,3684443,1,284623,1,1,1,'SH',1,0.979036,477,954303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 457, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 477}}',154.277,119432998,552474,NULL,'2015-10-14 00:59:53',1444784393,NULL),(1837074828,3684443,1,252630,1,1,1,'S',1,0.994753,667,941675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 660, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 667}}',154.464,119433495,781560,NULL,'2015-10-14 01:57:41',1444787861,NULL),(1875576147,3684443,1,2317154,1,1,1,'A',1,0.925091,289,685627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 66, \"great\": 1235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1375}}',154.693,178438220,1042342,NULL,'2023-04-17 00:40:41',1681692041,NULL),(1840784947,3684443,1,867545,1,1,1,'SH',1,0.991879,431,990038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 424, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 431}}',154.727,125350651,494562,NULL,'2016-07-23 16:24:27',1469291067,NULL),(1835110293,3684443,1,147323,0,1,1,'A',1,0.988772,1012,917586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1307, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1336}}',155.007,116228750,1464980,NULL,'2015-05-04 03:54:11',1430711651,NULL),(1836955231,3684443,1,106421,1,1,1,'S',1,0.993651,315,936403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 315}}',155.175,119399615,356620,NULL,'2015-10-11 21:47:08',1444600028,NULL),(1839552536,3684443,1,835094,1,1,1,'SH',1,0.989362,423,968080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 423}}',155.182,123400815,520878,NULL,'2016-04-21 19:59:37',1461268777,NULL),(1872637743,3684443,1,3037230,1,1,1,'A',1,0.910798,138,637520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',155.381,173921035,138818,NULL,'2022-08-13 01:33:53',1660354433,NULL),(1839680394,3684443,1,915471,1,1,1,'SH',1,0.994475,181,999042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',155.498,123708051,180572,NULL,'2016-05-05 15:15:40',1462461340,NULL),(1844146813,3684443,1,646507,1,1,1,'SH',1,0.991686,421,988173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 414, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 421}}',155.514,130642939,521466,NULL,'2017-05-13 16:47:31',1494694051,NULL),(1842353993,3684443,1,288508,1,1,1,'SH',1,0.983221,447,961727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 432, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 447}}',155.868,128041159,529134,NULL,'2016-12-21 15:19:37',1482333577,NULL),(1828882393,3684443,1,128718,0,1,1,'A',1,0.978524,599,864541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 875}, \"maximum_statistics\": {\"great\": 908}}',155.944,103212141,1012940,NULL,'2013-12-31 20:15:35',1388520935,NULL),(1854819827,3684443,1,142905,1,1,1,'SH',1,0.995402,435,1000667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 431, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',156.528,146961731,502998,NULL,'2019-10-30 17:29:16',1572456556,NULL),(1829651006,3684443,1,133131,0,1,1,'A',1,0.95951,689,812727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 982}, \"maximum_statistics\": {\"great\": 1062}}',156.726,106360869,1151750,NULL,'2014-02-26 22:02:40',1393452160,NULL),(1839570380,3684443,1,718835,1,1,1,'S',1,0.995629,572,945066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 567, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 572}}',157.591,123400670,709000,NULL,'2016-04-21 19:48:15',1461268095,NULL),(1836772969,3684443,1,89450,1,1,1,'SH',1,0.985935,711,973156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 691, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',158.491,119006934,947976,NULL,'2015-09-20 03:26:12',1442719572,NULL),(1844318647,3684443,1,834459,1,1,1,'SH',1,0.983019,530,957682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 512, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 530}}',158.703,130811122,628801,NULL,'2017-05-22 22:21:41',1495491701,NULL),(1842309825,3684443,1,707354,1,1,1,'S',1,0.959964,562,844069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 517, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 562}}',159.326,127658001,681090,NULL,'2016-11-28 22:46:07',1480373167,NULL),(1840625534,3684443,1,122040,1,1,1,'SH',1,0.97677,452,944639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 431, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 452}}',159.815,125169534,536238,NULL,'2016-07-14 02:49:17',1468464557,NULL),(1843626585,3684443,1,233923,1,1,1,'SH',1,0.990231,563,979226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 552, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 563}}',159.815,129823471,670542,NULL,'2017-03-30 03:53:36',1490846016,NULL),(1844605416,3684443,1,1233540,1,1,1,'SH',1,0.993363,226,992278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 226}}',160.056,131234425,258866,NULL,'2017-06-14 23:22:11',1497482531,NULL),(1838380170,3684443,1,700418,1,1,1,'S',1,0.991968,498,937061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 490, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',160.093,121722134,577310,NULL,'2016-02-04 03:04:57',1454555097,NULL),(1844063954,3684443,1,757299,1,1,1,'A',1,0.97401,402,930042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 384, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 404}}',160.352,130589465,453900,NULL,'2017-05-11 01:17:29',1494465449,NULL),(1836674173,3684443,1,96735,0,1,1,'S',1,0.968468,444,874204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 416, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',161.096,118647164,524360,NULL,'2015-08-31 00:09:08',1440979748,NULL),(1852177387,3684443,1,1887379,1,1,1,'A',1,0.946732,456,771468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 62, \"great\": 1798, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1943}}',161.317,142919450,1614040,NULL,'2019-02-25 00:52:59',1551055979,NULL),(1836294984,3684443,1,563863,0,1,1,'A',1,0.985833,528,899583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 584, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 600}}',161.489,118101228,636340,NULL,'2015-08-05 02:49:06',1438742946,NULL),(1844218773,3684443,1,49604,1,1,1,'SH',1,0.992686,752,993323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 741, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 752}}',161.572,130700923,899454,NULL,'2017-05-16 22:44:20',1494974660,NULL),(1836088456,3684443,1,257152,1,1,1,'SH',1,0.990223,716,977661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 702, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 716}}',161.995,117810317,899928,NULL,'2015-07-22 22:09:13',1437602953,NULL),(1840471403,3684443,1,152561,1,1,1,'A',1,0.978555,732,857463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 854, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 886}}',162.363,125014903,842936,NULL,'2016-07-06 00:36:37',1467765397,NULL),(1839058061,3684443,1,150050,0,1,1,'A',1,0.956014,483,819346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',162.686,122631495,560650,NULL,'2016-03-19 03:26:13',1458357973,NULL),(1873230931,3684443,1,1707975,1,1,1,'A',1,0.910868,270,634423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 905, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1049}}',162.957,174881861,768138,NULL,'2022-10-02 21:42:29',1664746949,NULL),(1828700303,3684443,1,117424,0,1,1,'S',1,0.956033,978,839747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 892}, \"maximum_statistics\": {\"great\": 978}}',163.387,101076283,1105390,NULL,'2013-12-09 19:34:50',1386617690,NULL),(1839297543,3684443,1,792891,1,1,1,'SH',1,0.974377,722,938969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 685, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 722}}',163.958,123164101,880050,NULL,'2016-04-10 20:06:17',1460318777,NULL),(1835233843,3684443,1,288561,1,1,1,'S',1,0.98064,594,906191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 571, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',163.991,116363618,745380,NULL,'2015-05-10 16:38:24',1431275904,NULL),(1844232854,3684443,1,219972,1,1,1,'A',1,0.979953,815,947604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 820, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 848}}',164.397,130625654,981486,NULL,'2017-05-12 23:17:39',1494631059,NULL),(1839642045,3684443,1,822872,1,1,1,'SH',1,0.99066,803,981030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 788, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 803}}',164.658,123739003,993966,NULL,'2016-05-07 02:13:40',1462587220,NULL),(1844616734,3684443,1,1302300,1,1,1,'SH',1,0.972277,505,931437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 477, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 505}}',164.809,131289973,589056,NULL,'2017-06-17 18:08:51',1497722931,NULL),(1836698764,3684443,1,101109,0,1,1,'SH',1,0.958606,459,894374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 421, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 459}}',165.383,118938573,515736,NULL,'2015-09-16 13:26:07',1442409967,NULL),(1873795622,3684443,1,3228390,1,1,1,'S',1,0.966216,444,868878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 414}, \"maximum_statistics\": {\"great\": 444}}',165.607,175643897,473050,NULL,'2022-11-12 22:39:21',1668292761,NULL),(1829848805,3684443,1,148859,0,1,1,'A',1,0.97318,582,844025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 993}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',165.696,106478408,1098652,NULL,'2014-03-03 20:08:55',1393877335,NULL),(1830363912,3684443,1,80914,1,1,1,'S',1,0.998317,594,923367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 592}, \"maximum_statistics\": {\"great\": 594}}',166.897,107381617,633200,NULL,'2014-04-15 17:00:13',1397581213,NULL),(1837805700,3684443,1,680992,1,1,1,'S',1,0.983953,592,906305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 573, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 592}}',167.159,120634614,700850,NULL,'2015-12-14 20:48:19',1450126099,NULL),(1837026488,3684443,1,192012,0,1,1,'A',1,0.919271,382,818845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 323, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 384}}',167.973,119380240,435384,NULL,'2015-10-11 01:07:11',1444525631,NULL),(1844156894,3684443,1,74133,1,1,1,'SH',1,0.997436,390,1006583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390, \"legacy_combo_increase\": 1}}',168.668,130701517,481620,NULL,'2017-05-16 23:55:06',1494978906,NULL),(1840588034,3684443,1,67204,1,1,1,'SH',1,0.990057,704,985182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 690, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 704}}',168.733,125126698,844026,NULL,'2016-07-11 17:43:27',1468259007,NULL),(1844256983,3684443,1,113558,1,1,1,'SH',1,0.978365,416,950344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',169.88,130811425,464662,NULL,'2017-05-22 23:02:18',1495494138,NULL),(1836975194,3684443,1,78182,0,1,1,'A',1,0.950652,823,795429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 41, \"great\": 2735, \"large_bonus\": 198}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',169.895,119400634,3100524,NULL,'2015-10-11 23:37:14',1444606634,NULL),(1837067089,3684443,1,72402,1,1,1,'A',1,0.972882,996,805501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 1843, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1936}}',170.046,119382181,1993067,NULL,'2015-10-11 03:29:36',1444534176,NULL),(1840537890,3684443,1,87532,1,1,1,'SH',1,0.991294,804,937438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 790, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',170.12,125072086,838338,NULL,'2016-07-08 22:26:52',1468016812,NULL),(1842029572,3684443,1,809880,0,1,1,'A',1,0.911547,370,656564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 822, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 944}}',170.135,127266948,753196,NULL,'2016-11-05 20:21:31',1478377291,NULL),(1839675398,3684443,1,523997,1,1,1,'SH',1,0.992718,412,985926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 406, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 412}}',170.528,123710275,508554,NULL,'2016-05-05 17:28:53',1462469333,NULL),(1835062394,3684443,1,103282,0,1,1,'A',1,0.960434,442,776572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 1481, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1567}}',170.685,116228451,1270200,NULL,'2015-05-04 03:21:19',1430709679,NULL),(1840653434,3684443,1,87065,1,1,1,'SH',1,0.9974,577,1006247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 577}}',170.725,125050493,703776,NULL,'2016-07-07 20:16:21',1467922581,NULL),(1837707925,3684443,1,183540,0,1,1,'S',1,0.981767,713,904652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 687, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 713}}',170.917,120284326,830920,NULL,'2015-11-26 17:33:00',1448559180,NULL),(1873645377,3684443,1,2792877,1,1,1,'A',1,0.915385,520,814805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 432, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 520}}',171.099,175530400,586887,NULL,'2022-11-06 19:01:10',1667761270,NULL),(1844227720,3684443,1,217510,0,1,1,'A',1,0.97028,452,901392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 544, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 572}}',171.765,130643100,644664,NULL,'2017-05-13 16:54:07',1494694447,NULL),(1842417237,3684443,1,697267,1,1,1,'A',1,0.940217,184,879513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',172.44,128046929,176809,NULL,'2016-12-21 22:06:43',1482358003,NULL),(1844604950,3684443,1,1292935,1,1,1,'SH',1,0.966997,303,1007593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 283, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 303}}',173.013,131234585,356423,NULL,'2017-06-14 23:37:25',1497483445,NULL),(1872448034,3684443,1,439305,1,1,1,'SH',1,0.994792,1056,997556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1045, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1056}}',173.15,173861585,1290846,NULL,'2022-08-10 01:35:34',1660095334,NULL),(1844455856,3684443,1,87086,1,1,1,'SH',1,0.987723,448,935426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 437, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 448}}',173.511,131072553,520254,NULL,'2017-06-06 02:17:52',1496715472,NULL),(1836129486,3684443,1,321291,0,1,1,'S',1,0.972008,518,879864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 489, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 518}}',174.417,117833150,615780,NULL,'2015-07-23 23:27:38',1437694058,NULL),(1844364597,3684443,1,718835,1,1,1,'SH',1,0.999126,572,1010024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 571, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 572}}',174.611,130811147,737556,NULL,'2017-05-22 22:25:35',1495491935,NULL),(1873626780,3684443,1,1486687,0,1,1,'A',1,0.937883,324,376742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 586, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 652}}',174.982,175513039,371057,NULL,'2022-11-05 23:16:12',1667690172,NULL),(1872851902,3684443,1,1845315,1,1,1,'S',1,0.991254,343,918384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343}}',175.151,174361304,371800,NULL,'2022-09-05 01:05:05',1662339905,NULL),(1835166380,3684443,1,130241,1,1,1,'SH',1,0.955577,1013,885591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 923, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1013}}',175.308,116318774,1227780,NULL,'2015-05-08 20:03:08',1431115388,NULL),(1873660524,3684443,1,1983395,1,1,1,'A',1,0.922928,325,682535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 57, \"great\": 1149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1291}}',175.68,175513442,1089192,NULL,'2022-11-05 23:43:56',1667691836,NULL),(1844373129,3684443,1,1240312,1,1,1,'SH',1,0.988455,563,977341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 550, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 563}}',176.076,130979045,715008,NULL,'2017-06-01 03:47:58',1496288878,NULL),(1835587964,3684443,1,435143,1,1,1,'A',1,0.930449,476,720875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 810, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 913}}',176.109,116951574,792788,NULL,'2015-06-09 23:49:33',1433893773,NULL),(1837047059,3684443,1,167093,1,1,1,'S',1,0.99165,1018,933957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1001, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1018}}',176.113,119290232,1226760,NULL,'2015-10-05 17:46:27',1444067187,NULL),(1843773847,3684443,1,972454,1,1,1,'SH',1,0.992408,461,985578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 454, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 461}}',176.319,130075621,568188,NULL,'2017-04-13 00:43:38',1492044218,NULL),(1838461330,3684443,1,813324,1,1,1,'S',1,0.994819,772,945583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 764, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 772}}',176.346,121722310,924410,NULL,'2016-02-04 03:20:27',1454556027,NULL),(1836760157,3684443,1,276572,0,1,1,'SH',1,0.989888,445,981274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 436, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 445}}',176.894,118901021,516906,NULL,'2015-09-13 22:51:12',1442184672,NULL),(1844148795,3684443,1,69798,1,1,1,'SH',1,0.989865,740,983402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 725, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 740}}',177.291,130731395,889884,NULL,'2017-05-18 20:57:26',1495141046,NULL),(1854791819,3684443,1,1806900,0,1,1,'A',1,0.929672,1026,742524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 97, \"great\": 2272, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2531}}',177.611,146996375,2693370,NULL,'2019-11-02 00:58:05',1572656285,NULL),(1842461021,3684443,1,364661,1,1,1,'A',1,0.937547,414,729749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 46, \"great\": 2358, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2642}}',177.68,128082918,2353412,NULL,'2016-12-23 18:46:52',1482518812,NULL),(1838334239,3684443,1,524408,0,1,1,'A',1,0.949673,415,775992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 697, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 765}}',177.682,121374242,753486,NULL,'2016-01-18 22:28:58',1453156138,NULL),(1844275319,3684443,1,69798,1,1,1,'SH',1,0.990541,740,984581,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 726, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 740}}',177.886,130980171,888432,NULL,'2017-06-01 05:53:48',1496296428,NULL),(1832254539,3684443,1,114635,1,1,1,'S',1,0.961951,1025,849642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 947, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1025}}',178.396,110544200,1148280,NULL,'2014-09-05 21:42:17',1409953337,NULL),(1837058714,3684443,1,555276,1,1,1,'S',1,0.980392,561,905800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 539, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 561}}',179.643,119251984,641250,NULL,'2015-10-03 15:50:13',1443887413,NULL),(1844075161,3684443,1,194370,1,1,1,'A',1,0.985185,364,944782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 527, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 540}}',179.818,130589384,589044,NULL,'2017-05-11 01:08:20',1494464900,NULL),(1843270773,3684443,1,502671,1,1,1,'SH',1,0.985019,267,970071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',180.335,129286122,255984,NULL,'2017-02-27 22:46:58',1488235618,NULL),(1837017977,3684443,1,756622,1,1,1,'S',1,0.968085,376,952885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 352, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 376}}',180.687,119280626,425192,NULL,'2015-10-05 03:01:13',1444014073,NULL),(1838470797,3684443,1,461061,1,1,1,'S',1,0.996711,608,947112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 604, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 608}}',180.727,121567903,721670,NULL,'2016-01-27 20:13:51',1453925631,NULL),(1835147563,3684443,1,404294,0,1,1,'A',1,0.934411,291,725747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 463, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 526}}',181.041,116228990,469170,NULL,'2015-05-04 04:14:15',1430712855,NULL),(1866921617,3684443,1,685388,0,1,1,'A',1,0.902367,276,654191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 559, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 676}}',181.862,165458461,600930,NULL,'2021-09-01 01:29:50',1630459790,NULL),(1840180113,3684443,1,861612,1,1,1,'S',1,0.983871,1302,911382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1260, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1302}}',181.889,124463662,1576140,NULL,'2016-06-09 04:32:59',1465446779,NULL),(1836612646,3684443,1,179536,0,1,1,'S',1,0.980885,497,906702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 497}}',181.931,118662118,551560,NULL,'2015-08-31 19:54:19',1441050859,NULL),(1844424331,3684443,1,1240312,1,1,1,'SH',1,0.996448,563,999892,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 559, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 563}}',182.171,131073182,718728,NULL,'2017-06-06 03:26:07',1496719567,NULL),(1843346461,3684443,1,1056236,0,1,1,'A',1,0.937821,584,746381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 57, \"great\": 2275, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2533}}',182.402,129246069,2273000,NULL,'2017-02-25 18:42:32',1488048152,NULL),(1840343777,3684443,1,718430,1,1,1,'SH',1,0.980824,1408,953912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1354, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1408}}',183.767,124734430,1785822,NULL,'2016-06-21 23:06:19',1466550379,NULL),(1843072133,3684443,1,217519,1,1,1,'S',1,0.989924,794,927492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 778, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 794}}',183.842,128959752,1002660,NULL,'2017-02-10 15:09:07',1486739347,NULL),(1840364156,3684443,1,119690,1,1,1,'S',1,0.975177,705,884040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 670, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 705}}',183.97,124754975,730940,NULL,'2016-06-22 23:54:27',1466639667,NULL),(1835213750,3684443,1,435171,1,1,1,'S',1,0.966066,722,865034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 673, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 722}}',184.21,116402286,799228,NULL,'2015-05-12 21:05:32',1431464732,NULL),(1836976673,3684443,1,319880,1,1,1,'SH',1,0.994737,475,994087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 470, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 475}}',184.34,119393941,577116,NULL,'2015-10-11 15:20:31',1444576831,NULL),(1839478867,3684443,1,122001,1,1,1,'SH',1,0.987023,655,975741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 638, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 655}}',184.709,123203459,802534,NULL,'2016-04-12 21:29:31',1460496571,NULL),(1844062172,3684443,1,755308,1,1,1,'A',1,0.949478,1062,797935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 61, \"great\": 2214, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2395}}',184.758,130606284,2657144,NULL,'2017-05-11 23:23:51',1494545031,NULL),(1839186547,3684443,1,523798,1,1,1,'SH',1,0.998832,428,1003640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 428}}',184.967,122978908,522828,NULL,'2016-04-02 23:21:05',1459639265,NULL),(1836982930,3684443,1,179713,0,1,1,'S',1,0.962222,675,856723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 624, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 675}}',185.21,119235470,783950,NULL,'2015-10-02 21:23:37',1443821017,NULL),(1840494992,3684443,1,74560,1,1,1,'SH',1,0.991674,1141,990410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1122, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',185.461,124893137,1524144,NULL,'2016-06-29 23:15:47',1467242147,NULL),(1874051608,3684443,1,97616,0,1,1,'A',1,0.991525,718,909281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 814, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 826}}',185.611,176028543,998674,NULL,'2022-12-03 23:34:10',1670110450,NULL),(1843215973,3684443,1,818079,1,1,1,'A',1,0.985965,569,920881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',186.676,129228234,608600,NULL,'2017-02-24 23:11:13',1487977873,NULL),(1840431798,3684443,1,704171,1,1,1,'A',1,0.949319,541,793230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 611, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 661}}',186.783,125016934,714272,NULL,'2016-07-06 03:52:23',1467777143,NULL),(1828976942,3684443,1,241818,0,1,1,'S',1,0.977679,560,898558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 535}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',187.105,103102416,673490,NULL,'2013-12-30 17:18:25',1388423905,NULL),(1840733661,3684443,1,734845,1,1,1,'SH',1,0.993129,946,994362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 933, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 946}}',187.128,125280471,1145772,NULL,'2016-07-19 21:43:20',1468964600,NULL),(1837059255,3684443,1,137132,0,1,1,'S',1,0.989603,529,929818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',187.256,119257188,597990,NULL,'2015-10-03 21:36:27',1443908187,NULL),(1838422296,3684443,1,295167,0,1,1,'A',1,0.981113,746,892555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 972, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1006}}',187.424,121722180,1106632,NULL,'2016-02-04 03:09:19',1454555359,NULL),(1837031026,3684443,1,129614,0,1,1,'S',1,0.988433,951,923577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 929, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 951}}',187.655,119294809,1122828,NULL,'2015-10-06 02:20:06',1444098006,NULL),(1874044662,3684443,1,3705594,1,1,1,'S',1,0.994888,1076,940589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1065, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1076}}',188.489,176028773,1286080,NULL,'2022-12-03 23:52:39',1670111559,NULL),(1836023761,3684443,1,36349,0,1,1,'A',1,0.948448,415,783097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 903, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 999}}',188.536,117585006,1162462,NULL,'2015-07-12 05:58:27',1436680707,NULL),(1836982894,3684443,1,50772,0,1,1,'SH',1,0.983333,510,965114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 493, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 510}}',189.145,119380550,584538,NULL,'2015-10-11 01:33:05',1444527185,NULL),(1836096926,3684443,1,148307,0,1,1,'A',1,0.948923,399,768793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 1657, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1811}}',189.474,117810747,1722200,NULL,'2015-07-22 22:44:14',1437605054,NULL),(1872536562,3684443,1,3149078,1,1,1,'S',1,0.99079,1303,930462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1279, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1303}}',189.546,173863561,1601184,NULL,'2022-08-10 03:56:35',1660103795,NULL),(1843649043,3684443,1,505056,1,1,1,'SH',1,0.984973,366,968302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 355, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 366}}',190.131,129840155,430602,NULL,'2017-03-31 03:31:57',1490931117,NULL),(1839493548,3684443,1,673068,1,1,1,'SH',1,0.983813,278,963660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',190.411,123344188,302340,NULL,'2016-04-19 03:04:58',1461035098,NULL),(1844399806,3684443,1,247109,1,1,1,'SH',1,0.985294,204,1064818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',190.852,131073660,216790,NULL,'2017-06-06 04:20:21',1496722821,NULL),(1841606702,3684443,1,1031570,1,1,1,'SH',1,0.988,500,975602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 488, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 500}}',191.286,126766983,600606,NULL,'2016-10-07 23:46:16',1475883976,NULL),(1837023944,3684443,1,716389,1,1,1,'S',1,0.97534,588,888560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 559, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 588}}',191.762,119252027,688120,NULL,'2015-10-03 15:52:15',1443887535,NULL),(1843269324,3684443,1,241818,0,1,1,'A',1,0.978571,366,926252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 540, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',191.95,129244924,642354,NULL,'2017-02-25 17:30:25',1488043825,NULL),(1852102499,3684443,1,1427588,1,1,1,'SH',1,0.993952,496,994365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',192.277,142948882,589572,NULL,'2019-02-27 00:37:38',1551227858,NULL),(1844133529,3684443,1,63800,1,1,1,'SH',1,0.993985,665,994654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 657, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 665}}',192.717,130701205,778632,NULL,'2017-05-16 23:16:37',1494976597,NULL),(1844309094,3684443,1,768828,1,1,1,'SH',1,0.994635,466,988567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 461, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 466}}',193.016,130811820,599706,NULL,'2017-05-22 23:52:53',1495497173,NULL),(1872668234,3684443,1,2590170,1,1,1,'A',1,0.953695,421,782077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 934, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1015}}',193.157,173921347,926924,NULL,'2022-08-13 01:58:22',1660355902,NULL),(1840476487,3684443,1,107909,0,1,1,'A',1,0.980769,328,879864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 529, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 546}}',193.423,125013303,589446,NULL,'2016-07-05 22:06:54',1467756414,NULL),(1843070846,3684443,1,217255,1,1,1,'S',1,0.994017,585,942378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',193.479,128959827,635880,NULL,'2017-02-10 15:13:06',1486739586,NULL),(1838234008,3684443,1,265290,0,1,1,'A',1,0.973478,562,851998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 1096, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1150}}',194.373,121374770,1190358,NULL,'2016-01-18 23:13:44',1453158824,NULL),(1840000949,3684443,1,218950,0,1,1,'S',1,0.992674,1092,933213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1076, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',194.445,124097094,1334450,NULL,'2016-05-23 15:57:51',1464019071,NULL),(1874000910,3684443,1,46300,0,1,1,'A',1,0.967825,775,832952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 728, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 777}}',194.793,176028706,831570,NULL,'2022-12-03 23:47:03',1670111223,NULL),(1843211778,3684443,1,286284,1,1,1,'SH',1,0.983626,855,966320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 827, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 855}}',194.947,129173155,968688,NULL,'2017-02-21 21:58:35',1487714315,NULL),(1843496898,3684443,1,167093,1,1,1,'SH',1,0.995088,1018,997875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1008, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1018}}',195.081,129803068,1275972,NULL,'2017-03-28 19:19:51',1490728791,NULL),(1840183332,3684443,1,862687,1,1,1,'SH',1,0.990088,454,980560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 445, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 454}}',195.182,124444797,529194,NULL,'2016-06-08 06:50:22',1465368622,NULL),(1838286508,3684443,1,28306,0,1,1,'S',1,0.973684,570,846534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 540, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 570}}',195.262,121417516,670220,NULL,'2016-01-21 02:20:30',1453342830,NULL),(1843508144,3684443,1,568217,1,1,1,'A',1,0.936678,383,762506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 537, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 608}}',195.269,129799409,633156,NULL,'2017-03-28 14:58:44',1490713124,NULL),(1844457814,3684443,1,284037,0,1,1,'A',1,0.937616,425,710342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 982, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1074}}',195.527,131182690,861068,NULL,'2017-06-11 21:15:57',1497215757,NULL),(1846058201,3684443,1,1346288,1,1,1,'A',1,0.989083,238,941444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',195.751,133594064,464685,NULL,'2017-10-20 19:12:05',1508526725,NULL),(1843332514,3684443,1,671177,1,1,1,'S',1,0.98519,844,913335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 819, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 844}}',195.807,129319711,1014230,NULL,'2017-03-01 23:56:15',1488412575,NULL),(1872851912,3684443,1,1845315,1,1,1,'SH',1,0.997085,343,992619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 341, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 343}}',195.968,174361340,390468,NULL,'2022-09-05 01:07:30',1662340050,NULL),(1838419250,3684443,1,667471,1,1,1,'A',1,0.953908,455,801093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 460, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 499}}',196.103,121551091,525026,NULL,'2016-01-27 01:03:55',1453856635,NULL),(1865154874,3684443,1,1772049,0,1,1,'A',1,0.965887,887,903410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 957, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1026}}',196.283,163045749,1132110,NULL,'2021-06-16 15:11:08',1623856268,NULL),(1843615542,3684443,1,934429,1,1,1,'SH',1,0.991605,536,983594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 527, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 536}}',196.717,129838953,623172,NULL,'2017-03-31 01:22:04',1490923324,NULL),(1838884185,3684443,1,274282,1,1,1,'SH',1,0.985,500,971477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 485, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 500}}',196.859,122436246,594822,NULL,'2016-03-09 16:10:59',1457539859,NULL),(1836906849,3684443,1,191906,1,1,1,'SH',1,0.983731,922,959240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 892, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 922}}',197.801,119187674,1217226,NULL,'2015-09-29 20:28:46',1443558526,NULL),(1840579697,3684443,1,148982,1,1,1,'SH',1,0.978006,682,951338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 652, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 682}}',198.012,125071345,785766,NULL,'2016-07-08 21:28:30',1468013310,NULL),(1842942805,3684443,1,1154933,1,1,1,'SH',1,0.986084,503,964877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 489, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 503}}',198.077,128766848,601806,NULL,'2017-01-30 22:04:41',1485813881,NULL),(1844561986,3684443,1,714317,1,1,1,'SH',1,0.997992,747,998230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 744, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 747}}',198.204,131272395,943638,NULL,'2017-06-16 23:00:17',1497654017,NULL),(1844368622,3684443,1,886670,1,1,1,'SH',1,0.990385,624,985875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 612, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',198.586,130979724,778918,NULL,'2017-06-01 05:03:25',1496293405,NULL),(1841003180,3684443,1,821662,1,1,1,'SH',1,0.985095,369,973199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',198.706,125806260,372018,NULL,'2016-08-15 17:23:28',1471281808,NULL),(1835945748,3684443,1,497455,1,1,1,'S',1,0.987448,478,924400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 466, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',199.557,117585378,542520,NULL,'2015-07-12 06:24:09',1436682249,NULL),(1840476726,3684443,1,193534,1,1,1,'SH',1,0.995495,555,1001715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 550, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 555}}',199.581,125013679,673842,NULL,'2016-07-05 22:44:31',1467758671,NULL),(1844542350,3684443,1,861612,1,1,1,'SH',1,0.985407,1302,968236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1264, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1302}}',199.782,131234222,1635678,NULL,'2017-06-14 23:00:20',1497481220,NULL),(1877761572,3684443,1,3827405,1,1,1,'A',1,0.919981,369,707971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 913}, \"maximum_statistics\": {\"great\": 1031}}',199.801,181482343,807868,NULL,'2023-11-05 21:30:17',1699219817,NULL),(1838437773,3684443,1,725277,1,1,1,'S',1,0.990926,551,927117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 541, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 551}}',200.668,121531681,631380,NULL,'2016-01-26 03:21:58',1453778518,NULL),(1840231662,3684443,1,786940,1,1,1,'XH',1,1,561,1012546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 561}}',201.401,124441720,647880,NULL,'2016-06-08 01:43:45',1465350225,NULL),(1841754546,3684443,1,998462,1,1,1,'A',1,0.96822,278,845020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 446}, \"maximum_statistics\": {\"great\": 472}}',201.509,126968558,457060,NULL,'2016-10-19 17:58:49',1476899929,NULL),(1854812573,3684443,1,136346,1,1,1,'SH',1,0.996957,493,998957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 490, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 493}}',201.543,147077636,596394,NULL,'2019-11-07 01:21:33',1573089693,NULL),(1873514798,3684443,1,3424913,1,1,1,'S',1,0.995951,247,947958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 247}}',202.348,175359178,272264,NULL,'2022-10-29 01:09:37',1667005777,NULL),(1844013027,3684443,1,809957,1,1,1,'SH',1,0.994531,640,995916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 633, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 640}}',202.432,130588768,784986,NULL,'2017-05-10 23:47:37',1494460057,NULL),(1840254239,3684443,1,832054,1,1,1,'SH',1,0.987805,574,973575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 560, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 574}}',202.522,124444932,759061,NULL,'2016-06-08 07:01:57',1465369317,NULL),(1840633592,3684443,1,168228,1,1,1,'SH',1,0.990838,764,986148,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 750, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 764}}',203.158,125112135,938760,NULL,'2016-07-10 22:35:37',1468190137,NULL),(1844381185,3684443,1,900830,1,1,1,'SH',1,0.992915,494,994009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494}}',203.589,131104506,558066,NULL,'2017-06-07 21:18:47',1496870327,NULL),(1838317659,3684443,1,310730,1,1,1,'S',1,0.986364,770,917552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 749, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 770}}',203.927,121485879,914980,NULL,'2016-01-24 01:15:22',1453598122,NULL),(1873549719,3684443,1,1267458,1,1,1,'SH',1,0.993902,574,993443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 567, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',204.444,175379011,737704,NULL,'2022-10-29 23:21:18',1667085678,NULL),(1837609755,3684443,1,158564,0,1,1,'S',1,0.996578,1315,949861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1306, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1315}}',204.506,120402185,1621610,NULL,'2015-12-03 00:11:04',1449101464,NULL),(1836750049,3684443,1,84587,0,1,1,'S',1,0.986618,822,918687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 800, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 822}}',204.716,118856077,976550,NULL,'2015-09-11 21:25:38',1442006738,NULL),(1836216254,3684443,1,365129,1,1,1,'S',1,0.992677,1229,937073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1211, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1229}}',205.01,118097503,1566550,NULL,'2015-08-04 21:39:10',1438724350,NULL),(1828977278,3684443,1,241858,0,1,1,'SH',1,0.979806,619,954411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 594}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',205.068,103140020,804978,NULL,'2013-12-31 04:56:47',1388465807,NULL),(1844454250,3684443,1,952389,1,1,1,'SH',1,0.985529,1002,970831,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 973, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1002}}',205.255,131073481,1196124,NULL,'2017-06-06 04:00:48',1496721648,NULL),(1837666932,3684443,1,219605,1,1,1,'SH',1,0.961183,541,989132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 499, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 541}}',205.857,120285338,667291,NULL,'2015-11-26 18:47:15',1448563635,NULL),(1836774661,3684443,1,234891,0,1,1,'S',1,0.979963,1073,904143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1030, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1073}}',205.882,118942341,1298240,NULL,'2015-09-16 17:11:59',1442423519,NULL),(1838244827,3684443,1,692008,1,1,1,'SH',1,0.989916,595,979774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 583, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 595}}',206.383,121434662,755808,NULL,'2016-01-21 21:28:06',1453411686,NULL),(1837032613,3684443,1,721512,1,1,1,'SH',1,0.992611,406,986525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',206.607,119380759,465234,NULL,'2015-10-11 01:48:11',1444528091,NULL),(1873813758,3684443,1,3722657,1,1,1,'S',1,0.990518,791,933007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 776, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 791}}',206.754,175639215,926180,NULL,'2022-11-12 18:43:21',1668278601,NULL),(1839461948,3684443,1,113530,1,1,1,'SH',1,0.979693,911,952403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 874, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 911}}',206.773,123203601,1159164,NULL,'2016-04-12 21:41:14',1460497274,NULL),(1844171802,3684443,1,80018,1,1,1,'SH',1,0.997889,1184,1007999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1179, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1184}}',207.458,130684071,1439658,NULL,'2017-05-15 20:17:30',1494879450,NULL),(1840498360,3684443,1,162570,1,1,1,'SH',1,0.995185,623,1000884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 617, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 623}}',208.189,125012142,696258,NULL,'2016-07-05 20:27:59',1467750479,NULL),(1844038721,3684443,1,178067,1,1,1,'A',1,0.950476,444,806623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 1659, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1787}}',208.457,130606165,1580904,NULL,'2017-05-11 23:12:48',1494544368,NULL),(1844573530,3684443,1,150050,1,1,1,'SH',1,0.991921,557,985907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 548, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',208.519,131219020,638160,NULL,'2017-06-14 02:59:04',1497409144,NULL),(1844473458,3684443,1,297332,1,1,1,'SH',1,0.98481,790,969836,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 766, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',208.667,131107293,949698,NULL,'2017-06-08 02:33:38',1496889218,NULL),(1844511395,3684443,1,120024,1,1,1,'SH',1,0.989933,1192,984181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1168, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1192}}',209.125,131218820,1378890,NULL,'2017-06-14 02:39:20',1497407960,NULL),(1838282538,3684443,1,747084,1,1,1,'SH',1,0.988589,482,981536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 471, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 482}}',210.012,121412712,554994,NULL,'2016-01-20 20:06:55',1453320415,NULL),(1839763858,3684443,1,167049,1,1,1,'S',1,0.970324,556,878130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',210.172,123739029,582710,NULL,'2016-05-07 02:15:30',1462587330,NULL),(1834332923,3684443,1,81802,0,1,1,'A',1,0.950538,915,823335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 839}, \"maximum_statistics\": {\"great\": 930}}',210.601,114927455,982288,NULL,'2015-03-03 19:34:44',1425411284,NULL),(1845826431,3684443,1,1154653,1,1,1,'SH',1,0.995512,557,999357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 552, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',210.71,133169256,634128,NULL,'2017-09-26 00:16:58',1506385018,NULL),(1828717142,3684443,1,60790,0,1,1,'S',1,0.985485,999,919405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 970}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',210.795,100592766,1300040,NULL,'2013-12-05 03:20:01',1386213601,NULL),(1846151141,3684443,1,1176121,1,1,1,'A',1,0.986156,401,934337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 602, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 614}}',210.869,133594222,697860,NULL,'2017-10-20 19:23:16',1508527396,NULL),(1873832057,3684443,1,1736334,1,1,1,'S',1,0.996746,461,949597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 458, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 461}}',211.265,175637612,514550,NULL,'2022-11-12 17:21:17',1668273677,NULL),(1836864453,3684443,1,82722,0,1,1,'S',1,0.981699,765,906292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 737, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 765}}',211.334,119149171,916794,NULL,'2015-09-27 15:35:29',1443368129,NULL),(1840888591,3684443,1,711043,1,1,1,'SH',1,0.979682,566,954200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 543, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 566}}',211.834,125469803,656484,NULL,'2016-07-29 21:10:31',1469826631,NULL),(1837075359,3684443,1,738739,1,1,1,'S',1,0.958543,398,930719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 365, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 398}}',212.034,119394627,483471,NULL,'2015-10-11 16:00:18',1444579218,NULL),(1842375201,3684443,1,227976,1,1,1,'SH',1,0.997373,571,1007333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 568, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 571}}',212.23,127977800,688140,NULL,'2016-12-17 23:26:19',1482017179,NULL),(1839374445,3684443,1,770474,1,1,1,'SH',1,0.993964,497,994713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 491, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 497}}',212.902,123088480,609528,NULL,'2016-04-07 22:32:26',1460068346,NULL),(1838294276,3684443,1,184616,1,1,1,'SH',1,0.978747,447,951915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 428, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 447}}',212.945,121359495,555660,NULL,'2016-01-18 06:12:36',1453097556,NULL),(1842316435,3684443,1,97616,1,1,1,'SH',1,0.998184,826,1000456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 823, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 826}}',213.108,127664996,1103970,NULL,'2016-11-29 13:24:10',1480425850,NULL),(1840675209,3684443,1,135932,1,1,1,'S',1,0.973865,727,886823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 689, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 727}}',213.942,125359786,795830,NULL,'2016-07-24 04:11:34',1469333494,NULL),(1836711786,3684443,1,642555,1,1,1,'S',1,0.989583,1680,928116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1645, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1680}}',214.307,118947139,2016970,NULL,'2015-09-17 01:13:55',1442452435,NULL),(1843218704,3684443,1,217255,1,1,1,'SH',1,0.997436,585,1007226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 585}}',214.333,129208379,662148,NULL,'2017-02-23 21:59:16',1487887156,NULL),(1843269403,3684443,1,241818,1,1,1,'SH',1,0.989286,560,982329,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 548, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',214.407,129269713,703224,NULL,'2017-02-27 00:53:49',1488156829,NULL),(1836325218,3684443,1,414274,0,1,1,'A',1,0.977273,754,877884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 821, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 858}}',214.619,118291878,927900,NULL,'2015-08-13 21:33:53',1439501633,NULL),(1843102625,3684443,1,218950,1,1,1,'SH',1,0.995879,1092,996113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1083, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',215.181,129174541,1383810,NULL,'2017-02-22 00:27:14',1487723234,NULL),(1838476034,3684443,1,685028,1,1,1,'A',1,0.990348,435,891046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 767, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 777}}',215.293,121530916,795096,NULL,'2016-01-26 02:20:02',1453774802,NULL),(1843989881,3684443,1,1222234,1,1,1,'SH',1,0.982759,609,947913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 588, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 609}}',215.303,130318472,702726,NULL,'2017-04-26 00:48:53',1493167733,NULL),(1844473470,3684443,1,297332,1,1,1,'SH',1,0.992405,790,992290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 778, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',215.657,131107359,957858,NULL,'2017-06-08 02:40:43',1496889643,NULL),(1840472494,3684443,1,469272,1,1,1,'SH',1,0.997132,523,997118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 520, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 523}}',216.162,124936874,644532,NULL,'2016-07-02 03:05:48',1467428748,NULL),(1838336669,3684443,1,587493,1,1,1,'S',1,0.95467,364,916367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 331, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 364}}',216.178,121434436,425953,NULL,'2016-01-21 21:11:36',1453410696,NULL),(1837794064,3684443,1,142855,1,1,1,'SH',1,0.979167,648,947736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 621, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 648}}',216.585,120632802,799626,NULL,'2015-12-14 18:36:51',1450118211,NULL),(1836856174,3684443,1,496053,1,1,1,'SH',1,0.993793,725,993181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 716, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 725}}',216.592,119187594,838344,NULL,'2015-09-29 20:20:13',1443558013,NULL),(1840451544,3684443,1,313413,1,1,1,'SH',1,0.990328,1189,984772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1166, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',217.134,124994823,1503534,NULL,'2016-07-04 22:21:46',1467670906,NULL),(1835932578,3684443,1,136184,0,1,1,'A',1,0.980938,1163,874738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 1650, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1705}}',217.163,117585276,1912670,NULL,'2015-07-12 06:16:53',1436681813,NULL),(1839174572,3684443,1,145292,1,1,1,'SH',1,0.993496,615,990905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 607, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 615}}',217.246,122979386,768156,NULL,'2016-04-02 23:55:04',1459641304,NULL),(1844168102,3684443,1,131134,1,1,1,'SH',1,0.993,500,981241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 493, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 500}}',217.697,130666188,596724,NULL,'2017-05-14 17:42:18',1494783738,NULL),(1843308155,3684443,1,351271,1,1,1,'SH',1,0.99004,753,980792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 738, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 753}}',218.069,129287046,1013676,NULL,'2017-02-28 00:36:53',1488242213,NULL),(1840115184,3684443,1,331987,1,1,1,'SH',1,0.988114,631,977802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 616, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 631}}',218.14,124355121,725892,NULL,'2016-06-04 04:57:59',1465016279,NULL),(1828626878,3684443,1,127115,0,1,1,'A',1,0.953042,991,805783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 1725}, \"maximum_statistics\": {\"great\": 1874}}',218.454,101088816,1910740,NULL,'2013-12-10 01:03:42',1386637422,NULL),(1844115652,3684443,1,1145942,1,1,1,'SH',1,0.988417,518,974611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 506, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 518}}',218.706,130584972,632694,NULL,'2017-05-10 17:43:16',1494438196,NULL),(1843494874,3684443,1,314699,1,1,1,'SH',1,0.994039,671,996803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 663, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',218.794,129771319,797202,NULL,'2017-03-26 19:07:36',1490555256,NULL),(1843216450,3684443,1,1124594,0,1,1,'A',1,0.976998,514,851376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 799, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',218.843,129157281,858818,NULL,'2017-02-20 23:45:06',1487634306,NULL),(1838295154,3684443,1,149087,0,1,1,'S',1,0.990749,1081,934058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1061, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 1081}}',219.057,121391253,1390660,NULL,'2016-01-19 19:30:04',1453231804,NULL),(1842278106,3684443,1,173361,1,1,1,'SH',1,0.996585,732,1003530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 727, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 732}}',219.135,127665250,867192,NULL,'2016-11-29 13:44:54',1480427094,NULL),(1845914770,3684443,1,1414455,1,1,1,'SH',1,0.975993,604,944547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 604}}',219.554,133272969,673290,NULL,'2017-10-01 23:45:46',1506901546,NULL),(1842291060,3684443,1,766232,0,1,1,'A',1,0.921429,409,727527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 787, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 910}}',219.585,127680624,924132,NULL,'2016-11-30 14:51:54',1480517514,NULL),(1844578734,3684443,1,1224759,1,1,1,'XH',1,1,566,1014840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',220.085,131291345,658104,NULL,'2017-06-17 19:35:47',1497728147,NULL),(1836642855,3684443,1,158499,1,1,1,'S',1,0.981524,1299,906251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1251, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1299}}',220.143,118753453,1511620,NULL,'2015-09-05 22:13:17',1441491197,NULL),(1838205266,3684443,1,155964,0,1,1,'A',1,0.947485,536,778971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 621, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 676}}',220.288,121242971,688550,NULL,'2016-01-12 17:44:50',1452620690,NULL),(1844354661,3684443,1,55057,1,1,1,'SH',1,0.981982,777,917950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 749, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',220.343,130807467,895176,NULL,'2017-05-22 16:50:47',1495471847,NULL),(1835072113,3684443,1,238215,0,1,1,'A',1,0.958333,1345,839427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 1300, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1416}}',220.373,116228881,1583700,NULL,'2015-05-04 04:04:44',1430712284,NULL),(1841595756,3684443,1,777866,1,1,1,'SH',1,0.966216,296,1006269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 276}, \"maximum_statistics\": {\"great\": 296}}',220.818,126746294,320368,NULL,'2016-10-06 17:32:08',1475775128,NULL),(1838469710,3684443,1,780310,1,1,1,'S',1,0.972527,637,885006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 602, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 637}}',221.548,121553850,686490,NULL,'2016-01-27 04:57:22',1453870642,NULL),(1844175871,3684443,1,81677,1,1,1,'SH',1,0.995146,1030,997245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1020, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1030}}',221.56,130701544,1222854,NULL,'2017-05-16 23:59:02',1494979142,NULL),(1845216330,3684443,1,1124531,1,1,1,'SH',1,0.99613,646,999619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 641, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',221.916,132246289,822852,NULL,'2017-08-07 02:12:17',1502071937,NULL),(1836672348,3684443,1,200143,1,1,1,'SH',1,0.98503,835,968858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 810, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 835}}',222.059,118727521,986305,NULL,'2015-09-04 18:14:07',1441390447,NULL),(1836466414,3684443,1,428071,1,1,1,'S',1,0.969983,2332,876532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"great\": 2192, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',222.14,118484161,2743760,NULL,'2015-08-22 23:42:50',1440286970,NULL),(1836443239,3684443,1,209784,1,1,1,'S',1,0.957589,672,846131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 615, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 672}}',222.22,118478897,731570,NULL,'2015-08-22 17:24:14',1440264254,NULL),(1842272519,3684443,1,244200,1,1,1,'A',1,0.956242,401,823570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 725, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',222.257,127702580,724933,NULL,'2016-12-02 02:45:44',1480646744,NULL),(1852113707,3684443,1,1525300,0,1,1,'A',1,0.954839,520,837955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 1155, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1240}}',222.327,142948926,1222654,NULL,'2019-02-27 00:42:38',1551228158,NULL),(1840512482,3684443,1,493879,1,1,1,'SH',1,0.990838,764,987475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 750, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 764}}',222.373,125013543,939337,NULL,'2016-07-05 22:32:08',1467757928,NULL),(1842318946,3684443,1,1111087,1,1,1,'A',1,0.970322,774,846970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 948, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 994}}',222.999,127652042,1103532,NULL,'2016-11-28 14:23:33',1480343013,NULL),(1844437153,3684443,1,1111243,1,1,1,'SH',1,0.99898,490,1009708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 489, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 490}}',223.116,131073693,596226,NULL,'2017-06-06 04:23:25',1496723005,NULL),(1839281261,3684443,1,570997,1,1,1,'SH',1,0.975783,351,1026317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',223.374,123163956,423789,NULL,'2016-04-10 19:58:12',1460318292,NULL),(1872623654,3684443,1,1689752,1,1,1,'A',1,0.986311,526,881506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 679, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 694}}',223.394,173921109,707370,NULL,'2022-08-13 01:39:39',1660354779,NULL),(1844225905,3684443,1,302674,1,1,1,'SH',1,0.992743,689,992958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 679, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 689}}',224.063,130685685,817074,NULL,'2017-05-15 23:15:03',1494890103,NULL),(1838293947,3684443,1,104362,1,1,1,'S',1,0.959459,777,932990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 714, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 777}}',224.066,121356186,954620,NULL,'2016-01-18 01:05:35',1453079135,NULL),(1844143309,3684443,1,725277,1,1,1,'SH',1,0.99637,551,998192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 547, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 551}}',224.123,130685713,659640,NULL,'2017-05-15 23:18:53',1494890333,NULL),(1847417381,3684443,1,1251239,1,1,1,'A',1,0.950781,757,793873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 58, \"great\": 2943, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',224.14,135609808,3457916,NULL,'2018-01-30 22:15:15',1517350515,NULL),(1843260913,3684443,1,932390,1,1,1,'A',1,0.983045,1384,951500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 1465, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',224.186,129319825,1868246,NULL,'2017-03-02 00:10:21',1488413421,NULL),(1872677542,3684443,1,2362074,1,1,1,'S',1,0.973684,513,878305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 486, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 513}}',224.198,173921076,601368,NULL,'2022-08-13 01:36:46',1660354606,NULL),(1844545259,3684443,1,80393,1,1,1,'SH',1,0.970978,982,928620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 925, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 982}}',224.506,131272310,1129896,NULL,'2017-06-16 22:53:33',1497653613,NULL),(1844190886,3684443,1,365129,1,1,1,'A',1,0.995525,1085,983914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1219, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1229}}',224.597,130731354,1552671,NULL,'2017-05-18 20:54:18',1495140858,NULL),(1844131872,3684443,1,716389,1,1,1,'SH',1,0.993197,588,988820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 580, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 588}}',224.764,130608053,720372,NULL,'2017-05-12 02:26:02',1494555962,NULL),(1844596181,3684443,1,232636,1,1,1,'SH',1,0.981959,1940,960794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1870, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1940}}',224.864,131294177,2303808,NULL,'2017-06-17 23:47:12',1497743232,NULL),(1873624506,3684443,1,648184,0,1,1,'A',1,0.949735,590,793350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 945}}',225.976,175530476,909392,NULL,'2022-11-06 19:05:41',1667761541,NULL),(1836044341,3684443,1,237037,1,1,1,'S',1,0.9872,625,924076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 609, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 625}}',226.181,117585453,710240,NULL,'2015-07-12 06:27:46',1436682466,NULL),(1854869816,3684443,1,2048133,1,1,1,'A',1,0.962591,457,828622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 548}}',226.207,146997414,529792,NULL,'2019-11-02 02:38:36',1572662316,NULL),(1844580909,3684443,1,902308,1,1,1,'SH',1,0.99566,576,998483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 571, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 576}}',226.747,131272054,690318,NULL,'2017-06-16 22:30:22',1497652222,NULL),(1844200905,3684443,1,91077,1,1,1,'SH',1,0.999053,528,1005275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 527, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 528}}',227.359,130607985,659022,NULL,'2017-05-12 02:18:19',1494555499,NULL),(1840489031,3684443,1,200803,1,1,1,'SH',1,0.998099,526,1008473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 524, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 526}}',227.362,124893228,658318,NULL,'2016-06-29 23:27:49',1467242869,NULL),(1844155830,3684443,1,73885,1,1,1,'SH',1,0.993488,1075,993499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1061, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1075}}',227.867,130718067,1383768,NULL,'2017-05-18 02:49:56',1495075796,NULL),(1843658650,3684443,1,717067,1,1,1,'SH',1,0.992241,580,989510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 571, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 580}}',228.084,129858441,733474,NULL,'2017-04-01 02:42:14',1491014534,NULL),(1842264618,3684443,1,1027135,1,1,1,'SH',1,0.994877,488,998333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 488}}',228.095,127755752,577686,NULL,'2016-12-04 19:23:24',1480879404,NULL),(1843553571,3684443,1,84083,1,1,1,'A',1,0.944063,659,769059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 927, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1019}}',228.112,129712798,943638,NULL,'2017-03-24 00:37:49',1490315869,NULL),(1844898089,3684443,1,65693,1,1,1,'S',1,0.989175,970,890475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 949, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',228.153,131819285,1273094,NULL,'2017-07-15 18:24:04',1500143044,NULL),(1843267428,3684443,1,497455,1,1,1,'SH',1,0.998954,478,1010252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 477, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',228.393,129285276,565962,NULL,'2017-02-27 21:21:45',1488230505,NULL),(1843307135,3684443,1,265290,1,1,1,'A',1,0.982174,844,946719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1112, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1150}}',228.433,129372716,1332802,NULL,'2017-03-04 20:50:00',1488660600,NULL),(1842250290,3684443,1,1081354,1,1,1,'SH',1,0.997893,712,1007747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 709, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 712}}',228.582,127736458,815784,NULL,'2016-12-03 21:57:13',1480802233,NULL),(1844489496,3684443,1,1154795,1,1,1,'SH',1,0.991484,1644,981291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1616, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1644}}',228.752,131072692,2212163,NULL,'2017-06-06 02:33:26',1496716406,NULL),(1840852619,3684443,1,32801,1,1,1,'A',1,0.925993,831,772368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 708, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 831}}',229.301,125492157,905856,NULL,'2016-07-30 23:03:06',1469919786,NULL),(1842312434,3684443,1,53283,1,1,1,'A',1,0.981111,542,890182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 867, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',229.499,127753767,946164,NULL,'2016-12-04 17:08:22',1480871302,NULL),(1842226674,3684443,1,220928,1,1,1,'SH',1,0.991296,517,987645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 508, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 517}}',229.703,127665048,639962,NULL,'2016-11-29 13:28:41',1480426121,NULL),(1838236252,3684443,1,128116,0,1,1,'S',1,0.997314,1117,951793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1111, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1117}}',229.722,121483852,1363350,NULL,'2016-01-23 22:50:33',1453589433,NULL),(1873832064,3684443,1,1736334,1,1,1,'SH',1,0.995662,461,1001324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 457, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 461}}',229.934,175639141,533040,NULL,'2022-11-12 18:39:45',1668278385,NULL),(1839480377,3684443,1,77710,1,1,1,'SH',1,0.994932,888,998541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 879, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 888}}',230.09,123384931,1100382,NULL,'2016-04-21 02:47:06',1461206826,NULL),(1844226167,3684443,1,102168,1,1,1,'SH',1,0.995283,530,997726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 525, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 530}}',230.119,130712713,628692,NULL,'2017-05-17 17:31:59',1495042319,NULL),(1876991472,3684443,1,4206450,1,1,1,'SH',1,0.99522,523,1000559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 518, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 523}}',230.314,180358128,626394,NULL,'2023-08-17 02:54:40',1692240880,NULL),(1869767757,3684443,1,1920741,1,1,1,'SH',1,0.97207,913,932215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 862, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 913}}',230.484,169846013,1129554,NULL,'2022-02-16 23:42:20',1645054940,NULL),(1873525706,3684443,1,3223214,1,1,1,'A',1,0.948886,416,750360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',230.819,175245251,643208,NULL,'2022-10-22 22:20:19',1666477219,NULL),(1838308693,3684443,1,804440,1,1,1,'A',1,0.961489,1193,815571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 47, \"great\": 2935, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3129}}',231.283,121509136,3025164,NULL,'2016-01-24 23:45:36',1453679136,NULL),(1835154075,3684443,1,95150,1,1,1,'A',1,0.932157,737,781227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 637}, \"maximum_statistics\": {\"great\": 737}}',231.31,116228540,731720,NULL,'2015-05-04 03:30:25',1430710225,NULL),(1872663746,3684443,1,3618617,1,1,1,'A',1,0.972608,870,872999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1163, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1223}}',231.35,173920954,1390620,NULL,'2022-08-13 01:25:43',1660353943,NULL),(1835988456,3684443,1,355581,1,1,1,'SH',1,0.987805,574,979424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 560, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 574}}',231.457,117617073,674946,NULL,'2015-07-13 17:20:34',1436808034,NULL),(1844146678,3684443,1,69001,1,1,1,'SH',1,0.989455,569,943754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 557, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 569}}',231.532,130701105,650244,NULL,'2017-05-16 23:04:29',1494975869,NULL),(1838813827,3684443,1,510476,1,1,1,'SH',1,0.994197,1034,995480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1022, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1034}}',231.711,122228692,1316874,NULL,'2016-02-28 06:00:00',1456639200,NULL),(1846057306,3684443,1,755308,1,1,1,'A',1,0.95261,1020,847199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 45, \"great\": 2213, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2395}}',231.848,133561527,2703600,NULL,'2017-10-18 19:33:28',1508355208,NULL),(1843230269,3684443,1,295715,1,1,1,'A',1,0.969217,3042,848800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 68, \"great\": 4214, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',232.108,129318027,4671548,NULL,'2017-03-01 20:46:48',1488401208,NULL),(1847137599,3684443,1,174493,1,1,1,'S',1,0.974576,826,849579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 784, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 826}}',232.114,135160376,949740,NULL,'2018-01-08 20:34:39',1515443679,NULL),(1844488156,3684443,1,310730,1,1,1,'SH',1,0.996753,770,999689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 765, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 770}}',232.406,131123723,954138,NULL,'2017-06-09 00:02:24',1496966544,NULL),(1838465716,3684443,1,778327,1,1,1,'S',1,0.988095,756,924404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 738, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 756}}',232.548,121722108,917590,NULL,'2016-02-04 03:01:36',1454554896,NULL),(1838744311,3684443,1,700417,1,1,1,'S',1,0.975078,642,892196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 610, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',232.64,122158973,724910,NULL,'2016-02-25 03:36:04',1456371364,NULL),(1837018708,3684443,1,280899,1,1,1,'S',1,0.966825,211,953078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',232.9,119280518,224087,NULL,'2015-10-05 02:49:02',1444013342,NULL),(1836977388,3684443,1,114249,0,1,1,'A',1,0.967442,413,846526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 1010, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',233.069,119290731,1180900,NULL,'2015-10-05 18:36:08',1444070168,NULL),(1844030185,3684443,1,1082699,0,1,1,'A',1,0.95591,527,790115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 41, \"great\": 2440, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2631}}',233.419,130572344,2410352,NULL,'2017-05-10 00:17:36',1494375456,NULL),(1838422580,3684443,1,821884,1,1,1,'S',1,0.97505,501,972721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',233.503,121543861,572550,NULL,'2016-01-26 16:15:49',1453824949,NULL),(1847348064,3684443,1,1191922,0,1,1,'A',1,0.92408,1246,737981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 40, \"great\": 1308, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1495}}',233.778,135612833,1536302,NULL,'2018-01-31 03:05:53',1517367953,NULL),(1842240918,3684443,1,1017971,1,1,1,'SH',1,0.986928,1530,971274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1490, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1530}}',233.827,127669239,1918134,NULL,'2016-11-29 19:03:49',1480446229,NULL),(1843035037,3684443,1,805878,1,1,1,'A',1,0.942285,647,787623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 759, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 849}}',233.83,128961713,989052,NULL,'2017-02-10 16:52:33',1486745553,NULL),(1838748209,3684443,1,262458,1,1,1,'A',1,0.94171,494,734768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 1046, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1158}}',234.007,122172671,986432,NULL,'2016-02-25 19:12:52',1456427572,NULL),(1836790893,3684443,1,240260,0,1,1,'SH',1,0.98406,596,965898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 577, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 596}}',234.1,118901114,695010,NULL,'2015-09-13 23:03:44',1442185424,NULL),(1840404294,3684443,1,221543,0,1,1,'A',1,0.970721,815,863386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 843, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 888}}',234.312,124670296,992502,NULL,'2016-06-18 19:57:55',1466279875,NULL),(1842466081,3684443,1,659851,1,1,1,'SH',1,0.997619,420,1007841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',234.413,128087295,499440,NULL,'2016-12-24 00:13:15',1482538395,NULL),(1839615187,3684443,1,215581,1,1,1,'SH',1,0.994834,871,998765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 862, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 871}}',234.605,123514578,1044132,NULL,'2016-04-26 18:56:26',1461696986,NULL),(1844259359,3684443,1,115382,1,1,1,'SH',1,0.991284,1090,989297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1071, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1090}}',234.671,130979821,1287210,NULL,'2017-06-01 05:13:16',1496293996,NULL),(1844193267,3684443,1,87650,1,1,1,'SH',1,0.989655,1160,980891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1136, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1160}}',234.726,130670870,1406142,NULL,'2017-05-15 01:00:11',1494810011,NULL),(1840668191,3684443,1,132914,0,1,1,'A',1,0.963996,714,814665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 1739, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1847}}',234.756,125375773,1855288,NULL,'2016-07-24 23:48:52',1469404132,NULL),(1873216793,3684443,1,2324889,1,1,1,'S',1,0.989796,637,931866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 637}}',234.84,174877315,715050,NULL,'2022-10-02 17:05:26',1664730326,NULL),(1844257160,3684443,1,61661,1,1,1,'SH',1,0.997183,1420,998682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1412, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 1420}}',235.061,130988705,1991628,NULL,'2017-06-01 16:28:46',1496334526,NULL),(1840478957,3684443,1,471176,1,1,1,'A',1,0.941804,483,763917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 943, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1031}}',235.361,125013812,977590,NULL,'2016-07-05 22:55:40',1467759340,NULL),(1865799913,3684443,1,136793,1,1,1,'S',1,0.969118,680,875903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 638, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 680}}',235.48,163928234,759988,NULL,'2021-07-14 02:46:42',1626230802,NULL),(1844228824,3684443,1,306470,1,1,1,'SH',1,0.995645,574,995670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 574}}',235.491,130731463,677256,NULL,'2017-05-18 21:03:29',1495141409,NULL),(1840977133,3684443,1,210463,1,1,1,'SH',1,0.993363,904,995085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 892, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 904}}',235.883,125635926,1114044,NULL,'2016-08-07 02:48:37',1470538117,NULL),(1873806625,3684443,1,2371224,1,1,1,'SH',1,0.993705,556,989218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 549, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 556}}',235.902,175643865,711299,NULL,'2022-11-12 22:37:19',1668292639,NULL),(1838417223,3684443,1,101234,1,1,1,'S',1,0.982406,1222,907599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1179, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1222}}',236.223,121567752,1410490,NULL,'2016-01-27 20:05:08',1453925108,NULL),(1839502106,3684443,1,161275,0,1,1,'S',1,0.974935,1536,887935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1459, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1536}}',236.993,123206094,1914000,NULL,'2016-04-13 01:21:30',1460510490,NULL),(1836900004,3684443,1,90616,0,1,1,'A',1,0.981164,873,896843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 846, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 876}}',237.058,119036797,1023834,NULL,'2015-09-21 15:46:52',1442850412,NULL),(1838380380,3684443,1,89174,1,1,1,'S',1,0.969945,366,960658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 344, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',237.127,121531982,485488,NULL,'2016-01-26 03:42:34',1453779754,NULL),(1840594784,3684443,1,109025,1,1,1,'SH',1,0.99667,1051,1002551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1044, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1051}}',237.235,125199551,1229988,NULL,'2016-07-15 16:06:05',1468598765,NULL),(1873814346,3684443,1,1863215,1,1,1,'S',1,0.988193,974,926778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 951, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 974}}',237.405,175646436,1040310,NULL,'2022-11-13 01:31:25',1668303085,NULL),(1840511188,3684443,1,272798,1,1,1,'SH',1,0.982681,664,963281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 641, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 664}}',237.594,125012595,792282,NULL,'2016-07-05 21:09:33',1467752973,NULL),(1844254609,3684443,1,112268,1,1,1,'S',1,0.995885,1215,906122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1205, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1215}}',237.624,130844330,1422120,NULL,'2017-05-25 00:50:16',1495673416,NULL),(1842274024,3684443,1,959168,0,1,1,'A',1,0.951985,1301,809520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 1710, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 1864}}',238.103,127732523,2245546,NULL,'2016-12-03 17:52:24',1480787544,NULL),(1836943007,3684443,1,757976,1,1,1,'S',1,0.972909,849,884421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 803, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',238.137,119218628,1099958,NULL,'2015-10-01 21:32:16',1443735136,NULL),(1841159205,3684443,1,313792,1,1,1,'A',1,0.95489,819,817170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 1205, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1319}}',238.343,126002659,1402582,NULL,'2016-08-25 22:38:43',1472164723,NULL),(1842156678,3684443,1,742085,1,1,1,'A',1,0.958951,579,880722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 811, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',238.711,127645686,1032708,NULL,'2016-11-28 02:13:46',1480299226,NULL),(1842704513,3684443,1,1028486,0,1,1,'S',1,0.98127,614,907513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 591, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',238.777,128433334,747380,NULL,'2017-01-13 00:10:53',1484266253,NULL),(1854706644,3684443,1,432180,1,1,1,'SH',1,0.994105,1357,996650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1341, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1357}}',238.873,146923742,1669380,NULL,'2019-10-27 22:35:52',1572215752,NULL),(1841569914,3684443,1,887675,1,1,1,'A',1,0.95511,724,790410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 49, \"great\": 2979, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 3219}}',238.874,126734465,3110212,NULL,'2016-10-05 21:44:16',1475703856,NULL),(1845012959,3684443,1,59929,1,1,1,'SH',1,0.983784,555,963154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',238.931,131824321,646722,NULL,'2017-07-16 01:45:49',1500169549,NULL),(1872559199,3684443,1,3687672,1,1,1,'S',1,0.988925,1219,927073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1192, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1219}}',238.932,173881741,1433500,NULL,'2022-08-11 00:36:45',1660178205,NULL),(1839533935,3684443,1,620995,0,1,1,'A',1,0.973566,666,867821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 857, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 889}}',239.333,123476030,943440,NULL,'2016-04-24 19:17:41',1461525461,NULL),(1842211821,3684443,1,524406,1,1,1,'A',1,0.943044,413,797360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 911, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 992}}',239.404,127736218,975968,NULL,'2016-12-03 21:41:06',1480801266,NULL),(1836977875,3684443,1,321064,1,1,1,'S',1,0.988636,616,924045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 602, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 616}}',239.475,119280413,781790,NULL,'2015-10-05 02:31:56',1444012316,NULL),(1842209752,3684443,1,718447,1,1,1,'S',1,0.988663,1676,927456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1638, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1676}}',239.529,127697655,1939020,NULL,'2016-12-01 18:18:24',1480616304,NULL),(1829253927,3684443,1,102592,0,1,1,'S',1,0.985253,1085,917976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1085}}',239.964,104413383,1239600,NULL,'2014-01-14 04:29:02',1389673742,NULL),(1844315250,3684443,1,85924,1,1,1,'SH',1,0.993354,978,994401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 965, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',240.062,130978503,1139166,NULL,'2017-06-01 02:48:08',1496285288,NULL),(1842327772,3684443,1,152859,1,1,1,'SH',1,0.998325,1194,1004154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1190, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1194}}',241.091,127756044,1506282,NULL,'2016-12-04 19:43:23',1480880603,NULL),(1837707471,3684443,1,45895,0,1,1,'A',1,0.964706,1064,826162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 2083, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2210}}',241.198,120396419,2255592,NULL,'2015-12-02 16:20:30',1449073230,NULL),(1837012568,3684443,1,399850,1,1,1,'S',1,0.985616,730,917706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 709, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 730}}',241.338,119290622,818270,NULL,'2015-10-05 18:25:56',1444069556,NULL),(1843575958,3684443,1,278000,1,1,1,'SH',1,0.99522,523,1000499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 518, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 523}}',241.534,129681341,614994,NULL,'2017-03-22 01:23:56',1490145836,NULL),(1839680331,3684443,1,525911,1,1,1,'S',1,0.984779,657,911429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 637, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 657}}',242.047,123710651,762260,NULL,'2016-05-05 17:55:46',1462470946,NULL),(1841638362,3684443,1,794172,1,1,1,'SH',1,0.994246,1651,987919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1632, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1651}}',242.121,126732844,2151288,NULL,'2016-10-05 19:26:48',1475695608,NULL),(1836762578,3684443,1,154558,0,1,1,'A',1,0.979167,932,884602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1131, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1176}}',242.221,118960646,1353184,NULL,'2015-09-17 20:50:07',1442523007,NULL),(1840686773,3684443,1,235751,1,1,1,'SH',1,0.986933,727,971522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 708, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 727}}',243.507,125375821,896328,NULL,'2016-07-24 23:54:33',1469404473,NULL),(1840942486,3684443,1,146060,1,1,1,'SH',1,0.990826,1090,986254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1070, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1090}}',243.562,125687165,1312224,NULL,'2016-08-09 16:42:41',1470760961,NULL),(1842225346,3684443,1,219972,1,1,1,'A',1,0.948113,395,838917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 767, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 848}}',243.658,127734679,821786,NULL,'2016-12-03 20:05:28',1480795528,NULL),(1844510802,3684443,1,65693,1,1,1,'SH',1,0.984536,970,928721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 940, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',243.874,131217104,1312392,NULL,'2017-06-13 23:21:45',1497396105,NULL),(1837065694,3684443,1,170862,0,1,1,'S',1,0.982527,744,911365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 718, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 744}}',244.045,119382240,811240,NULL,'2015-10-11 03:34:13',1444534453,NULL),(1840425368,3684443,1,176838,1,1,1,'A',1,0.983919,1030,946306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1298, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1337}}',244.183,125012878,1743120,NULL,'2016-07-05 21:32:29',1467754349,NULL),(1843604364,3684443,1,821884,1,1,1,'SH',1,0.96507,501,999545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',244.317,129801474,589577,NULL,'2017-03-28 17:18:03',1490721483,NULL),(1844543946,3684443,1,135932,1,1,1,'SH',1,0.984869,727,969793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 705, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 727}}',244.376,131291283,835308,NULL,'2017-06-17 19:31:44',1497727904,NULL),(1843332357,3684443,1,281558,1,1,1,'SH',1,0.996656,598,1000959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 594, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 598}}',244.437,129286109,690132,NULL,'2017-02-27 22:45:56',1488235556,NULL),(1840718914,3684443,1,666372,1,1,1,'A',1,0.973316,402,914498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 750, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 787}}',244.941,125355461,867894,NULL,'2016-07-23 21:57:13',1469311033,NULL),(1840544955,3684443,1,635009,1,1,1,'SH',1,0.995911,856,999305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 849, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 856}}',245.571,125071774,1013736,NULL,'2016-07-08 22:00:56',1468015256,NULL),(1856738869,3684443,1,2348881,1,1,1,'A',1,0.959583,700,836348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 716, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 767}}',246.223,150026394,775230,NULL,'2020-04-11 17:12:30',1586625150,NULL),(1836087204,3684443,1,360692,0,1,1,'S',1,0.98396,904,914516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 875, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 904}}',246.224,117833197,1068810,NULL,'2015-07-23 23:32:17',1437694337,NULL),(1844194829,3684443,1,192573,1,1,1,'A',1,0.974987,1283,822631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 54, \"great\": 7327, \"large_bonus\": 246}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',246.237,130685037,7165961,NULL,'2017-05-15 21:56:50',1494885410,NULL),(1840412629,3684443,1,284038,1,1,1,'S',1,0.989917,843,929440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 826, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 843}}',246.323,124952214,996540,NULL,'2016-07-02 18:25:25',1467483925,NULL),(1842728963,3684443,1,675576,1,1,1,'A',1,0.954481,1027,801426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 19, \"great\": 1946, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',246.484,128473417,2290408,NULL,'2017-01-15 00:13:27',1484439207,NULL),(1828591631,3684443,1,60383,0,1,1,'S',1,0.996063,1016,941168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1016}}',246.486,100430401,1197290,NULL,'2013-12-02 23:24:57',1386026697,NULL),(1844219668,3684443,1,98135,1,1,1,'SH',1,0.998255,573,1009565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 571, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 573}}',246.698,130712690,722940,NULL,'2017-05-17 17:29:43',1495042183,NULL),(1836990556,3684443,1,751192,1,1,1,'S',1,0.985846,1519,913978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1476, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1519}}',246.705,119235540,1865470,NULL,'2015-10-02 21:30:37',1443821437,NULL),(1872586395,3684443,1,1826743,1,1,1,'S',1,0.980607,593,865981,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 570, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 593}}',247.275,173921384,651960,NULL,'2022-08-13 02:00:50',1660356050,NULL),(1844545114,3684443,1,80334,1,1,1,'SH',1,0.999099,555,1006308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 554, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555}}',247.814,131234519,647658,NULL,'2017-06-14 23:32:08',1497483128,NULL),(1840515565,3684443,1,216056,1,1,1,'SH',1,0.990833,600,987841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 589, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 600}}',247.972,124994998,708348,NULL,'2016-07-04 22:35:51',1467671751,NULL),(1843610118,3684443,1,1223398,1,1,1,'SH',1,0.983209,804,964323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 777, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 804}}',247.987,129725091,997668,NULL,'2017-03-24 16:52:29',1490374349,NULL),(1842215136,3684443,1,1003336,1,1,1,'SH',1,0.991549,710,986096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 698, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 710}}',248.006,127736048,857724,NULL,'2016-12-03 21:29:17',1480800557,NULL),(1842789844,3684443,1,718447,1,1,1,'SH',1,0.976432,1676,945181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1597, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1676}}',248.064,128622486,1982946,NULL,'2017-01-23 00:54:25',1485132865,NULL),(1840944780,3684443,1,190723,1,1,1,'SH',1,0.982278,1185,959850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1143, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1185}}',248.089,125686846,1455906,NULL,'2016-08-09 16:24:01',1470759841,NULL),(1838385185,3684443,1,276622,0,1,1,'S',1,0.99322,1180,940864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1164, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1180}}',248.759,121661180,1411190,NULL,'2016-01-31 22:36:41',1454279801,NULL),(1844609134,3684443,1,1292936,1,1,1,'SH',1,0.996226,530,1003572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 530}}',248.788,131234551,611472,NULL,'2017-06-14 23:34:43',1497483283,NULL),(1844177045,3684443,1,82117,1,1,1,'SH',1,0.986791,1287,972920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1253, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1287}}',248.947,130701576,1599294,NULL,'2017-05-17 00:03:57',1494979437,NULL),(1844184184,3684443,1,36349,1,1,1,'A',1,0.97998,997,947582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 960, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 999}}',249.215,130700848,1394034,NULL,'2017-05-16 22:34:38',1494974078,NULL),(1865860013,3684443,1,66474,1,1,1,'S',1,0.998344,906,954878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 903, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 906}}',249.317,163928748,1091540,NULL,'2021-07-14 03:09:53',1626232193,NULL),(1843262951,3684443,1,403249,1,1,1,'SH',1,0.996552,870,1003208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 864, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 870}}',249.572,129286204,1085244,NULL,'2017-02-27 22:55:13',1488236113,NULL),(1843142627,3684443,1,711061,1,1,1,'SH',1,0.983351,931,965537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 900, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 931}}',249.712,129157503,1098756,NULL,'2017-02-21 00:06:46',1487635606,NULL),(1836826569,3684443,1,478267,1,1,1,'SH',1,0.997462,985,1007183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 980, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 985}}',250.004,119112242,1198566,NULL,'2015-09-26 01:48:23',1443232103,NULL),(1840920422,3684443,1,1021340,1,1,1,'SH',1,0.982788,581,922536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 561, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 581}}',250.643,125450701,686946,NULL,'2016-07-28 21:34:07',1469741647,NULL),(1836611897,3684443,1,117642,1,1,1,'S',1,0.975955,707,889821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 673, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',250.73,118663116,803280,NULL,'2015-08-31 21:40:05',1441057205,NULL),(1837539869,3684443,1,137709,0,1,1,'S',1,0.990247,1538,930853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1508, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1538}}',251.179,120219306,1895940,NULL,'2015-11-23 00:12:53',1448237573,NULL),(1843277408,3684443,1,32801,1,1,1,'SH',1,0.95006,831,833591,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 748, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 831}}',251.197,129269554,930060,NULL,'2017-02-27 00:35:20',1488155720,NULL),(1844126176,3684443,1,60383,1,1,1,'SH',1,0.978346,1016,942281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 972, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1016}}',251.379,130701144,1209978,NULL,'2017-05-16 23:10:19',1494976219,NULL),(1844622920,3684443,1,1306458,1,1,1,'SH',1,0.985559,1835,972417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1782, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1835}}',251.43,131202033,2097228,NULL,'2017-06-13 01:30:34',1497317434,NULL),(1844274596,3684443,1,177346,1,1,1,'XH',1,1,499,1008788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 499}}',251.555,130811779,626556,NULL,'2017-05-22 23:47:55',1495496875,NULL),(1839028802,3684443,1,498602,1,1,1,'SH',1,0.994538,1007,998066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 996, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1007}}',251.602,122719695,1188606,NULL,'2016-03-22 21:37:16',1458682636,NULL),(1836841878,3684443,1,110148,0,1,1,'A',1,0.958071,688,824294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 878, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',251.885,119219135,1146854,NULL,'2015-10-01 22:42:33',1443739353,NULL),(1836686987,3684443,1,289339,0,1,1,'S',1,0.96015,1468,851469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1351, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1468}}',252.146,118647296,1628490,NULL,'2015-08-31 00:19:40',1440980380,NULL),(1844197497,3684443,1,89450,1,1,1,'S',1,0.965541,711,945824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 662, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',252.157,130716723,954410,NULL,'2017-05-18 00:24:20',1495067060,NULL),(1844161780,3684443,1,128116,1,1,1,'SH',1,0.998657,1117,1008725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1114, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1117}}',252.293,130716767,1407864,NULL,'2017-05-18 00:29:59',1495067399,NULL),(1838370253,3684443,1,168807,0,1,1,'A',1,0.967192,683,838146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 1086, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1143}}',252.336,121531862,1157448,NULL,'2016-01-26 03:34:27',1453779267,NULL),(1838283815,3684443,1,361159,0,1,1,'A',1,0.978954,554,863710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 760, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 784}}',252.439,121458307,835130,NULL,'2016-01-22 23:57:37',1453507057,NULL),(1843241324,3684443,1,167055,1,1,1,'SH',1,0.99,650,984888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 637, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 650}}',252.622,129270951,745380,NULL,'2017-02-27 02:39:10',1488163150,NULL),(1839161091,3684443,1,60215,1,1,1,'SH',1,0.983824,680,963663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 658, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 680}}',252.954,122867049,809264,NULL,'2016-03-29 04:02:40',1459224160,NULL),(1840456549,3684443,1,146915,1,1,1,'SH',1,0.983171,1129,960175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1091, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1129}}',253.448,124995048,1353894,NULL,'2016-07-04 22:40:36',1467672036,NULL),(1840443191,3684443,1,768536,1,1,1,'A',1,0.967147,983,892680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 2104, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2222}}',253.707,124936606,2377856,NULL,'2016-07-02 02:46:53',1467427613,NULL),(1844255800,3684443,1,112916,1,1,1,'SH',1,0.998715,1167,1008772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1164, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1167}}',254.083,130808063,1417902,NULL,'2017-05-22 17:39:40',1495474780,NULL),(1843691608,3684443,1,204161,1,1,1,'SH',1,0.986196,652,974020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 634, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 652}}',254.181,129839326,758892,NULL,'2017-03-31 02:03:08',1490925788,NULL),(1873216851,3684443,1,2324889,1,1,1,'SH',1,0.987441,637,978012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 621, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 637}}',254.446,175005685,738294,NULL,'2022-10-09 16:00:27',1665331227,NULL),(1869821683,3684443,1,220975,1,1,1,'A',1,0.972691,958,874212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 961, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1007}}',255.073,169845909,1106090,NULL,'2022-02-16 23:33:42',1645054422,NULL),(1838342379,3684443,1,461058,0,1,1,'S',1,0.98285,758,909068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 732, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 758}}',255.199,121461379,890490,NULL,'2016-01-23 03:17:10',1453519030,NULL),(1837000182,3684443,1,184851,0,1,1,'S',1,0.985696,1573,914851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1528, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1573}}',255.333,119382406,1883010,NULL,'2015-10-11 03:45:18',1444535118,NULL),(1838365822,3684443,1,85251,0,1,1,'A',1,0.979585,1227,889913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1344, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1396}}',255.341,121554084,1562930,NULL,'2016-01-27 05:17:31',1453871851,NULL),(1843254145,3684443,1,778327,1,1,1,'SH',1,0.989418,756,979770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 740, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 756}}',255.529,129372262,947148,NULL,'2017-03-04 20:23:05',1488658985,NULL),(1840191546,3684443,1,817464,1,1,1,'SH',1,0.990818,599,987278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 588, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 599}}',255.872,124445250,718116,NULL,'2016-06-08 07:36:45',1465371405,NULL),(1842526993,3684443,1,692800,1,1,1,'S',1,0.976429,700,888843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 667, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 700}}',256.186,128120994,889790,NULL,'2016-12-25 19:52:26',1482695546,NULL),(1843508193,3684443,1,568217,1,1,1,'A',1,0.962171,534,880267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 563, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 608}}',256.616,129820652,689921,NULL,'2017-03-29 21:50:51',1490824251,NULL),(1839519761,3684443,1,888024,1,1,1,'S',1,0.982906,1287,911826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1243, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1287}}',256.675,123515925,1515980,NULL,'2016-04-26 20:42:54',1461703374,NULL),(1836860230,3684443,1,179236,0,1,1,'S',1,0.980684,1346,903069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1294, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1346}}',256.945,119036872,1574930,NULL,'2015-09-21 15:51:33',1442850693,NULL),(1838836228,3684443,1,117888,1,1,1,'A',1,0.975056,757,878230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1281, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1343}}',257.039,122222903,1472354,NULL,'2016-02-27 23:45:35',1456616735,NULL),(1844403735,3684443,1,908415,1,1,1,'SH',1,0.991756,1213,988424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1193, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1213}}',257.545,131054209,1517028,NULL,'2017-06-05 00:01:37',1496620897,NULL),(1836996088,3684443,1,709820,1,1,1,'A',1,0.951724,1646,804671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 14, \"great\": 1848, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 2030}}',257.649,119252161,2148610,NULL,'2015-10-03 15:59:13',1443887953,NULL),(1873824066,3684443,1,3730422,1,1,1,'S',1,0.989095,1238,925584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1211, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1238}}',257.726,175639718,1466820,NULL,'2022-11-12 19:05:42',1668279942,NULL),(1844457622,3684443,1,473913,1,1,1,'SH',1,0.989037,1049,982253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1026, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1049}}',258.162,131122210,1306398,NULL,'2017-06-08 21:10:12',1496956212,NULL),(1840460713,3684443,1,546631,1,1,1,'SH',1,0.99932,735,1007872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 734, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 735}}',258.412,124937265,971596,NULL,'2016-07-02 03:30:27',1467430227,NULL),(1844208254,3684443,1,685028,1,1,1,'SH',1,0.999357,777,1009614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 776, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 777}}',259.43,130712169,945420,NULL,'2017-05-17 16:50:13',1495039813,NULL),(1839486882,3684443,1,261694,1,1,1,'SH',1,0.979491,707,954344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 678, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',259.451,123203696,839076,NULL,'2016-04-12 21:49:36',1460497776,NULL),(1843728174,3684443,1,1224841,1,1,1,'SH',1,0.996324,1224,1000087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1215, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1224}}',259.555,129821838,1601406,NULL,'2017-03-30 00:25:38',1490833538,NULL),(1840570126,3684443,1,242953,1,1,1,'SH',1,0.974483,725,940964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 688, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 725}}',259.611,125032018,869592,NULL,'2016-07-06 21:05:07',1467839107,NULL),(1838241605,3684443,1,739803,0,1,1,'A',1,0.974076,611,855279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 1481, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1543}}',259.864,121485344,1680056,NULL,'2016-01-24 00:37:49',1453595869,NULL),(1855004083,3684443,1,781859,0,1,1,'A',1,0.940807,418,725257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 1005, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1115}}',259.923,147289443,944456,NULL,'2019-11-20 01:27:22',1574213242,NULL),(1844032243,3684443,1,174738,1,1,1,'SH',1,0.999187,615,971166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 614, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 615}}',260.195,130572673,707838,NULL,'2017-05-10 00:56:23',1494377783,NULL),(1838803926,3684443,1,104401,0,1,1,'A',1,0.96472,413,828666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 774, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 822}}',260.203,122172025,806220,NULL,'2016-02-25 18:28:40',1456424920,NULL),(1840505106,3684443,1,417032,1,1,1,'SH',1,0.994991,1597,999424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1581, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1597}}',260.376,124893998,1849830,NULL,'2016-06-30 00:55:53',1467248153,NULL),(1843189104,3684443,1,1112372,1,1,1,'SH',1,0.991717,664,989037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 653, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 664}}',260.449,129227231,771696,NULL,'2017-02-24 21:56:06',1487973366,NULL),(1841622902,3684443,1,291218,1,1,1,'A',1,0.968695,672,882847,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 1078, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1134}}',260.501,126765529,1156221,NULL,'2016-10-07 21:36:48',1475876208,NULL),(1844163137,3684443,1,75926,1,1,1,'SH',1,0.984225,729,967447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 706, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 729}}',260.54,130701299,854448,NULL,'2017-05-16 23:29:46',1494977386,NULL),(1843581091,3684443,1,1053295,1,1,1,'A',1,0.990809,1607,982794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 1609, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1632}}',260.767,129709103,2023656,NULL,'2017-03-23 19:08:54',1490296134,NULL),(1854869826,3684443,1,2048133,1,1,1,'SH',1,0.971715,548,933302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 517, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 548}}',261.033,146997987,612042,NULL,'2019-11-02 03:31:10',1572665470,NULL),(1843171831,3684443,1,1028486,1,1,1,'SH',1,0.98127,614,957416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 591, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',261.267,129174243,768414,NULL,'2017-02-21 23:54:16',1487721256,NULL),(1844309127,3684443,1,83353,1,1,1,'SH',1,0.997184,1243,1006209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1236, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1243}}',261.563,130811674,1508304,NULL,'2017-05-22 23:32:34',1495495954,NULL),(1844562303,3684443,1,981217,1,1,1,'A',1,0.960598,976,880887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 1040, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1104}}',261.648,131290857,1190116,NULL,'2017-06-17 19:03:55',1497726235,NULL),(1839928789,3684443,1,98825,0,1,1,'A',1,0.973281,650,840931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 1941, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',261.677,124145151,2042596,NULL,'2016-05-25 21:35:32',1464212132,NULL),(1843233536,3684443,1,998462,1,1,1,'SH',1,0.991525,472,989689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 464}, \"maximum_statistics\": {\"great\": 472}}',262.482,129348295,531660,NULL,'2017-03-03 17:48:09',1488563289,NULL),(1843594234,3684443,1,996560,1,1,1,'A',1,0.957106,2211,819133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 53, \"great\": 3591, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 3870, \"legacy_combo_increase\": 2}}',262.531,129711015,4133562,NULL,'2017-03-23 21:33:27',1490304807,NULL),(1840754629,3684443,1,120729,1,1,1,'A',1,0.982377,1191,955725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1178, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1220}}',262.827,125281263,1506854,NULL,'2016-07-19 23:03:04',1468969384,NULL),(1844223238,3684443,1,99822,1,1,1,'SH',1,0.998418,1264,1009868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1264}}',262.882,130712761,1509882,NULL,'2017-05-17 17:35:20',1495042520,NULL),(1840778456,3684443,1,928806,1,1,1,'S',1,0.9884,819,926275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 800, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 819}}',262.888,125389197,958110,NULL,'2016-07-25 16:48:20',1469465300,NULL),(1843296523,3684443,1,1147717,1,1,1,'SH',1,0.996923,650,1004767,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 646, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 650}}',263.016,129336122,841620,NULL,'2017-03-03 00:37:40',1488501460,NULL),(1839047411,3684443,1,368400,1,1,1,'SH',1,0.992278,777,951292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 765, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 777}}',263.068,122676626,934170,NULL,'2016-03-20 19:40:48',1458502848,NULL),(1844389987,3684443,1,994817,0,1,1,'A',1,0.946827,848,781172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 1588, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1749}}',263.286,131182858,1768994,NULL,'2017-06-11 21:30:58',1497216658,NULL),(1873809185,3684443,1,3864369,1,1,1,'A',1,0.967541,707,864544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 679, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',263.355,175643992,781668,NULL,'2022-11-12 22:45:53',1668293153,NULL),(1844128449,3684443,1,61235,1,1,1,'S',1,0.997565,616,952496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',263.533,130684353,668670,NULL,'2017-05-15 20:44:37',1494881077,NULL),(1843339776,3684443,1,56777,1,1,1,'SH',1,0.998753,802,1005827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 800, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 802}}',263.583,129270993,972804,NULL,'2017-02-27 02:42:25',1488163345,NULL),(1829161589,3684443,1,153886,0,1,1,'A',1,0.985324,1970,917703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1921}, \"maximum_statistics\": {\"great\": 1976}}',263.641,104400453,2347980,NULL,'2014-01-13 23:21:25',1389655285,NULL),(1836962451,3684443,1,75360,0,1,1,'S',1,0.987654,729,919722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729}}',263.88,119290772,809550,NULL,'2015-10-05 18:39:07',1444070347,NULL),(1838128694,3684443,1,617859,1,1,1,'S',1,0.985377,889,918654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 863, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 889}}',264.065,121285712,1035210,NULL,'2016-01-15 00:34:45',1452818085,NULL),(1842921738,3684443,1,1146971,0,1,1,'A',1,0.950066,708,810915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 697, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 761}}',264.411,128766880,846176,NULL,'2017-01-30 22:06:53',1485814013,NULL),(1840524344,3684443,1,433172,1,1,1,'SH',1,0.994703,944,999042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 934, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 944}}',264.419,124893909,1137588,NULL,'2016-06-30 00:46:36',1467247596,NULL),(1838288488,3684443,1,61369,1,1,1,'S',1,0.991261,801,934728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 787, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 801}}',264.69,121459452,894480,NULL,'2016-01-23 01:16:04',1453511764,NULL),(1839850605,3684443,1,342475,1,1,1,'SH',1,0.996287,808,1003841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 802, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 808}}',264.866,123862734,1004766,NULL,'2016-05-13 02:22:41',1463106161,NULL),(1844170082,3684443,1,78760,1,1,1,'SH',1,0.99701,669,1004054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 665, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 669}}',265.638,130716735,827970,NULL,'2017-05-18 00:26:12',1495067172,NULL),(1840789342,3684443,1,196672,1,1,1,'SH',1,0.99048,1103,985780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1082, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1103}}',266.581,125316707,1341378,NULL,'2016-07-21 21:44:20',1469137460,NULL),(1844592393,3684443,1,1227759,1,1,1,'A',1,0.980352,737,955438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 710, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 738}}',266.991,131202284,882792,NULL,'2017-06-13 02:12:16',1497319936,NULL),(1840646199,3684443,1,978374,1,1,1,'S',1,0.958824,595,843135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 546, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 595}}',267.472,125033056,734766,NULL,'2016-07-06 22:33:53',1467844433,NULL),(1841032760,3684443,1,801206,1,1,1,'SH',1,0.994228,1646,996082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1627, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1646}}',267.664,125710309,2154906,NULL,'2016-08-10 21:13:10',1470863590,NULL),(1843017049,3684443,1,717065,0,1,1,'A',1,0.955324,694,817384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 761, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 817}}',267.825,129006042,876212,NULL,'2017-02-12 19:59:58',1486929598,NULL),(1844161933,3684443,1,444423,1,1,1,'A',1,0.976456,736,872901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 777, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 807}}',268.114,130685517,938008,NULL,'2017-05-15 22:55:01',1494888901,NULL),(1840767496,3684443,1,685388,0,1,1,'A',1,0.952663,298,805456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 620, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 676}}',268.322,125280674,631821,NULL,'2016-07-19 22:03:13',1468965793,NULL),(1840756421,3684443,1,164702,1,1,1,'SH',1,0.994329,529,997664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 523, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 529}}',268.48,125318124,632646,NULL,'2016-07-21 23:53:35',1469145215,NULL),(1837998612,3684443,1,388464,0,1,1,'S',1,0.992313,1431,936125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1409, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1431}}',269.066,121103560,1663740,NULL,'2016-01-06 00:08:53',1452038933,NULL),(1838350862,3684443,1,126763,0,1,1,'A',1,0.98044,802,893281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1227}}',269.254,121391203,1290826,NULL,'2016-01-19 19:26:10',1453231570,NULL),(1840197103,3684443,1,931556,1,1,1,'S',1,0.993736,2235,939295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2207, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2235}}',270.628,124444493,2694810,NULL,'2016-06-08 06:23:54',1465367034,NULL),(1844162363,3684443,1,75251,1,1,1,'SH',1,0.996246,666,962616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 661, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 666}}',271.366,130701422,775266,NULL,'2017-05-16 23:43:42',1494978222,NULL),(1836958584,3684443,1,74555,1,1,1,'S',1,0.981193,1090,958618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1049, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1090}}',271.456,119304466,1253706,NULL,'2015-10-06 16:56:09',1444150569,NULL),(1843684594,3684443,1,90616,1,1,1,'A',1,0.990297,873,974707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 861, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 876}}',271.606,129838772,1067573,NULL,'2017-03-31 01:00:27',1490922027,NULL),(1840576233,3684443,1,719063,1,1,1,'SH',1,0.995468,662,1001476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 656, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 662}}',271.699,125200086,793598,NULL,'2016-07-15 16:38:44',1468600724,NULL),(1843089897,3684443,1,164075,0,1,1,'S',1,0.989865,888,930717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 870, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 888}}',271.726,129008971,1013380,NULL,'2017-02-12 23:35:18',1486942518,NULL),(1843280274,3684443,1,948501,1,1,1,'A',1,0.958333,1168,824989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 1293, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1392}}',271.854,129300851,1448290,NULL,'2017-02-28 19:24:07',1488309847,NULL),(1844527668,3684443,1,841146,1,1,1,'SH',1,0.971763,726,1021635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 685, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 726}}',272.041,131234487,994667,NULL,'2017-06-14 23:28:46',1497482926,NULL),(1843678155,3684443,1,439305,1,1,1,'S',1,0.979167,1056,987325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1012, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1056}}',272.466,129832571,1320558,NULL,'2017-03-30 16:23:13',1490890993,NULL),(1843254082,3684443,1,563660,1,1,1,'SH',1,0.989841,1132,979911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1109, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1132}}',272.498,129244711,1402530,NULL,'2017-02-25 17:17:42',1488043062,NULL),(1840097654,3684443,1,197194,1,1,1,'SH',1,0.989552,1340,983136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1312, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1340}}',272.632,124355077,1677552,NULL,'2016-06-04 04:54:41',1465016081,NULL),(1844359506,3684443,1,230218,1,1,1,'SH',1,0.995928,1228,1001188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1218, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',272.703,130979199,1592984,NULL,'2017-06-01 04:04:51',1496289891,NULL),(1844600154,3684443,1,1172439,0,1,1,'A',1,0.946348,454,771255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 1012, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1109}}',272.924,131272548,1064610,NULL,'2017-06-16 23:10:36',1497654636,NULL),(1843227606,3684443,1,757976,1,1,1,'SH',1,0.984688,849,964574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 823, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',273.114,129268846,1138764,NULL,'2017-02-26 23:18:19',1488151099,NULL),(1838863661,3684443,1,82427,0,1,1,'S',1,0.985599,1111,917533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1079, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',273.116,122172805,1287090,NULL,'2016-02-25 19:22:59',1456428179,NULL),(1840468723,3684443,1,151701,1,1,1,'SH',1,0.990921,771,987064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 757, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 771}}',273.136,124893089,948300,NULL,'2016-06-29 23:10:40',1467241840,NULL),(1844150733,3684443,1,122433,1,1,1,'SH',1,0.995763,590,1001449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 585, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 590}}',273.321,130665406,677316,NULL,'2017-05-14 16:54:02',1494780842,NULL),(1844330379,3684443,1,692800,1,1,1,'A',1,0.973571,699,931818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 664, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 700}}',273.411,130810618,919140,NULL,'2017-05-22 21:22:36',1495488156,NULL),(1854839403,3684443,1,66474,1,1,1,'SH',1,0.999448,906,1012416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 905, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 906}}',273.745,146996526,1130730,NULL,'2019-11-02 01:11:09',1572657069,NULL),(1845833958,3684443,1,822284,1,1,1,'SH',1,0.9764,911,1030669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 868, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 911}}',274.003,133285397,1216291,NULL,'2017-10-02 17:44:27',1506966267,NULL),(1843131607,3684443,1,1076727,1,1,1,'A',1,0.967372,1116,848309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 1599, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',274.282,129173312,1938138,NULL,'2017-02-21 22:13:01',1487715181,NULL),(1876947070,3684443,1,2315436,1,1,1,'A',1,0.926792,746,692018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 26, \"great\": 1705, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1967}}',274.575,180440523,1979428,NULL,'2023-08-22 22:05:07',1692741907,NULL),(1844237495,3684443,1,399850,1,1,1,'SH',1,0.99589,730,1001197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 724, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 730}}',274.713,130700296,857868,NULL,'2017-05-16 21:30:36',1494970236,NULL),(1844399181,3684443,1,174493,1,1,1,'SH',1,0.993947,826,954605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 816, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 826}}',274.885,131183541,1006440,NULL,'2017-06-11 22:31:26',1497220286,NULL),(1840804248,3684443,1,549211,0,1,1,'A',1,0.938119,379,750597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 1093, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1212}}',275.334,125451132,1153484,NULL,'2016-07-28 22:14:53',1469744093,NULL),(1840851330,3684443,1,813300,1,1,1,'A',1,0.965879,881,905697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1071, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1143}}',275.531,125571397,1339859,NULL,'2016-08-03 22:24:02',1470263042,NULL),(1839227181,3684443,1,328371,1,1,1,'A',1,0.978886,1299,887010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 2089, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2155}}',275.598,122976563,2434892,NULL,'2016-04-02 21:14:47',1459631687,NULL),(1844189298,3684443,1,675468,1,1,1,'SH',1,0.990278,720,985391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 706, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 720}}',275.873,130625401,874962,NULL,'2017-05-12 22:57:00',1494629820,NULL),(1840644383,3684443,1,750069,1,1,1,'A',1,0.951515,758,813776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 901, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 990}}',275.889,125149517,1086176,NULL,'2016-07-13 00:03:16',1468368196,NULL),(1844139079,3684443,1,416899,1,1,1,'SH',1,0.994074,675,996008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 667, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 675}}',276.292,130712085,816756,NULL,'2017-05-17 16:43:43',1495039423,NULL),(1844493136,3684443,1,103108,1,1,1,'SH',1,0.991945,869,989342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 855, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 869}}',276.365,131123998,1009840,NULL,'2017-06-09 00:36:14',1496968574,NULL),(1844479663,3684443,1,705830,1,1,1,'SH',1,0.997961,981,1005403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 977, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 981}}',277.289,131054123,1218894,NULL,'2017-06-04 23:52:03',1496620323,NULL),(1840612583,3684443,1,738539,1,1,1,'SH',1,0.991667,720,988800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 708, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 720}}',277.354,125072181,874464,NULL,'2016-07-08 22:35:17',1468017317,NULL),(1838863271,3684443,1,257573,1,1,1,'S',1,0.991667,1080,935802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1062, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1080}}',277.478,122222731,1266080,NULL,'2016-02-27 23:33:00',1456615980,NULL),(1842307288,3684443,1,506018,0,1,1,'A',1,0.95388,588,816518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 1452, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1572}}',277.594,127713650,1445301,NULL,'2016-12-02 18:16:01',1480702561,NULL),(1842074465,3684443,1,151791,1,1,1,'A',1,0.984811,1145,904471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1984, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2041}}',277.783,127555736,2345508,NULL,'2016-11-22 20:52:54',1479847974,NULL),(1840777158,3684443,1,128791,1,1,1,'SH',1,0.990899,879,987276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 863, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 879}}',277.803,125351535,1045992,NULL,'2016-07-23 17:19:55',1469294395,NULL),(1842994147,3684443,1,1131903,1,1,1,'S',1,0.975264,1233,891589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1172, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1233}}',279.111,128944769,1384590,NULL,'2017-02-09 17:10:53',1486660253,NULL),(1844390018,3684443,1,645851,1,1,1,'SH',1,0.990017,601,983848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 589, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 601}}',279.353,131053703,731976,NULL,'2017-06-04 23:10:36',1496617836,NULL),(1844615255,3684443,1,751192,1,1,1,'SH',1,0.994404,1519,991061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1502, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1519}}',279.449,131235010,1944828,NULL,'2017-06-15 00:25:01',1497486301,NULL),(1840696164,3684443,1,310734,1,1,1,'SH',1,0.993253,667,984061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 658, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 667}}',280.137,125318163,808074,NULL,'2016-07-21 23:57:13',1469145433,NULL),(1842251079,3684443,1,164690,1,1,1,'SH',1,0.995041,1109,999808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1098, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1109}}',280.407,127733666,1383120,NULL,'2016-12-03 18:58:14',1480791494,NULL),(1844093498,3684443,1,690886,1,1,1,'A',1,0.959936,3461,835936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 55, \"great\": 3809, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',280.446,130477610,4317496,NULL,'2017-05-04 22:03:34',1493935414,NULL),(1836296507,3684443,1,124599,0,1,1,'S',1,0.973203,765,881752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',280.683,118074386,887770,NULL,'2015-08-03 18:54:51',1438628091,NULL),(1839377767,3684443,1,168534,1,1,1,'S',1,0.98022,910,901015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 874, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 910}}',280.809,123046841,1032530,NULL,'2016-04-05 20:26:26',1459887986,NULL),(1844163795,3684443,1,539082,1,1,1,'SH',1,0.989929,844,977302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 827, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 844}}',280.949,130625336,1036248,NULL,'2017-05-12 22:52:45',1494629565,NULL),(1844255870,3684443,1,112943,1,1,1,'SH',1,0.991859,737,990705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 725, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 737}}',281.252,130811405,831516,NULL,'2017-05-22 23:00:20',1495494020,NULL),(1844144331,3684443,1,170862,1,1,1,'SH',1,0.99664,744,1004226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 739, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 744}}',281.418,130717050,850866,NULL,'2017-05-18 00:58:13',1495069093,NULL),(1836799528,3684443,1,291133,0,1,1,'A',1,0.967362,693,834821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1035, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1103}}',282.062,118859090,1122760,NULL,'2015-09-12 01:48:27',1442022507,NULL),(1840433127,3684443,1,231963,1,1,1,'SH',1,0.992806,695,992536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 685, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 695}}',282.186,124935911,863904,NULL,'2016-07-02 01:48:09',1467424089,NULL),(1837005475,3684443,1,85627,1,1,1,'S',1,0.966546,553,946035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',282.569,119358173,651341,NULL,'2015-10-10 01:17:49',1444439869,NULL),(1844376300,3684443,1,1260015,1,1,1,'SH',1,0.995104,1736,997213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1719, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1736}}',282.71,130811072,2158656,NULL,'2017-05-22 22:16:07',1495491367,NULL),(1840729601,3684443,1,110219,1,1,1,'SH',1,0.988155,1393,980055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1360, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1393}}',282.824,125280974,1578426,NULL,'2016-07-19 22:31:53',1468967513,NULL),(1873780716,3684443,1,3697521,1,1,1,'A',1,0.961616,494,821359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 1401, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1498}}',282.83,175643480,1557692,NULL,'2022-11-12 22:12:20',1668291140,NULL),(1844583178,3684443,1,154558,1,1,1,'A',1,0.991071,1147,980444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1157, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1176}}',282.964,131218986,1467492,NULL,'2017-06-14 02:55:39',1497408939,NULL),(1840762889,3684443,1,968416,1,1,1,'A',1,0.973776,360,905974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 817, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 858}}',283.144,125350846,956591,NULL,'2016-07-23 16:37:13',1469291833,NULL),(1843123098,3684443,1,117642,1,1,1,'SH',1,0.984441,707,964397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 685, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',283.233,129190873,836220,NULL,'2017-02-22 22:13:50',1487801630,NULL),(1844433408,3684443,1,749758,1,1,1,'SH',1,0.998551,690,1001972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 688, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 690}}',283.468,131100592,904212,NULL,'2017-06-07 16:16:03',1496852163,NULL),(1843216733,3684443,1,1124594,1,1,1,'SH',1,0.987288,826,974813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 805, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',283.786,129209285,1038498,NULL,'2017-02-23 23:23:17',1487892197,NULL),(1842696461,3684443,1,1021966,0,1,1,'A',1,0.977431,788,840795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1380, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1440}}',283.917,128433608,1527428,NULL,'2017-01-13 00:42:50',1484268170,NULL),(1840532354,3684443,1,683991,1,1,1,'SH',1,0.985545,2283,969291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 2217, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2283}}',284.014,124936336,2699196,NULL,'2016-07-02 02:23:44',1467426224,NULL),(1843081334,3684443,1,988877,0,1,1,'A',1,0.979363,628,882022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 821, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 848}}',284.166,129009255,914720,NULL,'2017-02-12 23:59:46',1486943986,NULL),(1844268209,3684443,1,1172533,1,1,1,'SH',1,0.980416,817,955929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 785, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 817}}',284.64,130844259,976356,NULL,'2017-05-25 00:43:24',1495673004,NULL),(1844161602,3684443,1,661517,0,1,1,'A',1,0.951082,687,780458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 976, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1063}}',284.818,130729483,1039572,NULL,'2017-05-18 18:35:21',1495132521,NULL),(1844492791,3684443,1,798128,1,1,1,'A',1,0.990289,2183,981211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 2180, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',284.874,131073809,2752080,NULL,'2017-06-06 04:35:14',1496723714,NULL),(1843710279,3684443,1,1028149,1,1,1,'S',1,0.982242,901,910272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 869, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 901}}',285.266,129832523,964700,NULL,'2017-03-30 16:19:53',1490890793,NULL),(1840531028,3684443,1,829733,1,1,1,'SH',1,0.995769,709,992612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 703, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 709}}',285.435,124935823,869868,NULL,'2016-07-02 01:41:17',1467423677,NULL),(1843316927,3684443,1,93167,1,1,1,'S',1,0.975838,1014,892175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 965, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1014}}',285.74,129333469,1177150,NULL,'2017-03-02 20:17:59',1488485879,NULL),(1844159498,3684443,1,249943,1,1,1,'SH',1,0.995431,766,994627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 759, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 766}}',285.867,130647203,975708,NULL,'2017-05-13 20:56:31',1494708991,NULL),(1844193679,3684443,1,943251,1,1,1,'SH',1,0.978933,712,950473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 682, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 712}}',285.956,130700787,813162,NULL,'2017-05-16 22:27:07',1494973627,NULL),(1844564589,3684443,1,485617,1,1,1,'SH',1,0.966887,302,1008803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',286.109,131271955,344044,NULL,'2017-06-16 22:21:38',1497651698,NULL),(1844113188,3684443,1,104401,0,1,1,'A',1,0.969586,278,872047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 783, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 822}}',286.133,130606619,787729,NULL,'2017-05-11 23:57:33',1494547053,NULL),(1841139564,3684443,1,963335,1,1,1,'SH',1,0.988255,894,980133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 873}, \"maximum_statistics\": {\"great\": 894}}',286.411,126003350,1035168,NULL,'2016-08-25 23:44:42',1472168682,NULL),(1844100941,3684443,1,1205382,1,1,1,'S',1,0.983871,651,910996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 630, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 651}}',286.694,130605342,813810,NULL,'2017-05-11 21:52:36',1494539556,NULL),(1843240511,3684443,1,224171,0,1,1,'A',1,0.972944,838,919848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 888, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 924}}',287.974,129334021,1037349,NULL,'2017-03-02 20:58:27',1488488307,NULL),(1842498719,3684443,1,749964,1,1,1,'SH',1,0.996659,898,1005055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 892, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 898}}',288.143,128087252,1018140,NULL,'2016-12-24 00:08:54',1482538134,NULL),(1843336057,3684443,1,749964,1,1,1,'SH',1,0.996659,898,1005019,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 892, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 898}}',288.143,129269299,1018032,NULL,'2017-02-27 00:07:28',1488154048,NULL),(1844609138,3684443,1,920487,1,1,1,'A',1,0.963299,642,877079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 1203, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1267}}',288.421,131201799,1483774,NULL,'2017-06-13 01:01:29',1497315689,NULL),(1839757361,3684443,1,350403,1,1,1,'SH',1,0.986286,875,972131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 851, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 875}}',288.664,123708697,1020924,NULL,'2016-05-05 15:51:23',1462463483,NULL),(1844332378,3684443,1,214251,1,1,1,'SH',1,0.996083,1404,1001434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1404}}',288.836,130979004,1708878,NULL,'2017-06-01 03:42:09',1496288529,NULL),(1842166804,3684443,1,871725,1,1,1,'SH',1,0.996997,666,1004432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 662, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',289.116,127641998,775872,NULL,'2016-11-27 19:46:59',1480276019,NULL),(1844324664,3684443,1,471176,1,1,1,'A',1,0.958778,946,886367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 973, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1031}}',289.471,130813174,1155450,NULL,'2017-05-23 02:25:31',1495506331,NULL),(1829230125,3684443,1,81344,0,1,1,'A',1,0.963934,526,847786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 851}, \"maximum_statistics\": {\"great\": 915}}',289.659,104462320,960510,NULL,'2014-01-14 16:21:03',1389716463,NULL),(1840698040,3684443,1,383455,0,1,1,'A',1,0.956983,1579,865921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 26, \"great\": 2565, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',289.719,125393921,3220601,NULL,'2016-07-25 23:00:02',1469487602,NULL),(1873719314,3684443,1,1932770,1,1,1,'A',1,0.98941,1444,920328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1526, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1558}}',290.134,175644114,1721020,NULL,'2022-11-12 22:54:30',1668293670,NULL),(1840676566,3684443,1,90319,1,1,1,'SH',1,0.992656,817,993041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 805, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 817}}',290.237,125355053,996246,NULL,'2016-07-23 21:23:07',1469308987,NULL),(1844513844,3684443,1,833289,1,1,1,'SH',1,0.997041,507,1006088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 504, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',290.436,131217735,578802,NULL,'2017-06-14 00:44:07',1497401047,NULL),(1836114233,3684443,1,152961,0,1,1,'A',1,0.971817,771,851995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 983, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1029}}',291.166,117811383,1034380,NULL,'2015-07-22 23:38:00',1437608280,NULL),(1842237858,3684443,1,70334,1,1,1,'SH',1,0.993516,694,995351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 685, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 694}}',291.173,127680716,832210,NULL,'2016-11-30 14:59:28',1480517968,NULL),(1840760824,3684443,1,165988,0,1,1,'A',1,0.972651,866,864060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 1357, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1426}}',291.335,125359829,1584050,NULL,'2016-07-24 04:14:54',1469333694,NULL),(1844346589,3684443,1,97927,1,1,1,'SH',1,0.99536,862,1000921,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 854, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 862}}',291.663,130980385,1017930,NULL,'2017-06-01 06:17:18',1496297838,NULL),(1840638109,3684443,1,280103,1,1,1,'A',1,0.981849,1019,949325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 1704, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1763}}',292.054,125050301,2228890,NULL,'2016-07-07 20:02:09',1467921729,NULL),(1842450339,3684443,1,799402,1,1,1,'A',1,0.97417,761,876732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 772}, \"maximum_statistics\": {\"great\": 813}}',292.883,128041267,901732,NULL,'2016-12-21 15:25:59',1482333959,NULL),(1843233233,3684443,1,61369,1,1,1,'SH',1,0.994382,801,996347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 792, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 801}}',293.021,129284940,925446,NULL,'2017-02-27 20:53:39',1488228819,NULL),(1843558808,3684443,1,888024,1,1,1,'SH',1,0.993784,1287,996119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1271, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1287}}',293.27,129772930,1590174,NULL,'2017-03-26 21:17:07',1490563027,NULL),(1844346557,3684443,1,97927,1,1,1,'SH',1,0.9971,862,1005296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 857, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 862}}',293.66,130807519,1017318,NULL,'2017-05-22 16:54:55',1495472095,NULL),(1843773107,3684443,1,124784,1,1,1,'SH',1,0.993328,1199,989582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1183, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',293.714,130074435,1547964,NULL,'2017-04-12 22:43:10',1492036990,NULL),(1841226343,3684443,1,159866,1,1,1,'SH',1,0.98393,1898,966697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1837, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1898}}',293.806,126045771,2286834,NULL,'2016-08-27 22:56:31',1472338591,NULL),(1844152447,3684443,1,71641,1,1,1,'XH',1,1,419,1014218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 419}}',294.278,130701486,483672,NULL,'2017-05-16 23:52:54',1494978774,NULL),(1838552507,3684443,1,722294,1,1,1,'SH',1,0.993839,1055,996343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1042, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',294.308,121741738,1307574,NULL,'2016-02-05 01:57:26',1454637446,NULL),(1838298653,3684443,1,435822,0,1,1,'S',1,0.994691,1601,943248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1584, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1601}}',294.768,121458109,1888850,NULL,'2016-01-22 23:42:22',1453506142,NULL),(1840721193,3684443,1,107217,0,1,1,'A',1,0.970965,871,898642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1254, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1326}}',295.412,125281014,1460904,NULL,'2016-07-19 22:36:31',1468967791,NULL),(1843259235,3684443,1,931556,1,1,1,'SH',1,0.99396,2235,993988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2208, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2235}}',295.472,129270771,2793378,NULL,'2017-02-27 02:23:31',1488162211,NULL),(1843584306,3684443,1,374422,1,1,1,'A',1,0.971917,785,843533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 1563, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1638}}',295.709,129802934,1794598,NULL,'2017-03-28 19:07:56',1490728076,NULL),(1844542138,3684443,1,134337,1,1,1,'SH',1,0.998844,865,1004929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 863, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 865}}',296.364,131233471,1040688,NULL,'2017-06-14 21:49:10',1497476950,NULL),(1838419038,3684443,1,143420,0,1,1,'S',1,0.9955,1111,946767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1101, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1111}}',296.647,121553354,1303960,NULL,'2016-01-27 04:19:03',1453868343,NULL),(1843901997,3684443,1,982631,1,1,1,'A',1,0.981921,940,896206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 1787, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1853}}',297.034,130314482,2142690,NULL,'2017-04-25 18:16:24',1493144184,NULL),(1843272162,3684443,1,1131903,1,1,1,'SH',1,0.96837,1233,923502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1155, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1233}}',297.425,129270566,1424886,NULL,'2017-02-27 02:07:15',1488161235,NULL),(1844189944,3684443,1,675576,1,1,1,'A',1,0.9625,812,867558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 12, \"great\": 1973, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',297.512,130669113,2377464,NULL,'2017-05-14 21:43:53',1494798233,NULL),(1843313791,3684443,1,968844,1,1,1,'A',1,0.950461,542,809036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 788, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 868}}',298.655,129305362,875570,NULL,'2017-03-01 03:06:07',1488337567,NULL),(1838244239,3684443,1,217280,0,1,1,'S',1,0.990876,1370,934143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1345, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1370}}',298.938,121358876,1585500,NULL,'2016-01-18 05:19:09',1453094349,NULL),(1838243261,3684443,1,130067,0,1,1,'S',1,0.999032,1550,956382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1547, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1550}}',299.043,121484797,1722930,NULL,'2016-01-23 23:55:55',1453593355,NULL),(1842208983,3684443,1,998269,0,1,1,'A',1,0.953893,454,856000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 903, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 976}}',299.26,127665300,1043342,NULL,'2016-11-29 13:47:59',1480427279,NULL),(1839264449,3684443,1,496238,1,1,1,'S',1,0.982,1000,901356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 964, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1000}}',299.43,122979466,1136500,NULL,'2016-04-03 00:00:20',1459641620,NULL),(1841153278,3684443,1,552443,1,1,1,'SH',1,0.993493,999,995232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 986, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 999}}',299.551,125949348,1126968,NULL,'2016-08-23 03:44:17',1471923857,NULL),(1840502047,3684443,1,118668,1,1,1,'S',1,0.979016,1525,901088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1461, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',299.557,125014860,1876326,NULL,'2016-07-06 00:32:11',1467765131,NULL),(1844369952,3684443,1,1162938,1,1,1,'XH',1,1,757,1013005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',300.133,130995756,897888,NULL,'2017-06-02 02:36:03',1496370963,NULL),(1873566475,3684443,1,133083,1,1,1,'A',1,0.979571,1352,893650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1386, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1444}}',300.314,175380007,1667210,NULL,'2022-10-30 00:43:41',1667090621,NULL),(1843659675,3684443,1,135187,1,1,1,'SH',1,0.987459,917,976291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 894, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 917}}',300.54,129839126,1078278,NULL,'2017-03-31 01:39:52',1490924392,NULL),(1843281487,3684443,1,617859,1,1,1,'SH',1,0.996063,889,1002671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 882, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 889}}',300.646,129249248,1084788,NULL,'2017-02-25 22:10:36',1488060636,NULL),(1844561476,3684443,1,1159350,1,1,1,'SH',1,0.991242,1256,988616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1234, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1256}}',301.026,131217822,1503798,NULL,'2017-06-14 00:54:52',1497401692,NULL),(1842330360,3684443,1,204956,1,1,1,'SH',1,0.983264,239,1061134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 239}}',301.176,127733717,246250,NULL,'2016-12-03 19:00:39',1480791639,NULL),(1844195559,3684443,1,88614,1,1,1,'SH',1,0.99611,1414,996065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1403, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',301.299,130717457,1875816,NULL,'2017-05-18 01:38:11',1495071491,NULL),(1872649840,3684443,1,3612154,1,1,1,'A',1,0.968028,943,857075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1218, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1298}}',301.803,173941535,1427230,NULL,'2022-08-14 02:09:25',1660442965,NULL),(1842989630,3684443,1,119666,1,1,1,'A',1,0.978585,712,887009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 1034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',301.992,128960101,1167488,NULL,'2017-02-10 15:26:41',1486740401,NULL),(1843580784,3684443,1,1192690,1,1,1,'SH',1,0.990424,731,977842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 717, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 731}}',301.999,129708044,925134,NULL,'2017-03-23 17:43:19',1490290999,NULL),(1843295561,3684443,1,431502,1,1,1,'A',1,0.9914,813,989470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 801, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 814}}',302.206,129268537,923844,NULL,'2017-02-26 22:46:36',1488149196,NULL),(1843231875,3684443,1,110148,1,1,1,'A',1,0.980084,498,937575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 919, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',302.654,129246553,1232065,NULL,'2017-02-25 19:13:56',1488050036,NULL),(1838229310,3684443,1,762095,1,1,1,'S',1,0.977322,926,888709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 884, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 926}}',302.795,121182777,1155440,NULL,'2016-01-09 21:34:16',1452375256,NULL),(1844506471,3684443,1,1273748,1,1,1,'SH',1,0.991613,1550,989398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1550}}',303.338,131054793,1842174,NULL,'2017-06-05 01:07:56',1496624876,NULL),(1843175931,3684443,1,805878,1,1,1,'A',1,0.975265,645,918743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 811, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 849}}',303.819,129191875,1049149,NULL,'2017-02-22 23:46:48',1487807208,NULL),(1843582977,3684443,1,905790,1,1,1,'A',1,0.975326,2794,878182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 42, \"great\": 4126, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 4296}}',304.386,129799912,4614390,NULL,'2017-03-28 15:30:30',1490715030,NULL),(1840356187,3684443,1,255611,1,1,1,'SH',1,0.996589,733,1000328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 728, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 733}}',304.507,124774684,904962,NULL,'2016-06-23 23:44:55',1466725495,NULL),(1840477400,3684443,1,784270,0,1,1,'A',1,0.973336,1486,869405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 2089, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2194}}',305.159,125014503,2415300,NULL,'2016-07-06 00:02:55',1467763375,NULL),(1844193984,3684443,1,87778,1,1,1,'XH',1,1,972,1014560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 972, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 972}}',305.512,130701725,1178532,NULL,'2017-05-17 00:22:05',1494980525,NULL),(1843016781,3684443,1,1142649,1,1,1,'SH',1,0.992248,774,990503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 762, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 774}}',305.794,128910298,932748,NULL,'2017-02-07 16:16:23',1486484183,NULL),(1838236086,3684443,1,167051,1,1,1,'S',1,0.996424,1538,949522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1527, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',306.128,121378161,1794150,NULL,'2016-01-19 03:57:59',1453175879,NULL),(1840548883,3684443,1,179233,0,1,1,'A',1,0.971019,1190,859477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 1618, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1708}}',306.397,125125950,1854812,NULL,'2016-07-11 16:49:47',1468255787,NULL),(1843304254,3684443,1,263683,1,1,1,'SH',1,0.99115,904,987391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 888, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 904}}',306.452,129287721,1052796,NULL,'2017-02-28 01:42:42',1488246162,NULL),(1842129073,3684443,1,1003846,1,1,1,'A',1,0.971703,1337,908247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 1927, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2032}}',306.73,127645736,2392083,NULL,'2016-11-28 02:19:45',1480299585,NULL),(1844409259,3684443,1,914217,1,1,1,'SH',1,0.989891,1830,980967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1793, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1830}}',306.801,131123099,2339664,NULL,'2017-06-08 22:44:37',1496961877,NULL),(1844139112,3684443,1,1082699,0,1,1,'A',1,0.965792,1136,879601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 2476, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2631}}',306.806,130652822,2678495,NULL,'2017-05-14 04:24:12',1494735852,NULL),(1843089911,3684443,1,164075,1,1,1,'SH',1,0.998311,888,1009462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 885, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 888}}',307.03,129009215,1060326,NULL,'2017-02-12 23:56:34',1486943794,NULL),(1843210592,3684443,1,1162312,1,1,1,'A',1,0.982539,1347,862807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1442, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1489}}',308.099,129174814,1725598,NULL,'2017-02-22 00:58:00',1487725080,NULL),(1843992429,3684443,1,1242099,1,1,1,'S',1,0.985825,776,918430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 754, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 776}}',308.345,130314527,877320,NULL,'2017-04-25 18:20:49',1493144449,NULL),(1840737642,3684443,1,335015,1,1,1,'SH',1,0.994475,905,998155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 895, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 905}}',308.548,125281151,1101632,NULL,'2016-07-19 22:51:33',1468968693,NULL),(1852125787,3684443,1,345483,0,1,1,'S',1,0.98232,905,908977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 873, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 905}}',308.674,142834433,1004790,NULL,'2019-02-20 02:45:44',1550630744,NULL),(1844378223,3684443,1,1265249,1,1,1,'SH',1,0.985023,434,1060482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 421, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 434}}',309.596,130988608,551985,NULL,'2017-06-01 16:22:15',1496334135,NULL),(1837604823,3684443,1,120132,0,1,1,'A',1,0.978019,1825,894729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 1817, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1888}}',309.693,120396312,2143510,NULL,'2015-12-02 16:14:26',1449072866,NULL),(1843108491,3684443,1,1127501,1,1,1,'SH',1,0.994819,1930,994053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1910, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1930}}',309.896,129223083,2294592,NULL,'2017-02-24 17:16:57',1487956617,NULL),(1844176360,3684443,1,746111,1,1,1,'A',1,0.989828,1592,977183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 3472, \"large_bonus\": 182}, \"maximum_statistics\": {\"great\": 3539}}',310.102,130772130,4325838,NULL,'2017-05-20 19:44:30',1495309470,NULL),(1836701843,3684443,1,250579,0,1,1,'A',1,0.992527,1397,938039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1385, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1405}}',311.048,118942250,1640690,NULL,'2015-09-16 17:03:39',1442423019,NULL),(1875737186,3684443,1,1937291,1,1,1,'A',1,0.982606,827,891997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1639, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1696}}',311.736,178514303,1946524,NULL,'2023-04-21 21:51:24',1682113884,NULL),(1843294095,3684443,1,257573,1,1,1,'SH',1,0.999537,1080,1012915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1079, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1080}}',312.713,129282115,1322862,NULL,'2017-02-27 17:18:46',1488215926,NULL),(1844140915,3684443,1,117888,1,1,1,'SH',1,0.989948,1343,984437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1316, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1343}}',312.832,130670814,1612248,NULL,'2017-05-15 00:56:07',1494809767,NULL),(1843628805,3684443,1,235066,1,1,1,'SH',1,0.998283,1456,1008936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1451, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1456}}',313.216,129858788,1803948,NULL,'2017-04-01 03:11:43',1491016303,NULL),(1843187741,3684443,1,813387,0,1,1,'A',1,0.990365,640,915208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 969, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 986}}',313.273,129173216,1050640,NULL,'2017-02-21 22:03:21',1487714601,NULL),(1843316955,3684443,1,93167,1,1,1,'SH',1,0.976824,1014,946184,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 967, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1014}}',313.895,129333624,1221174,NULL,'2017-03-02 20:29:23',1488486563,NULL),(1844631027,3684443,1,627829,1,1,1,'SH',1,0.993421,836,993214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 825, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 836}}',314.036,131201975,996990,NULL,'2017-06-13 01:22:10',1497316930,NULL),(1839474246,3684443,1,321286,1,1,1,'SH',1,0.988958,1132,981548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1107, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1132}}',314.171,123318824,1374468,NULL,'2016-04-17 19:31:33',1460921493,NULL),(1843603773,3684443,1,1153788,1,1,1,'SH',1,0.99763,1899,1002322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1890, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1899}}',314.182,129710895,2411268,NULL,'2017-03-23 21:22:56',1490304176,NULL),(1842922173,3684443,1,1029561,0,1,1,'S',1,0.974845,1292,890338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1227, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1292}}',314.573,128767388,1483080,NULL,'2017-01-30 22:50:23',1485816623,NULL),(1839965665,3684443,1,818300,1,1,1,'A',1,0.98782,1886,919578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 2326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2381}}',314.593,124146044,2631880,NULL,'2016-05-25 22:40:31',1464216031,NULL),(1837065300,3684443,1,71427,1,1,1,'S',1,0.986726,565,1013355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 550, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 565}}',314.8,119355949,655312,NULL,'2015-10-09 21:37:45',1444426665,NULL),(1854773673,3684443,1,2058126,1,1,1,'A',1,0.959863,2077,831390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 20, \"great\": 2575, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',315.597,147051762,2925934,NULL,'2019-11-05 03:42:47',1572925367,NULL),(1843499510,3684443,1,168534,1,1,1,'SH',1,0.987363,910,972799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 887, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 910}}',315.608,129712657,1074618,NULL,'2017-03-24 00:24:01',1490315041,NULL),(1844353755,3684443,1,102527,1,1,1,'SH',1,0.978228,666,949425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 637, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 666}}',315.647,130811367,763170,NULL,'2017-05-22 22:53:28',1495493608,NULL),(1844346314,3684443,1,97890,1,1,1,'SH',1,0.998272,868,1007972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 865, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 868}}',316.093,130811286,1045218,NULL,'2017-05-22 22:45:40',1495493140,NULL),(1844320915,3684443,1,777799,1,1,1,'SH',1,0.989704,777,980930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 761, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',316.287,130844143,1023394,NULL,'2017-05-25 00:29:54',1495672194,NULL),(1838654946,3684443,1,756202,1,1,1,'A',1,0.969682,958,862255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 952, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1006}}',316.683,122072022,1213070,NULL,'2016-02-20 20:38:31',1456000711,NULL),(1842245221,3684443,1,864922,1,1,1,'A',1,0.970622,876,862468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1639, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1736}}',316.898,127736687,1884686,NULL,'2016-12-03 22:10:59',1480803059,NULL),(1843232923,3684443,1,998269,0,1,1,'A',1,0.959016,496,817287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 901, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 976}}',317.814,129270131,995654,NULL,'2017-02-27 01:32:52',1488159172,NULL),(1843342046,3684443,1,58041,1,1,1,'SH',1,0.994253,870,994675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 860, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 870}}',318.216,129284838,1054320,NULL,'2017-02-27 20:46:50',1488228410,NULL),(1843320373,3684443,1,149387,1,1,1,'A',1,0.983333,714,948620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 755, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 780}}',318.349,129317775,875016,NULL,'2017-03-01 20:24:54',1488399894,NULL),(1844614476,3684443,1,289339,1,1,1,'SH',1,0.996253,1468,1002246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1457, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1468}}',318.674,131272504,1747212,NULL,'2017-06-16 23:07:40',1497654460,NULL),(1840537647,3684443,1,132889,1,1,1,'SH',1,0.982577,947,960309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 914, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',318.824,125112166,1160139,NULL,'2016-07-10 22:39:07',1468190347,NULL),(1838323668,3684443,1,314179,1,1,1,'SH',1,0.997241,906,1006186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 901, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 906}}',318.833,121418092,1101948,NULL,'2016-01-21 03:07:23',1453345643,NULL),(1839513742,3684443,1,86994,1,1,1,'SH',1,0.995215,1045,997711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1035, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1045}}',320.361,123425593,1238964,NULL,'2016-04-22 23:25:30',1461367530,NULL),(1843346796,3684443,1,908296,1,1,1,'SH',1,0.994389,2584,996557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2555, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2584}}',320.522,129305696,3121746,NULL,'2017-03-01 03:45:51',1488339951,NULL),(1843569355,3684443,1,143420,1,1,1,'SH',1,0.992349,1111,991121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1094, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1111}}',320.812,129820532,1344546,NULL,'2017-03-29 21:40:40',1490823640,NULL),(1843505338,3684443,1,697898,1,1,1,'SH',1,0.99399,1747,995561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1726, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1747}}',321.268,129803166,2155896,NULL,'2017-03-28 19:29:57',1490729397,NULL),(1844480310,3684443,1,1205382,1,1,1,'SH',1,0.991551,651,984518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 640, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 651}}',322.668,131029656,845958,NULL,'2017-06-03 18:30:23',1496514623,NULL),(1840613901,3684443,1,117847,1,1,1,'S',1,0.980466,1331,904102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1279, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1331}}',322.687,125032589,1642910,NULL,'2016-07-06 21:59:49',1467842389,NULL),(1844232537,3684443,1,1211856,1,1,1,'SH',1,0.999249,666,1012588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',322.785,130716085,781422,NULL,'2017-05-17 23:01:39',1495062099,NULL),(1843554247,3684443,1,884197,1,1,1,'SH',1,0.992335,848,990225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 835, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 848}}',323.205,129713001,1053954,NULL,'2017-03-24 01:00:46',1490317246,NULL),(1840333290,3684443,1,105917,0,1,1,'S',1,0.990932,1599,934096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1599}}',323.448,124734049,1830380,NULL,'2016-06-21 22:30:35',1466548235,NULL),(1844235876,3684443,1,1213615,1,1,1,'SH',1,0.978825,732,952612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 701, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 732}}',324.853,130778433,891096,NULL,'2017-05-21 03:46:43',1495338403,NULL),(1842281712,3684443,1,685029,1,1,1,'SH',1,0.998441,962,1010254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 959, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 962}}',324.899,127736411,1177194,NULL,'2016-12-03 21:54:58',1480802098,NULL),(1838816793,3684443,1,572587,1,1,1,'A',1,0.972164,932,876732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 903, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 952}}',324.928,122172071,1098760,NULL,'2016-02-25 18:31:53',1456425113,NULL),(1839655035,3684443,1,176895,1,1,1,'S',1,0.977998,1818,899041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1738, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1818}}',325.053,123735354,2009050,NULL,'2016-05-06 21:42:38',1462570958,NULL),(1840509772,3684443,1,491412,1,1,1,'SH',1,0.991649,958,989912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 942, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 958}}',325.098,125013575,1191198,NULL,'2016-07-05 22:35:10',1467758110,NULL),(1844166736,3684443,1,130067,1,1,1,'SH',1,0.997742,1550,1007662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1543, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1550}}',325.261,130666418,1783098,NULL,'2017-05-14 17:57:13',1494784633,NULL),(1843590887,3684443,1,286284,1,1,1,'S',1,0.974269,855,974387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 811, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 855}}',325.617,129769752,997246,NULL,'2017-03-26 17:37:11',1490549831,NULL),(1843197940,3684443,1,361867,1,1,1,'SH',1,0.994587,1016,997022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1005, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1016}}',326.163,129226599,1214280,NULL,'2017-02-24 21:09:02',1487970542,NULL),(1843000504,3684443,1,124599,1,1,1,'SH',1,0.990196,765,983942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 750, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',326.778,128932017,941712,NULL,'2017-02-08 23:20:26',1486596026,NULL),(1843584929,3684443,1,988877,1,1,1,'A',1,0.982901,634,942951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 824, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 848}}',327.015,129770047,950673,NULL,'2017-03-26 17:52:37',1490550757,NULL),(1843342693,3684443,1,218190,1,1,1,'S',1,0.991121,901,933636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 885, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 901}}',327.185,129304160,1036660,NULL,'2017-03-01 00:59:42',1488329982,NULL),(1839490696,3684443,1,206916,1,1,1,'SH',1,0.992903,775,994064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 764, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 775}}',327.791,123203635,965004,NULL,'2016-04-12 21:43:43',1460497423,NULL),(1844404593,3684443,1,1175837,1,1,1,'XH',1,1,1064,1014619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1064}}',327.888,131104564,1303476,NULL,'2017-06-07 21:23:25',1496870605,NULL),(1843528644,3684443,1,620995,1,1,1,'SH',1,0.987627,889,976434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 867, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 889}}',327.897,129707493,1049952,NULL,'2017-03-23 16:58:02',1490288282,NULL),(1842227060,3684443,1,1007802,1,1,1,'S',1,0.989576,1439,929757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1409, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1439}}',328.42,127755946,1777780,NULL,'2016-12-04 19:36:41',1480880201,NULL),(1844362801,3684443,1,804341,1,1,1,'SH',1,0.958,500,979873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 458, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500}}',328.633,130810693,615411,NULL,'2017-05-22 21:30:43',1495488643,NULL),(1841272674,3684443,1,131290,1,1,1,'S',1,0.966635,1064,867313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 993, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1064}}',328.84,126040543,1090540,NULL,'2016-08-27 17:18:37',1472318317,NULL),(1844211622,3684443,1,687999,1,1,1,'A',1,0.973211,1877,899478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 2498, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2613}}',329.669,130700451,2790890,NULL,'2017-05-16 21:45:29',1494971129,NULL),(1838252987,3684443,1,696201,1,1,1,'A',1,0.978477,1200,886561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1158, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1208}}',330.336,121434877,1433630,NULL,'2016-01-21 21:46:02',1453412762,NULL),(1844219432,3684443,1,97949,1,1,1,'SH',1,0.99004,2510,979833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2460, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',330.608,130730985,3253326,NULL,'2017-05-18 20:29:49',1495139389,NULL),(1841999729,3684443,1,991176,1,1,1,'SH',1,0.986603,2314,972624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2252, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 2314}}',331.389,127249346,2933604,NULL,'2016-11-05 01:54:07',1478310847,NULL),(1838325395,3684443,1,73066,0,1,1,'S',1,0.994699,2358,943054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2333, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2358}}',331.58,121478214,2915850,NULL,'2016-01-23 17:17:58',1453569478,NULL),(1843341092,3684443,1,217280,1,1,1,'SH',1,0.99562,1370,1001750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1358, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1370}}',332.942,129285003,1651038,NULL,'2017-02-27 20:58:23',1488229103,NULL),(1873813723,3684443,1,3722655,1,1,1,'S',1,0.978942,1021,900627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 978, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1021}}',333.481,175643593,1191630,NULL,'2022-11-12 22:19:14',1668291554,NULL),(1844494530,3684443,1,799402,1,1,1,'SH',1,0.98155,813,958236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 783}, \"maximum_statistics\": {\"great\": 813}}',333.649,131071800,971758,NULL,'2017-06-06 00:55:57',1496710557,NULL),(1839811133,3684443,1,247014,1,1,1,'SH',1,0.992015,1816,988375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1787, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1816}}',334.063,124009925,2262930,NULL,'2016-05-19 22:11:26',1463695886,NULL),(1844313422,3684443,1,85127,1,1,1,'SH',1,0.99833,898,1009629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 895, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 898}}',334.624,130808016,1130718,NULL,'2017-05-22 17:36:04',1495474564,NULL),(1844552905,3684443,1,873079,1,1,1,'A',1,0.981645,1552,945443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 2079, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 2152}}',336.061,131201438,2608253,NULL,'2017-06-13 00:14:04',1497312844,NULL),(1843233083,3684443,1,762095,1,1,1,'SH',1,0.981102,926,950647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 891, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 926}}',336.089,129304347,1199940,NULL,'2017-03-01 01:21:12',1488331272,NULL),(1840690676,3684443,1,936572,1,1,1,'A',1,0.985581,1920,912392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 2496, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2566}}',337.194,125316632,2980754,NULL,'2016-07-21 21:36:09',1469136969,NULL),(1843545094,3684443,1,805871,1,1,1,'A',1,0.982346,871,957333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 852, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 878}}',337.231,129801558,1129086,NULL,'2017-03-28 17:22:59',1490721779,NULL),(1843564928,3684443,1,1047870,1,1,1,'SH',1,0.995696,1975,991771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1958, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1975}}',337.372,129726854,2557134,NULL,'2017-03-24 18:34:29',1490380469,NULL),(1840669818,3684443,1,366293,1,1,1,'A',1,0.984205,1491,958404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1780, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1836}}',337.414,125388775,2231546,NULL,'2016-07-25 16:14:23',1469463263,NULL),(1843736530,3684443,1,157233,1,1,1,'S',1,0.992337,1305,931946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1285, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1305}}',337.607,129832862,1589290,NULL,'2017-03-30 16:41:54',1490892114,NULL),(1843627120,3684443,1,1097541,1,1,1,'SH',1,0.995981,2115,1002452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2098, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2115}}',338.648,129872156,2552118,NULL,'2017-04-01 17:54:02',1491069242,NULL),(1838153843,3684443,1,95812,0,1,1,'S',1,0.989649,1111,883868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1088, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1111}}',339.088,121285387,1096844,NULL,'2016-01-15 00:07:59',1452816479,NULL),(1844186590,3684443,1,936572,1,1,1,'A',1,0.985776,2223,955583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 2506, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2566}}',339.416,130700558,2994926,NULL,'2017-05-16 21:57:35',1494971855,NULL),(1841122485,3684443,1,781876,0,1,1,'A',1,0.982769,1196,953007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 1692, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',339.541,125888763,2007168,NULL,'2016-08-20 02:18:42',1471659522,NULL),(1839948043,3684443,1,191565,1,1,1,'S',1,0.988249,851,926908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 831, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 851}}',339.957,124145249,957330,NULL,'2016-05-25 21:43:16',1464212596,NULL),(1844211389,3684443,1,848579,1,1,1,'A',1,0.991559,1892,981201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1983, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2014}}',340.056,130669006,2375718,NULL,'2017-05-14 21:32:29',1494797549,NULL),(1844237241,3684443,1,1160489,1,1,1,'SH',1,0.996394,832,960107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 826, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 832}}',340.443,130681988,988068,NULL,'2017-05-15 17:29:40',1494869380,NULL),(1839716512,3684443,1,866288,1,1,1,'S',1,0.985234,2201,916557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2136, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',340.815,123740524,2579068,NULL,'2016-05-07 03:50:38',1462593038,NULL),(1840604452,3684443,1,72404,1,1,1,'SH',1,0.982698,3121,959606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 3013, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',341.435,125199951,3925998,NULL,'2016-07-15 16:29:02',1468600142,NULL),(1844105538,3684443,1,1207233,1,1,1,'A',1,0.939663,1250,780618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 5, \"great\": 1987, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',342.137,130584499,2480590,NULL,'2017-05-10 17:08:45',1494436125,NULL),(1843279023,3684443,1,858682,1,1,1,'S',1,0.975782,991,889366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 943, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 991}}',342.152,129303401,1162230,NULL,'2017-02-28 23:39:00',1488325140,NULL),(1842132663,3684443,1,235556,1,1,1,'SH',1,0.999294,1416,1012512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1414, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1416}}',342.261,127644803,1705944,NULL,'2016-11-28 00:11:23',1480291883,NULL),(1843530944,3684443,1,720267,1,1,1,'A',1,0.98223,1630,907722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1576, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1632}}',342.754,129664857,1890370,NULL,'2017-03-21 00:34:56',1490056496,NULL),(1844622908,3684443,1,1102046,1,1,1,'A',1,0.960982,1397,886392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 34, \"great\": 2964, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 3178}}',343.007,131292627,3348132,NULL,'2017-06-17 21:24:18',1497734658,NULL),(1843560045,3684443,1,195478,1,1,1,'SH',1,0.993916,1397,954912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1380, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1397}}',343.706,129750021,1741332,NULL,'2017-03-25 19:36:44',1490470604,NULL),(1843522297,3684443,1,1021966,1,1,1,'SH',1,0.991667,1440,949378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1416, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1440}}',344.584,129747545,1726314,NULL,'2017-03-25 17:13:20',1490462000,NULL),(1844579205,3684443,1,152857,1,1,1,'SH',1,0.995589,1587,998884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1573, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1587}}',344.624,131234084,1949196,NULL,'2017-06-14 22:46:24',1497480384,NULL),(1844495992,3684443,1,717065,1,1,1,'A',1,0.970012,797,924676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 777, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 817}}',344.71,131089972,984864,NULL,'2017-06-07 02:13:26',1496801606,NULL),(1843262120,3684443,1,1078478,1,1,1,'A',1,0.976766,1139,929939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 1541, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1614}}',344.885,129268625,1917804,NULL,'2017-02-26 22:55:37',1488149737,NULL),(1844235517,3684443,1,161274,0,1,1,'A',1,0.98249,1613,893796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 2240, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2313}}',345.429,130685920,2594766,NULL,'2017-05-15 23:43:43',1494891823,NULL),(1844152040,3684443,1,71427,1,1,1,'SH',1,0.988496,565,1076606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 552, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 565}}',346.529,130701363,679212,NULL,'2017-05-16 23:36:04',1494977764,NULL),(1843577907,3684443,1,93585,1,1,1,'A',1,0.974146,907,830403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 983, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',347.01,129769910,903488,NULL,'2017-03-26 17:45:41',1490550341,NULL),(1844339004,3684443,1,391919,1,1,1,'SH',1,0.995568,1241,1000230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1230, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1241}}',347.024,130806524,1543836,NULL,'2017-05-22 15:46:33',1495467993,NULL),(1844393305,3684443,1,1167691,1,1,1,'SH',1,0.995519,781,1001213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 774, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 781}}',347.031,131073875,947904,NULL,'2017-06-06 04:43:02',1496724182,NULL),(1843258853,3684443,1,836037,1,1,1,'S',1,0.983952,997,914190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 965, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 997}}',347.207,129287253,1174090,NULL,'2017-02-28 00:55:20',1488243320,NULL),(1840677719,3684443,1,526749,1,1,1,'A',1,0.977688,1480,932871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1893, \"large_bonus\": 313}, \"maximum_statistics\": {\"great\": 1972}}',347.442,125374902,2545559,NULL,'2016-07-24 22:24:52',1469399092,NULL),(1843135835,3684443,1,1012645,1,1,1,'SH',1,0.986196,978,971388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 951, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 978}}',347.579,129191211,1222614,NULL,'2017-02-22 22:43:33',1487803413,NULL),(1844382857,3684443,1,1076727,1,1,1,'A',1,0.990594,1678,978791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1671, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',351.891,131122316,2159478,NULL,'2017-06-08 21:22:55',1496956975,NULL),(1844515218,3684443,1,769662,1,1,1,'SH',1,0.963529,425,1000507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 394, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 425}}',352.221,131255270,554923,NULL,'2017-06-16 02:57:16',1497581836,NULL),(1844385319,3684443,1,113530,1,1,1,'S',1,0.967069,911,947946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 851, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 911}}',352.364,131123704,1178562,NULL,'2017-06-08 23:59:39',1496966379,NULL),(1844167405,3684443,1,345483,1,1,1,'SH',1,0.993923,905,995524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 894, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 905}}',352.46,130729357,1054788,NULL,'2017-05-18 18:25:04',1495131904,NULL),(1843606296,3684443,1,924098,1,1,1,'SH',1,0.994536,732,996817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 724, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',353.873,129801931,967668,NULL,'2017-03-28 17:46:46',1490723206,NULL),(1838831760,3684443,1,116000,1,1,1,'S',1,0.988838,1299,926172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1270, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1299}}',355.87,122301933,1556750,NULL,'2016-03-03 00:17:34',1456964254,NULL),(1843187846,3684443,1,813387,1,1,1,'SH',1,0.99645,986,1004081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 979, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 986}}',357.926,129227253,1157028,NULL,'2017-02-24 21:58:23',1487973503,NULL),(1844128209,3684443,1,889000,1,1,1,'A',1,0.986588,2130,961545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 2336, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2386}}',358.696,130625519,2848360,NULL,'2017-05-12 23:07:08',1494630428,NULL),(1843585456,3684443,1,989280,1,1,1,'SH',1,0.99666,2545,1004152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2528, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 2545}}',358.924,129711412,3103524,NULL,'2017-03-23 22:08:33',1490306913,NULL),(1844514730,3684443,1,1182826,1,1,1,'A',1,0.987972,1760,966746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 1997, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2037}}',360.427,131202454,2476136,NULL,'2017-06-13 02:34:10',1497321250,NULL),(1843183019,3684443,1,940554,1,1,1,'SH',1,0.982292,1553,949403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1498, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1553}}',361.553,129175248,1836804,NULL,'2017-02-22 01:47:26',1487728046,NULL),(1844163293,3684443,1,739803,1,1,1,'SH',1,0.991575,1543,981748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1517, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1543}}',361.706,130647718,1932936,NULL,'2017-05-13 21:38:27',1494711507,NULL),(1844511785,3684443,1,120132,1,1,1,'A',1,0.991525,1843,986268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 1866, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1888}}',363.907,131233545,2261352,NULL,'2017-06-14 21:56:48',1497477408,NULL),(1843527396,3684443,1,127115,1,1,1,'SH',1,0.994397,1874,997015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1853, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1874}}',363.946,129771127,2265966,NULL,'2017-03-26 18:55:16',1490554516,NULL),(1844275279,3684443,1,1176481,1,1,1,'SH',1,0.996344,1231,1003809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1222, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1231}}',364.074,130810805,1506366,NULL,'2017-05-22 21:44:57',1495489497,NULL),(1844233479,3684443,1,105917,1,1,1,'SH',1,0.998749,1599,1010623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1595, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1599}}',364.409,130797304,1910868,NULL,'2017-05-22 00:25:51',1495412751,NULL),(1843547908,3684443,1,648184,1,1,1,'SH',1,0.982011,945,961503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 911, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 945}}',365.624,129820674,1085916,NULL,'2017-03-29 21:53:29',1490824409,NULL),(1844228819,3684443,1,103052,1,1,1,'A',1,0.981308,812,875587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 932, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 963}}',366.252,130797756,990320,NULL,'2017-05-22 01:24:51',1495416291,NULL),(1843336569,3684443,1,750069,1,1,1,'SH',1,0.985354,990,968240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 961, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 990}}',367.871,129303981,1217646,NULL,'2017-03-01 00:39:19',1488328759,NULL),(1840963723,3684443,1,155101,1,1,1,'SH',1,0.987528,882,976994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',368.574,125786693,1109292,NULL,'2016-08-14 17:36:23',1471196183,NULL),(1843499560,3684443,1,1162312,1,1,1,'SH',1,0.994291,1489,956073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1472, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1489}}',370.041,129801748,1875114,NULL,'2017-03-28 17:35:37',1490722537,NULL),(1844531505,3684443,1,1133251,1,1,1,'A',1,0.987842,2135,973404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 2248, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2303}}',370.388,131290525,2684442,NULL,'2017-06-17 18:40:15',1497724815,NULL),(1845284367,3684443,1,1240578,1,1,1,'A',1,0.970847,1652,860676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 10, \"great\": 2578, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',371.617,132400929,2998798,NULL,'2017-08-15 02:43:42',1502765022,NULL),(1843521229,3684443,1,176895,1,1,1,'SH',1,0.990924,1818,987710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1785, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1818}}',373.78,129770538,2108016,NULL,'2017-03-26 18:20:45',1490552445,NULL),(1844437045,3684443,1,1029561,1,1,1,'SH',1,0.996904,1292,1005715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1284, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1292}}',373.801,131100814,1574010,NULL,'2017-06-07 16:34:52',1496853292,NULL),(1843081662,3684443,1,988899,1,1,1,'A',1,0.963278,2503,843895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 5, \"great\": 3159, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',374.34,128988812,3926078,NULL,'2017-02-12 00:37:22',1486859842,NULL),(1843703100,3684443,1,1023467,1,1,1,'A',1,0.964651,481,821393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 1103, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1174}}',374.451,129838475,1171564,NULL,'2017-03-31 00:27:37',1490920057,NULL),(1843118893,3684443,1,116000,1,1,1,'A',1,0.992687,1228,978365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1284, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1299}}',378.692,129190958,1558881,NULL,'2017-02-22 22:19:23',1487801963,NULL),(1843326152,3684443,1,95812,1,1,1,'SH',1,0.9973,1111,955675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1105, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1111}}',381.118,129318081,1137198,NULL,'2017-03-01 20:51:41',1488401501,NULL),(1844170747,3684443,1,818554,1,1,1,'A',1,0.965423,537,843956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 852, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 911}}',381.721,130729558,1003478,NULL,'2017-05-18 18:41:45',1495132905,NULL),(1843796639,3684443,1,988899,1,1,1,'A',1,0.978702,1478,935954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 3277, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',382.623,130075845,4138819,NULL,'2017-04-13 01:05:48',1492045548,NULL),(1844504699,3684443,1,899716,1,1,1,'A',1,0.979612,1584,889049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 3376, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 3507}}',383.625,131073065,3987280,NULL,'2017-06-06 03:12:28',1496718748,NULL),(1843491244,3684443,1,687999,1,1,1,'A',1,0.988902,1461,916639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 2561, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2613}}',384.78,129802488,2975340,NULL,'2017-03-28 18:28:33',1490725713,NULL),(1844200755,3684443,1,836037,1,1,1,'SH',1,0.987462,997,975861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 972, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 997}}',385.003,130797633,1217154,NULL,'2017-05-22 01:08:47',1495415327,NULL),(1844427657,3684443,1,672474,1,1,1,'A',1,0.975022,1151,882625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 2113, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2222}}',392.155,131124171,2481562,NULL,'2017-06-09 00:57:26',1496969846,NULL),(1844243833,3684443,1,997755,1,1,1,'A',1,0.978278,1842,939237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 2448, \"large_bonus\": 187}, \"maximum_statistics\": {\"great\": 2555}}',392.39,130730796,3232793,NULL,'2017-05-18 20:16:36',1495138596,NULL),(1844126798,3684443,1,887675,1,1,1,'A',1,0.980273,2208,940953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 3106, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3219}}',394.583,130729822,3733749,NULL,'2017-05-18 19:04:58',1495134298,NULL),(1844140682,3684443,1,724040,1,1,1,'SH',1,0.988861,808,979568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 790, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 808}}',395.027,130701798,921258,NULL,'2017-05-17 00:31:22',1494981082,NULL),(1843629888,3684443,1,781859,1,1,1,'A',1,0.973991,968,925699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1059, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1115}}',397.237,129873833,1308542,NULL,'2017-04-01 19:49:42',1491076182,NULL),(1844219165,3684443,1,153393,1,1,1,'SH',1,0.990208,817,1080173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 801, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 817}}',400.015,130685221,1093831,NULL,'2017-05-15 22:18:08',1494886688,NULL),(1843221231,3684443,1,965244,1,1,1,'SH',1,0.987877,2186,977152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2133, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2186}}',400.019,129222415,2631078,NULL,'2017-02-24 16:37:13',1487954233,NULL),(1844478032,3684443,1,1146971,1,1,1,'SH',1,0.992773,761,990479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 750, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 761}}',400.022,131071925,956970,NULL,'2017-06-06 01:10:05',1496711405,NULL),(1839285431,3684443,1,818080,0,1,1,'S',1,0.983021,854,910725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 825, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 854}}',400.156,123088530,944870,NULL,'2016-04-07 22:36:53',1460068613,NULL),(1844622750,3684443,1,1102046,1,1,1,'A',1,0.968219,1552,862057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 12, \"great\": 2988, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 3178}}',401.004,131272166,3312470,NULL,'2017-06-16 22:40:14',1497652814,NULL),(1844078119,3684443,1,835691,1,1,1,'A',1,0.984483,2670,960420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 2822, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',404.164,130602360,3466246,NULL,'2017-05-11 18:11:15',1494526275,NULL),(1840686255,3684443,1,649044,1,1,1,'A',1,0.982988,1709,953058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 2330, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2410}}',405.045,125374808,2826222,NULL,'2016-07-24 22:14:47',1469398487,NULL),(1843556757,3684443,1,1183029,1,1,1,'SH',1,0.992922,2190,988671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2159, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2190}}',408.033,129711131,2638584,NULL,'2017-03-23 21:44:25',1490305465,NULL),(1844212297,3684443,1,557818,1,1,1,'SH',1,0.995053,1314,999787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1301, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1314}}',416.769,130751156,1585188,NULL,'2017-05-19 22:24:44',1495232684,NULL),(1844477795,3684443,1,784586,1,1,1,'A',1,0.995202,2793,991443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 3097, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 3126}}',417.437,131123448,3851828,NULL,'2017-06-08 23:31:21',1496964681,NULL),(1844507233,3684443,1,1280900,1,1,1,'A',1,0.976813,1555,926451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 2269, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2372}}',423.732,131089932,2776026,NULL,'2017-06-07 02:08:02',1496801282,NULL),(1842182991,3684443,1,890435,0,1,1,'S',1,0.97754,1447,897803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1382, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1447}}',425.409,127645165,1661110,NULL,'2016-11-28 01:06:38',1480295198,NULL),(1844398514,3684443,1,174316,1,1,1,'SH',1,0.98995,1194,972997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1170, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1194}}',427.994,131104729,1443150,NULL,'2017-06-07 21:38:36',1496871516,NULL),(1844594092,3684443,1,818080,1,1,1,'SH',1,0.978337,854,947287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 817, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 854}}',431.505,131216879,966954,NULL,'2017-06-13 22:49:34',1497394174,NULL),(1844608795,3684443,1,1240578,1,1,1,'A',1,0.979465,1855,943669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 2620, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',441.464,131200667,3226288,NULL,'2017-06-12 22:37:11',1497307031,NULL),(1843616416,3684443,1,935271,1,1,1,'S',1,0.982136,2519,906335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 2429, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2519}}',458.562,129822195,3024630,NULL,'2017-03-30 01:10:20',1490836220,NULL),(1845896471,3684443,1,890435,1,1,1,'SH',1,0.986178,1447,974025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1407, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1447}}',480.22,133182386,1737318,NULL,'2017-09-26 21:50:32',1506462632,NULL),(1844185211,3684443,1,935271,1,1,1,'SH',1,0.983724,2519,962268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 2437, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2519}}',504.926,130652553,3130710,NULL,'2017-05-14 04:06:01',1494734761,NULL),(1832187453,3718248,1,320350,0,1,1,'D',1,0.463415,10,178723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 11}, \"maximum_statistics\": {\"great\": 41}}',0.03502,110452436,44970,NULL,'2014-08-31 15:48:21',1409500101,NULL),(1876423857,3718248,1,1442771,0,1,1,'D',1,0.5,15,142536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 32}, \"maximum_statistics\": {\"great\": 96}}',0.073528,179684080,69894,NULL,'2023-07-04 17:12:05',1688490725,NULL),(1876600487,3718248,1,1256135,0,1,1,'D',1,0.587302,36,174982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 59}, \"maximum_statistics\": {\"great\": 126}}',0.341463,179791674,74086,NULL,'2023-07-11 16:31:19',1689093079,NULL),(1877460520,3718248,1,4173115,1,1,1,'D',1,0.647392,77,185731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 87, \"great\": 217}, \"maximum_statistics\": {\"great\": 441}}',1.47701,181141661,138604,NULL,'2023-10-10 17:48:50',1696960130,NULL),(1877469952,3718248,1,2470248,1,1,1,'D',1,0.6621,36,194001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 114}, \"maximum_statistics\": {\"great\": 219}}',1.48198,181142146,86009,NULL,'2023-10-10 18:38:14',1696963094,NULL),(1828745483,3718248,1,269808,0,1,1,'D',1,0.667364,41,178616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 129}, \"maximum_statistics\": {\"great\": 239}}',1.65914,101340295,57334,NULL,'2013-12-12 21:02:16',1386882136,NULL),(1877536144,3718248,1,2347977,1,1,1,'D',1,0.675097,34,175005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 141}, \"maximum_statistics\": {\"great\": 257}}',2.05146,181141682,82426,NULL,'2023-10-10 17:51:26',1696960286,NULL),(1876426984,3718248,1,2464482,1,1,1,'D',1,0.695021,41,200740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 133}, \"maximum_statistics\": {\"great\": 241}}',2.54132,179684016,68130,NULL,'2023-07-04 17:07:34',1688490454,NULL),(1876588549,3718248,1,2602920,0,1,1,'C',1,0.700319,96,213406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 127, \"great\": 504}, \"maximum_statistics\": {\"great\": 941}}',4.33661,179791551,283215,NULL,'2023-07-11 16:22:35',1689092555,NULL),(1876623071,3718248,1,2386316,1,1,1,'C',1,0.700269,49,204999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 52, \"great\": 201}, \"maximum_statistics\": {\"great\": 372}}',4.50397,179791920,94970,NULL,'2023-07-11 16:51:50',1689094310,NULL),(1839022042,3718248,1,351269,0,1,1,'C',1,0.757576,25,283837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 167}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',4.73622,122701247,93844,NULL,'2016-03-21 23:44:46',1458603886,NULL),(1877457515,3718248,1,46803,0,1,1,'B',1,0.801587,53,396537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.39541,181142159,62717,NULL,'2023-10-10 18:40:00',1696963200,NULL),(1876813193,3718248,1,2291160,0,1,1,'C',1,0.787293,135,374614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 237}, \"maximum_statistics\": {\"great\": 362}}',5.87693,180290783,147442,NULL,'2023-08-12 17:31:00',1691861460,NULL),(1832107420,3718248,1,85903,1,1,1,'C',1,0.780797,101,326246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 173}, \"maximum_statistics\": {\"great\": 276}}',6.1493,110452383,129088,NULL,'2014-08-31 15:45:21',1409499921,NULL),(1850610346,3718248,1,319740,0,1,1,'B',1,0.802326,28,362962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 129}}',6.24398,140548523,46384,NULL,'2018-10-07 17:59:22',1538935162,NULL),(1877553421,3718248,1,4113395,1,1,1,'C',1,0.726389,73,250357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 38, \"great\": 201}, \"maximum_statistics\": {\"great\": 360}}',6.48096,181142183,120680,NULL,'2023-10-10 18:42:33',1696963353,NULL),(1876827616,3718248,1,2336858,0,1,1,'B',1,0.831325,76,430665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 166}}',7.69352,180290848,67725,NULL,'2023-08-12 17:35:53',1691861753,NULL),(1877465667,3718248,1,1879613,0,1,1,'B',1,0.825843,119,421829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 199}, \"maximum_statistics\": {\"great\": 267}}',7.70758,181142264,119569,NULL,'2023-10-10 18:50:41',1696963841,NULL),(1877482440,3718248,1,2189699,1,1,1,'C',1,0.763889,41,279734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 192}, \"maximum_statistics\": {\"great\": 324}}',8.86783,181142225,98961,NULL,'2023-10-10 18:47:07',1696963627,NULL),(1876635005,3718248,1,2413347,1,1,1,'B',1,0.865741,61,497283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 108}}',10.3885,179791644,43278,NULL,'2023-07-11 16:29:36',1689092976,NULL),(1830118656,3718248,1,170565,0,1,1,'B',1,0.880342,84,516881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 117}}',10.4984,107048316,53320,NULL,'2014-03-30 10:00:38',1396173638,NULL),(1877528421,3718248,1,4215316,0,1,1,'B',1,0.892857,38,525957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 84}}',10.8325,181142197,28507,NULL,'2023-10-10 18:44:16',1696963456,NULL),(1858643805,3718248,1,2397553,1,1,1,'B',1,0.816456,75,485818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 79}}',12.2373,152926878,49676,NULL,'2020-07-22 21:03:12',1595451792,NULL),(1829103795,3718248,1,177324,0,1,1,'B',1,0.855172,44,452100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 145}}',12.4204,103298189,55822,NULL,'2014-01-01 18:48:51',1388602131,NULL),(1876891518,3718248,1,1701927,1,1,1,'B',1,0.813765,81,367124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 247}}',12.4668,180291201,91324,NULL,'2023-08-12 18:02:53',1691863373,NULL),(1877510247,3718248,1,2279985,0,1,1,'B',1,0.837379,94,446936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 206}}',12.6347,181141609,93248,NULL,'2023-10-10 17:44:26',1696959866,NULL),(1876514382,3718248,1,2406881,1,1,1,'B',1,0.839662,65,405390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 237}}',14.8167,179683944,87140,NULL,'2023-07-04 17:02:47',1688490167,NULL),(1828747746,3718248,1,269811,0,1,1,'A',1,0.905303,132,693611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 107}, \"maximum_statistics\": {\"great\": 132}}',15.1277,101338775,89116,NULL,'2013-12-12 20:25:30',1386879930,NULL),(1858656892,3718248,1,2332461,1,1,1,'A',1,0.946809,47,762653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',15.5261,152873865,18886,NULL,'2020-07-20 21:20:39',1595280039,NULL),(1876788570,3718248,1,2253282,1,1,1,'A',1,0.908333,112,605112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 180}}',16.3014,180290809,136393,NULL,'2023-08-12 17:32:59',1691861579,NULL),(1841644592,3718248,1,987116,0,1,1,'A',1,0.932203,61,627039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 118}}',19.7508,126804084,73858,NULL,'2016-10-09 17:41:56',1476034916,NULL),(1876627426,3718248,1,2397555,1,1,1,'S',1,0.978723,47,796138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',20.2165,179791591,32212,NULL,'2023-07-11 16:25:38',1689092738,NULL),(1877511457,3718248,1,1384296,1,1,1,'B',1,0.871747,67,484943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 269}}',21.2614,181141580,123354,NULL,'2023-10-10 17:41:55',1696959715,NULL),(1843031813,3768236,1,727903,1,1,1,'D',1,0.150461,10,2582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 465, \"miss\": 2808, \"great\": 306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3579}}',0,128927337,196890,NULL,'2017-02-08 16:57:21',1486573041,NULL),(1873995118,3770159,1,657025,0,1,1,'D',1,0.676259,33,183785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 153, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 278}}',1.83804,176085699,98505,NULL,'2022-12-07 00:22:09',1670372529,NULL),(1873989124,3770159,1,609219,0,1,1,'C',1,0.757812,31,402219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',1.91499,176085553,96177,NULL,'2022-12-07 00:06:23',1670371583,NULL),(1874075267,3770159,1,3278509,1,1,1,'D',1,0.666667,32,167486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 72, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',2.00026,176085576,71992,NULL,'2022-12-07 00:10:00',1670371800,NULL),(1873982512,3770159,1,3854551,0,1,1,'C',1,0.794355,36,335580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',5.81982,176085531,41064,NULL,'2022-12-07 00:04:27',1670371467,NULL),(1874082070,3770159,1,963262,1,1,1,'B',1,0.888889,33,623152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',6.30705,176099748,116584,NULL,'2022-12-07 20:40:26',1670445626,NULL),(1874076451,3770159,1,2703294,1,1,1,'C',1,0.784639,56,317252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 230, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 332}}',8.7745,176085746,104070,NULL,'2022-12-07 00:26:06',1670372766,NULL),(1874080813,3770159,1,461636,1,1,1,'B',1,0.821782,32,404426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 202}}',9.39314,176085714,106010,NULL,'2022-12-07 00:23:53',1670372633,NULL),(1873995664,3770159,1,2191804,1,1,1,'B',1,0.866279,35,449720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 137, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 172}}',9.3958,176099657,79538,NULL,'2022-12-07 20:32:44',1670445164,NULL),(1874086322,3770159,1,2097995,0,1,1,'B',1,0.809434,41,355829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',10.1368,176099684,112587,NULL,'2022-12-07 20:35:05',1670445305,NULL),(1874211286,3770159,1,1941672,1,1,1,'B',1,0.817308,52,372868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 266, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',13.1738,176261537,131101,NULL,'2022-12-16 19:16:39',1671218199,NULL),(1831586763,3770159,1,386863,0,1,1,'A',1,0.902439,208,623200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 241, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 287}}',15.711,109514707,204837,NULL,'2014-07-21 17:30:15',1405963815,NULL),(1874046549,3770159,1,827301,0,1,1,'A',1,0.919463,160,636244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 392, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 447}}',30.0898,176085612,437178,NULL,'2022-12-07 00:14:01',1670372041,NULL),(1855236517,3800726,1,487707,0,1,1,'D',1,0.557471,10,99763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 32, \"great\": 42}, \"maximum_statistics\": {\"great\": 87}}',0.181835,147523837,16500,NULL,'2019-12-05 16:48:27',1575564507,NULL),(1855186293,3800726,1,1677017,0,1,1,'D',1,0.642202,25,154268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',0.982115,147529094,23480,NULL,'2019-12-06 01:55:12',1575597312,NULL),(1855206906,3800726,1,818248,0,1,1,'D',1,0.681373,18,222400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',1.25195,147523968,35284,NULL,'2019-12-05 16:58:30',1575565110,NULL),(1855237445,3800726,1,861510,0,1,1,'C',1,0.725806,24,267399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 57}, \"maximum_statistics\": {\"great\": 93}}',2.79384,147529353,31014,NULL,'2019-12-06 02:29:15',1575599355,NULL),(1862763082,3800726,1,2536490,0,1,1,'C',1,0.740964,31,250277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 57}, \"maximum_statistics\": {\"great\": 83}}',3.00562,159255413,22352,NULL,'2021-03-01 01:01:00',1614560460,NULL),(1855246078,3800726,1,1477611,0,1,1,'C',1,0.747768,39,270461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224}}',3.76564,147526764,69292,NULL,'2019-12-05 21:02:03',1575579723,NULL),(2993447570,3800726,1,2703295,1,1,1,'C',1,0.717647,68,268748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 170}}',3.95334,184287548,65448,NULL,'2024-06-14 05:01:35',1718341295,NULL),(1855255162,3800726,1,2140746,0,1,1,'C',1,0.725926,21,262316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 135}}',4.51913,147686554,33473,NULL,'2019-12-16 01:08:17',1576458497,NULL),(1855164776,3800726,1,385168,0,1,1,'C',1,0.793814,41,362966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',4.56101,147526436,33765,NULL,'2019-12-05 20:34:36',1575578076,NULL),(1855320632,3800726,1,1807822,0,1,1,'B',1,0.823529,33,385354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',5.05071,147856318,20952,NULL,'2019-12-26 21:33:41',1577396021,NULL),(1859620035,3800726,1,2497292,1,1,1,'B',1,0.809028,48,369303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 144}}',5.78919,154398674,50986,NULL,'2020-09-16 14:51:17',1600267877,NULL),(1859616819,3800726,1,2119949,0,1,1,'B',1,0.816547,49,366263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',5.88611,154390150,46484,NULL,'2020-09-16 05:14:04',1600233244,NULL),(1859521392,3800726,1,2162853,1,1,1,'B',1,0.84434,57,454758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',6.71849,154361446,43097,NULL,'2020-09-14 22:40:34',1600123234,NULL),(1862708973,3800726,1,2025538,1,1,1,'B',1,0.832117,38,382870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 137}}',7.63742,159257611,47114,NULL,'2021-03-01 02:59:02',1614567542,NULL),(1855244598,3800726,1,70167,0,1,1,'B',1,0.839744,49,486758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',7.94489,147616654,115480,NULL,'2019-12-11 16:42:36',1576082556,NULL),(1855177277,3800726,1,1518532,0,1,1,'B',1,0.805797,59,355888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',8.60284,147529311,113886,NULL,'2019-12-06 02:25:03',1575599103,NULL),(1855311476,3800726,1,1900228,0,1,1,'B',1,0.84507,20,395781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 71}}',8.71968,147750604,22460,NULL,'2019-12-20 14:30:58',1576852258,NULL),(1856580379,3800726,1,1266767,0,1,1,'B',1,0.856436,67,509077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 76, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 101}}',8.76253,149765184,54644,NULL,'2020-04-03 15:58:07',1585929487,NULL),(1859526867,3800726,1,2335578,1,1,1,'B',1,0.811024,117,413229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',8.81724,154361389,122802,NULL,'2020-09-14 22:35:54',1600122954,NULL),(1867865870,3800726,1,2727302,1,1,1,'B',1,0.821577,46,367991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 176, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 241}}',9.95219,166979935,83010,NULL,'2021-10-26 23:49:01',1635292141,NULL),(1855550686,3800726,1,2140746,0,1,1,'B',1,0.87037,49,469731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 135}}',10.2404,148163740,44706,NULL,'2020-01-14 17:47:30',1579024050,NULL),(1867145202,3800726,1,1870197,1,1,1,'B',1,0.804545,43,356244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 110}}',10.8824,165782481,39648,NULL,'2021-09-13 02:39:47',1631500787,NULL),(1855904715,3800726,1,2299700,1,1,1,'B',1,0.843596,71,428148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 313}, \"maximum_statistics\": {\"great\": 406}}',11.8088,148526547,161108,NULL,'2020-02-06 04:09:09',1580962149,NULL),(1859605882,3800726,1,807616,0,1,1,'B',1,0.895604,39,527943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',11.879,154361230,33622,NULL,'2020-09-14 22:25:05',1600122305,NULL),(1859498102,3800726,1,2122783,1,1,1,'B',1,0.878,62,496803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',12.966,154398778,112688,NULL,'2020-09-16 14:56:41',1600268201,NULL),(1855237730,3800726,1,862188,0,1,1,'A',1,0.911765,46,654398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',13.1378,147544190,32269,NULL,'2019-12-07 01:11:59',1575681119,NULL),(1860902186,3800726,1,2650551,1,1,1,'B',1,0.875,84,514231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 142}, \"maximum_statistics\": {\"great\": 168}}',13.2034,156400416,72830,NULL,'2020-11-30 00:44:58',1606697098,NULL),(1856745167,3800726,1,2198318,1,1,1,'B',1,0.883077,53,480490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 30, \"great\": 279, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 325}}',13.2579,149938011,123931,NULL,'2020-04-09 01:29:02',1586395742,NULL),(1855202410,3800726,1,2109512,1,1,1,'B',1,0.887006,65,506933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',13.3564,147617485,72922,NULL,'2019-12-11 17:53:29',1576086809,NULL),(1855224732,3800726,1,280624,0,1,1,'A',1,0.912281,51,699201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',14.1249,147526528,25716,NULL,'2019-12-05 20:39:58',1575578398,NULL),(1867916060,3800726,1,2804332,1,1,1,'B',1,0.848008,62,425891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 374, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 477}}',14.7296,166979997,179234,NULL,'2021-10-26 23:53:24',1635292404,NULL),(2519902276,3800726,1,3041665,1,1,1,'B',1,0.877358,76,486242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318}}',15.5228,183183515,136106,NULL,'2024-03-17 03:26:09',1710645969,NULL),(1855869794,3800726,1,1786718,1,1,1,'A',1,0.918033,59,562775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 122}}',15.8192,148648170,52348,NULL,'2020-02-12 14:07:57',1581516477,NULL),(1869130102,3800726,1,2460612,1,1,1,'A',1,0.924658,50,657562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',16.4119,168828689,37900,NULL,'2022-01-07 00:33:23',1641515603,NULL),(1855177438,3800726,1,1518533,0,1,1,'A',1,0.927711,81,658684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',16.7057,147563803,85635,NULL,'2019-12-08 02:27:25',1575772045,NULL),(1859537454,3800726,1,1878216,1,1,1,'A',1,0.926036,53,594764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',16.9654,154390213,83991,NULL,'2020-09-16 05:18:14',1600233494,NULL),(1867340951,3800726,1,2077761,1,1,1,'A',1,0.954023,52,696630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 80, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87}}',17.3799,166137448,54964,NULL,'2021-09-26 03:02:42',1632625362,NULL),(1855499188,3800726,1,2254322,1,1,1,'S',1,0.962617,107,786606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 107}}',17.5204,147954535,79142,NULL,'2020-01-01 15:19:04',1577891944,NULL),(1859576601,3800726,1,2249191,1,1,1,'A',1,0.960938,86,732840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',23.1708,154409612,83725,NULL,'2020-09-17 00:19:09',1600301949,NULL),(1859563311,3800726,1,1677019,1,1,1,'S',1,0.971014,69,831924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',23.9882,154390233,35008,NULL,'2020-09-16 05:19:25',1600233565,NULL),(1859616293,3800726,1,1078888,0,1,1,'A',1,0.960417,88,686513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',24.4763,154409728,147139,NULL,'2020-09-17 00:27:13',1600302433,NULL),(1865499261,3800726,1,2856587,1,1,1,'A',1,0.933993,110,615261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 303}}',24.5627,163310774,175212,NULL,'2021-06-25 01:20:52',1624584052,NULL),(1855455071,3800726,1,280624,0,1,1,'B',1,0.894737,57,729284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',24.6445,147988214,26442,NULL,'2020-01-03 16:26:22',1578068782,NULL),(1855505966,3800726,1,385168,0,1,1,'A',1,0.917526,97,727618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 97}}',25.4872,147988146,56110,NULL,'2020-01-03 16:21:17',1578068477,NULL),(1866487014,3800726,1,3048915,1,1,1,'A',1,0.938525,74,679574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 122}}',25.7064,164940285,63548,NULL,'2021-08-14 23:55:04',1628985304,NULL),(1859621025,3800726,1,2536491,0,1,1,'S',1,0.990385,52,869181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 52}}',25.839,154389468,29736,NULL,'2020-09-16 04:16:55',1600229815,NULL),(1855499296,3800726,1,2254322,1,1,1,'A',1,0.943925,62,730812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 107}}',26.3421,147961892,56959,NULL,'2020-01-02 01:29:52',1577928592,NULL),(1855499475,3800726,1,2254322,1,1,1,'A',1,0.943925,107,808649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 107}}',27.099,147987956,79192,NULL,'2020-01-03 16:07:36',1578067656,NULL),(1864712638,3800726,1,2244600,1,1,1,'A',1,0.97561,173,794674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 205}}',34.9337,162151301,171912,NULL,'2021-05-20 23:18:32',1621552712,NULL),(1874157502,3807273,1,70009,1,1,1,'B',1,0.845395,94,463738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 152}}',13.6652,176220475,125537,NULL,'2022-12-14 14:22:29',1671027749,NULL),(1874202608,3807273,1,1936434,0,1,1,'B',1,0.879121,154,503029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 299}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',16.8079,176220283,192491,NULL,'2022-12-14 14:10:09',1671027009,NULL),(1864816489,3833346,1,460058,0,1,1,'A',1,0.942308,26,208801,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 26}}',NULL,162279423,43477,NULL,'2021-05-24 11:17:33',1621855053,NULL),(1864285745,3833346,1,2895078,0,1,1,'D',1,0.693396,17,204640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 106}}',2.26369,161508183,24950,NULL,'2021-05-02 19:41:54',1619984514,NULL),(1838941780,3833346,1,819622,0,1,1,'C',1,0.735849,27,294790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 53}}',2.28734,122505522,14256,NULL,'2016-03-12 21:08:34',1457816914,NULL),(1865069708,3833346,1,434709,1,1,1,'C',1,0.739837,89,320422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 246}}',5.43008,162789112,148539,NULL,'2021-06-08 10:37:41',1623148661,NULL),(1865021818,3833346,1,287028,0,1,1,'B',1,0.819048,86,484974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 105}}',5.67057,162789009,227815,NULL,'2021-06-08 10:32:10',1623148330,NULL),(3203130784,3833346,1,4544643,1,1,1,'C',1,0.795181,36,331226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',6.5461,184747893,55300,NULL,'2024-07-22 20:48:47',1721681327,NULL),(1847319129,3833346,1,218839,0,1,1,'C',1,0.78125,110,350701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',7.12922,135502272,197820,NULL,'2018-01-25 17:07:09',1516900029,NULL),(1864271317,3833346,1,2895075,0,1,1,'B',1,0.831081,58,500234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',8.42959,161508142,31972,NULL,'2021-05-02 19:40:32',1619984432,NULL),(3203123665,3833346,1,4544749,1,1,1,'B',1,0.87,59,503878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 100}}',8.62571,184747883,50003,NULL,'2024-07-22 20:47:12',1721681232,NULL),(1864286856,3833346,1,2788751,0,1,1,'B',1,0.854167,53,486575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 72}}',10.5091,161508274,26570,NULL,'2021-05-02 19:44:53',1619984693,NULL),(1864357804,3833346,1,2944443,0,1,1,'B',1,0.853801,47,460788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 171}}',11.4259,161508080,79482,NULL,'2021-05-02 19:38:25',1619984305,NULL),(1865069724,3833346,1,434709,1,1,1,'B',1,0.808943,182,521033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 246}}',12.3942,162789166,209016,NULL,'2021-06-08 10:39:57',1623148797,NULL),(1864290198,3833346,1,2788762,0,1,1,'A',1,0.967391,28,650120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',14.5494,161508215,15462,NULL,'2021-05-02 19:43:10',1619984590,NULL),(3203103339,3833346,1,2422358,0,1,1,'B',1,0.895683,73,568190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',15.5616,184747848,70894,NULL,'2024-07-22 20:42:37',1721680957,NULL),(1865069740,3833346,1,434709,1,1,1,'B',1,0.869919,144,657507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 197}, \"maximum_statistics\": {\"great\": 246}}',19.7675,162789211,196179,NULL,'2021-06-08 10:42:00',1623148920,NULL),(1865122455,3833346,1,242231,1,1,1,'S',1,0.992925,212,881477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 212}}',39.0667,162789353,266556,NULL,'2021-06-08 10:49:05',1623149345,NULL),(1834537089,3864096,1,70668,0,1,1,'D',1,0.63253,25,152634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 53, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',1.19553,115332081,123537,NULL,'2015-03-23 01:51:36',1427075496,NULL),(1834564457,3864096,1,137199,0,1,1,'C',1,0.705882,32,262224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',2.64683,115455250,117471,NULL,'2015-03-29 00:26:30',1427588790,NULL),(1834753140,3864096,1,396455,0,1,1,'C',1,0.711694,51,227291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 43, \"great\": 148}, \"maximum_statistics\": {\"great\": 248}}',3.3629,115542393,88128,NULL,'2015-04-01 23:56:00',1427932560,NULL),(1834584777,3864096,1,55882,0,1,1,'B',1,0.87931,27,493241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',4.2719,115332049,80058,NULL,'2015-03-23 01:48:49',1427075329,NULL),(1852616881,3864096,1,1783742,1,1,1,'C',1,0.764516,109,320733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 54, \"great\": 218, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',7.55758,143644403,127120,NULL,'2019-04-09 02:27:47',1554776867,NULL),(1834523422,3864096,1,397594,0,1,1,'C',1,0.774436,68,306707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 182}, \"maximum_statistics\": {\"great\": 266}}',9.4193,115455199,93400,NULL,'2015-03-29 00:22:19',1427588539,NULL),(1848395653,3864096,1,1492016,0,1,1,'C',1,0.788991,72,405037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',9.72023,137253943,44440,NULL,'2018-04-25 02:14:43',1524622483,NULL),(1843577463,3864096,1,985524,1,1,1,'B',1,0.86553,95,535436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 210, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 264}}',12.8848,129749869,269762,NULL,'2017-03-25 19:27:20',1490470040,NULL),(1834574514,3864096,1,519312,0,1,1,'B',1,0.866667,122,490955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',18.5547,115459862,155254,NULL,'2015-03-29 05:13:13',1427605993,NULL),(1844754635,3864096,1,556959,0,1,1,'B',1,0.892593,109,627063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',18.9835,131479160,79270,NULL,'2017-06-27 17:44:26',1498585466,NULL),(1834524169,3864096,1,398038,0,1,1,'B',1,0.862385,63,458481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 218}}',23.1918,115455173,94640,NULL,'2015-03-29 00:20:53',1427588453,NULL),(1864095177,3865767,1,2683276,1,1,1,'B',1,0.899225,125,699984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',28.2767,161174817,93662,NULL,'2021-04-23 17:20:41',1619198441,NULL),(1830221244,3865767,1,45923,0,1,1,'C',1,0.771005,153,371296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 50, \"great\": 379}, \"maximum_statistics\": {\"great\": 607}}',33.2451,107158220,352378,NULL,'2014-04-04 17:43:29',1396633409,NULL),(1849229670,3865767,1,907592,0,1,1,'B',1,0.881356,177,674139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 135}, \"maximum_statistics\": {\"great\": 177}}',36.8761,138329334,135120,NULL,'2018-06-16 17:54:40',1529171680,NULL),(1857043258,3865767,1,77928,0,1,1,'B',1,0.806397,227,435361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 9, \"great\": 373}, \"maximum_statistics\": {\"great\": 594}}',56.4942,150353827,416452,NULL,'2020-04-22 08:37:09',1587544629,NULL),(1864029992,3865767,1,2826397,1,1,1,'B',1,0.857073,243,537247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 17, \"great\": 749, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',66.1742,161175766,766256,NULL,'2021-04-23 17:49:12',1619200152,NULL),(2665876860,3865767,1,77928,1,1,1,'B',1,0.869529,172,618037,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 10, \"great\": 449, \"ignore_hit\": 113, \"ignore_miss\": 21, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 594, \"ignore_hit\": 131, \"large_bonus\": 45}}',73.6228,NULL,0,'2024-04-13 13:46:18','2024-04-13 13:48:44',1713016124,7513),(1830160949,3865767,1,296635,0,1,1,'A',1,0.922526,397,657672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 664}, \"maximum_statistics\": {\"great\": 768}}',78.8109,107137420,563247,NULL,'2014-04-03 19:24:02',1396553042,NULL),(1849138639,3865767,1,813324,0,1,1,'B',1,0.895078,311,596567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 772}}',82.7522,138329406,538052,NULL,'2018-06-16 17:59:15',1529171955,NULL),(1876835326,3974395,1,2353380,0,1,1,'D',1,0.570053,86,111433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 63, \"great\": 143}, \"maximum_statistics\": {\"great\": 571}}',1.36753,180138481,142389,NULL,'2023-08-02 23:09:06',1691017746,NULL),(1831243677,3974395,1,46803,0,1,1,'B',1,0.829365,66,467649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.71679,108961782,75690,NULL,'2014-06-27 19:46:30',1403898390,NULL),(1830337737,3974395,1,252629,0,1,1,'C',1,0.784841,63,327929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 279}, \"maximum_statistics\": {\"great\": 409}}',10.1223,107365662,139144,NULL,'2014-04-14 20:21:00',1397506860,NULL),(1831257660,3974395,1,137310,0,1,1,'B',1,0.804688,97,386033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 192}}',12.74,108961835,105319,NULL,'2014-06-27 19:50:08',1403898608,NULL),(1831247094,3974395,1,46804,0,1,1,'B',1,0.827586,62,408133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',14.1486,108961803,96484,NULL,'2014-06-27 19:48:10',1403898490,NULL),(1842117231,3995068,1,168593,1,1,1,'A',1,0.985775,716,893983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 17, \"great\": 1383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1406}}',NULL,127615707,1485542,NULL,'2016-11-26 13:32:53',1480167173,NULL),(1869525154,3995068,1,169245,1,1,1,'A',1,0.98946,1065,918655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 1171, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,169483563,1350040,NULL,'2022-02-02 07:36:30',1643787390,NULL),(1842308371,3995068,1,258909,1,1,1,'A',1,0.914796,679,746558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 57, \"great\": 1055, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1203}}',NULL,127660076,1159741,NULL,'2016-11-29 03:39:23',1480390763,NULL),(1843022589,3995068,1,258909,1,1,1,'A',1,0.928512,431,762756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 54, \"great\": 1085, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1203}}',NULL,128873433,1093058,NULL,'2017-02-05 13:57:14',1486303034,NULL),(1872377894,3995068,1,258909,1,1,1,'X',1,1,1203,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1203, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1203}}',NULL,173544221,1491460,NULL,'2022-07-25 23:31:01',1658791861,NULL),(1848781085,3995068,1,269411,1,1,1,'A',1,0.986029,921,897620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1360}}',NULL,137851851,1519960,NULL,'2018-05-24 10:32:31',1527157951,NULL),(1844207792,3995068,1,378734,1,1,1,'A',1,0.989253,1341,907810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 1923, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1954}}',NULL,130609994,2169868,NULL,'2017-05-12 06:03:41',1494569021,NULL),(1842278638,3995068,1,486191,1,1,1,'A',1,0.974261,458,823863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',NULL,127797625,824200,NULL,'2016-12-07 14:34:51',1481121291,NULL),(1871815814,3995068,1,506186,1,1,1,'A',1,0.986716,531,906855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 920, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,172768179,1069390,NULL,'2022-06-20 20:01:47',1655755307,NULL),(1870989021,3995068,1,694940,1,1,1,'A',1,0.951408,526,770942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 66, \"great\": 1701, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1811}}',NULL,171582532,1568038,NULL,'2022-05-01 14:02:52',1651413772,NULL),(1876063103,3995068,1,700552,1,1,1,'S',1,0.997726,1319,947965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1313, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1319}}',NULL,179131344,1728764,NULL,'2023-05-30 04:09:13',1685419753,NULL),(1843652675,3995068,1,713877,1,1,1,'A',1,0.985862,604,883297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 2083, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2122}}',NULL,129878081,2199720,NULL,'2017-04-02 02:11:02',1491099062,NULL),(1842129186,3995068,1,727859,1,1,1,'A',1,0.986592,1491,905555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1790}}',NULL,127611466,1985380,NULL,'2016-11-26 08:44:07',1480149847,NULL),(1869714802,3995068,1,739990,1,1,1,'A',1,0.985063,318,860715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',NULL,169600750,578848,NULL,'2022-02-06 19:42:26',1644176546,NULL),(1845236212,3995068,1,743086,1,1,1,'S',1,0.999692,1621,959115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,132326646,1908060,NULL,'2017-08-11 07:17:49',1502435869,NULL),(1869716941,3995068,1,744165,1,1,1,'S',1,0.995563,1127,943892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1117, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1127}}',NULL,169593884,1351800,NULL,'2022-02-06 14:35:29',1644158129,NULL),(1869536672,3995068,1,915383,1,1,1,'A',1,0.988467,1234,915206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 2173, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2211}}',NULL,169445207,2561150,NULL,'2022-01-31 14:58:21',1643641101,NULL),(1843809345,3995068,1,919704,1,1,1,'S',1,0.982634,691,1000381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',NULL,130143442,856709,NULL,'2017-04-16 11:07:37',1492340857,NULL),(1847161750,3995068,1,1046043,1,1,1,'A',1,0.91979,410,652477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 66, \"great\": 1186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1334}}',NULL,135305509,921588,NULL,'2018-01-15 22:39:44',1516055984,NULL),(1869592754,3995068,1,1100683,1,1,1,'S',1,0.997809,913,953824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 909, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 913}}',NULL,169371257,1017880,NULL,'2022-01-28 18:21:12',1643394072,NULL),(1845971037,3995068,1,1182564,1,1,1,'A',1,0.934303,470,719502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 46, \"great\": 1031, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1134}}',NULL,133504590,947226,NULL,'2017-10-15 06:57:14',1508050634,NULL),(1869504769,3995068,1,1223461,1,1,1,'S',1,0.999,1000,957175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 998, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',NULL,169485718,1112480,NULL,'2022-02-02 10:18:06',1643797086,NULL),(1868999153,3995068,1,1274388,1,1,1,'X',1,1,1889,957456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1889, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1889}}',NULL,168623531,2334340,NULL,'2021-12-29 20:46:56',1640810816,NULL),(1875743630,3995068,1,1766838,1,1,1,'X',1,1,1494,959333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1494, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1494}}',NULL,178552830,1855960,NULL,'2023-04-23 22:09:20',1682287760,NULL),(1876206456,3995068,1,2033466,1,1,1,'A',1,0.94836,283,709598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 49, \"great\": 1334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1433}}',NULL,179222056,1170342,NULL,'2023-06-04 15:20:40',1685892040,NULL),(1871633656,3995068,1,2537393,1,1,1,'S',1,0.999268,1367,909738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1367}}',NULL,172434469,1403374,NULL,'2022-06-06 13:37:13',1654522633,NULL),(1830013154,3995068,1,240500,0,1,1,'C',1,0.753205,48,281481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 54, \"great\": 212}, \"maximum_statistics\": {\"great\": 312}}',6.5078,106752588,101262,NULL,'2014-03-16 17:32:00',1394991120,NULL),(1829937031,3995068,1,199680,0,1,1,'C',1,0.775676,41,357201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 122}, \"maximum_statistics\": {\"great\": 185}}',6.6186,106753875,196024,NULL,'2014-03-16 19:07:11',1394996831,NULL),(1830006973,3995068,1,240259,0,1,1,'C',1,0.785285,83,325563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 54, \"great\": 244}, \"maximum_statistics\": {\"great\": 333}}',8.51157,106752464,117418,NULL,'2014-03-16 17:23:45',1394990625,NULL),(1838257273,3995068,1,90616,0,1,1,'D',1,0.675228,66,111532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 195, \"great\": 502}, \"maximum_statistics\": {\"great\": 876}}',9.36056,121467385,239367,NULL,'2016-01-23 09:10:36',1453540236,NULL),(1832967818,3995068,1,243349,0,1,1,'C',1,0.792605,52,345637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 311}}',13.0217,111588513,113116,NULL,'2014-10-31 14:27:17',1414765637,NULL),(1829944565,3995068,1,77401,0,1,1,'B',1,0.845098,77,482851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 199}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',14.4074,106782779,184151,NULL,'2014-03-18 10:30:09',1395138609,NULL),(1834364462,3995068,1,205683,1,1,1,'X',1,1,50,985474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',17.2056,114875788,343280,NULL,'2015-03-01 02:16:40',1425176200,NULL),(1829971538,3995068,1,331989,0,1,1,'B',1,0.852853,153,489763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 270}, \"maximum_statistics\": {\"great\": 333}}',19.6391,106753405,185526,NULL,'2014-03-16 18:34:47',1394994887,NULL),(1830012348,3995068,1,350402,0,1,1,'B',1,0.836634,86,418195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 53, \"great\": 393}, \"maximum_statistics\": {\"great\": 505}}',21.4061,106753454,214124,NULL,'2014-03-16 18:38:07',1394995087,NULL),(1829995458,3995068,1,215894,0,1,1,'A',1,0.902062,106,593289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 170}, \"maximum_statistics\": {\"great\": 194}}',23.0588,106752816,111204,NULL,'2014-03-16 17:48:03',1394992083,NULL),(1829912788,3995068,1,222216,0,1,1,'B',1,0.87029,109,483735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 66, \"great\": 577}, \"maximum_statistics\": {\"great\": 690}}',27.0105,106783200,313046,NULL,'2014-03-18 10:58:38',1395140318,NULL),(1829934539,3995068,1,249008,0,1,1,'A',1,0.933486,67,617015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 218}}',27.172,106752685,95353,NULL,'2014-03-16 17:38:23',1394991503,NULL),(1829949254,3995068,1,252219,0,1,1,'B',1,0.8829,96,535865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',27.2274,106783265,161406,NULL,'2014-03-18 11:03:11',1395140591,NULL),(1838206941,3995068,1,310733,0,1,1,'B',1,0.85625,136,486010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',30.221,121145414,236810,NULL,'2016-01-08 06:55:57',1452236157,NULL),(1838171384,3995068,1,231962,0,1,1,'B',1,0.885965,80,505343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',33.0253,121145475,192474,NULL,'2016-01-08 07:02:54',1452236574,NULL),(1829977774,3995068,1,234672,0,1,1,'B',1,0.880851,135,527107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 389}, \"maximum_statistics\": {\"great\": 470}}',35.2337,106827436,277638,NULL,'2014-03-20 13:10:56',1395321056,NULL),(1829983935,3995068,1,169370,0,1,1,'A',1,0.909091,145,605262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 313}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',37.8645,106782968,236106,NULL,'2014-03-18 10:42:50',1395139370,NULL),(1829964474,3995068,1,81019,0,1,1,'B',1,0.880435,193,556195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 337}, \"maximum_statistics\": {\"great\": 414}}',38.7174,106783017,318226,NULL,'2014-03-18 10:46:27',1395139587,NULL),(1829947155,3995068,1,252216,0,1,1,'S',1,0.984848,165,856833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',42.9061,106783238,178047,NULL,'2014-03-18 11:01:19',1395140479,NULL),(1829967599,3995068,1,331986,0,1,1,'S',1,0.991935,186,884283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 186}}',44.1027,106760286,187704,NULL,'2014-03-17 06:19:06',1395037146,NULL),(1829939871,3995068,1,178882,0,1,1,'B',1,0.886935,181,530270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 664}, \"maximum_statistics\": {\"great\": 796}}',44.7387,106745360,420307,NULL,'2014-03-16 11:35:49',1394969749,NULL),(1829931125,3995068,1,177629,0,1,1,'B',1,0.889764,136,538255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 638}, \"maximum_statistics\": {\"great\": 762}}',47.2842,106803569,409160,NULL,'2014-03-19 10:17:42',1395224262,NULL),(1829998164,3995068,1,171062,0,1,1,'B',1,0.880637,74,514712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 309}, \"maximum_statistics\": {\"great\": 377}}',47.4653,106782372,186568,NULL,'2014-03-18 10:03:30',1395137010,NULL),(1829983568,3995068,1,285483,0,1,1,'S',1,0.996933,163,907642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 163}}',47.9185,106742438,160868,NULL,'2014-03-16 09:24:11',1394961851,NULL),(1838217099,3995068,1,743763,0,1,1,'A',1,0.929012,137,633064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',48.3885,121145542,200334,NULL,'2016-01-08 07:09:57',1452236997,NULL),(1830026205,3995068,1,352076,0,1,1,'S',1,0.984043,282,862656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 282}}',50.1686,106782572,256706,NULL,'2014-03-18 10:16:16',1395137776,NULL),(1837787393,3995068,1,176435,0,1,1,'B',1,0.811607,163,474717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 77, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',51.3513,120522759,341690,NULL,'2015-12-09 08:10:29',1449648629,NULL),(1838453881,3995068,1,155209,0,1,1,'B',1,0.860736,223,506749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 82, \"great\": 670}, \"maximum_statistics\": {\"great\": 815}}',53.499,121706422,455202,NULL,'2016-02-03 08:50:52',1454489452,NULL),(1830025238,3995068,1,346780,0,1,1,'S',1,0.988281,256,926594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 256}}',53.9085,106760265,252026,NULL,'2014-03-17 06:17:07',1395037027,NULL),(1830093509,3995068,1,167260,0,1,1,'A',1,0.901316,186,613895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 382}, \"maximum_statistics\": {\"great\": 456}}',54.1595,107065030,328344,NULL,'2014-03-31 04:19:52',1396239592,NULL),(1838179596,3995068,1,658049,0,1,1,'A',1,0.966877,194,780148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',55.6773,121128969,270766,NULL,'2016-01-07 10:27:24',1452162444,NULL),(1830004997,3995068,1,339607,0,1,1,'S',1,0.993094,362,938831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 357}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',59.3259,106760399,379304,NULL,'2014-03-17 06:30:48',1395037848,NULL),(1829975333,3995068,1,167872,0,1,1,'A',1,0.933551,148,690924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 408}, \"maximum_statistics\": {\"great\": 459}}',60.0104,106846718,329538,NULL,'2014-03-21 11:54:16',1395402856,NULL),(1838197090,3995068,1,738567,1,1,1,'A',1,0.967213,154,749393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610}}',60.7302,121128661,476422,NULL,'2016-01-07 10:02:30',1452160950,NULL),(1829951201,3995068,1,179535,0,1,1,'A',1,0.955224,121,729449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 314}, \"maximum_statistics\": {\"great\": 335}}',60.9829,106791145,203590,NULL,'2014-03-18 17:30:07',1395163807,NULL),(1838121357,3995068,1,679936,1,1,1,'A',1,0.948582,115,705673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 282}}',62.8255,121114088,187228,NULL,'2016-01-06 14:13:06',1452089586,NULL),(1829918930,3995068,1,193669,0,1,1,'S',1,0.991587,416,882894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 416}}',63.1717,106763741,406770,NULL,'2014-03-17 10:40:22',1395052822,NULL),(1830014308,3995068,1,291196,0,1,1,'S',1,0.989717,389,884625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 381}, \"maximum_statistics\": {\"great\": 389}}',64.6981,106790730,403038,NULL,'2014-03-18 17:06:56',1395162416,NULL),(1829925999,3995068,1,224084,0,1,1,'S',1,0.981949,277,861613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 277}}',65.7221,106764141,257142,NULL,'2014-03-17 11:04:10',1395054250,NULL),(1838195384,3995068,1,665458,1,1,1,'S',1,0.997268,549,905497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',68.161,121128809,592666,NULL,'2016-01-07 10:14:35',1452161675,NULL),(1837119538,3995068,1,244200,0,1,1,'B',1,0.850064,183,498374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 62, \"great\": 606}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',68.6767,119562678,482318,NULL,'2015-10-20 16:20:00',1445358000,NULL),(1844137981,3995068,1,1227759,0,1,1,'B',1,0.893631,470,206300,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 625, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 738}}',69.3074,130613346,354244,NULL,'2017-05-12 10:56:13',1494586573,NULL),(1871952405,3995068,1,3610411,1,1,1,'XH',1,1,228,997423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228}}',69.8458,172956490,286608,NULL,'2022-06-29 00:24:50',1656462290,NULL),(1842222545,3995068,1,727903,0,1,1,'B',1,0.875664,463,288527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 280, \"great\": 2969, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3579}}',71.5124,127659977,1885248,NULL,'2016-11-29 03:28:09',1480390089,NULL),(1838138936,3995068,1,274283,0,1,1,'A',1,0.967105,107,754132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 304}}',73.052,121128142,212966,NULL,'2016-01-07 09:14:14',1452158054,NULL),(1833579794,3995068,1,81599,1,1,1,'S',1,0.985915,426,884836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 414, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 2}}',74.8035,112909543,622250,NULL,'2015-01-04 12:53:14',1420375994,NULL),(1838195037,3995068,1,241327,0,1,1,'A',1,0.967967,170,792142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',75.07,121145492,294392,NULL,'2016-01-08 07:04:41',1452236681,NULL),(1829977630,3995068,1,284565,0,1,1,'S',1,0.983333,360,913254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 348}, \"maximum_statistics\": {\"great\": 360}}',79.4214,106796103,384560,NULL,'2014-03-19 00:21:33',1395188493,NULL),(1829980540,3995068,1,235065,0,1,1,'A',1,0.930259,373,680483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 789}, \"maximum_statistics\": {\"great\": 889}}',80.7781,106790466,669765,NULL,'2014-03-18 16:52:50',1395161570,NULL),(1833494201,3995068,1,356659,1,1,1,'S',1,0.997238,362,981309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',81.5136,112908833,465408,NULL,'2015-01-04 12:34:05',1420374845,NULL),(1829966278,3995068,1,282711,0,1,1,'A',1,0.924831,277,660899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1184}}',82.2145,106829335,876514,NULL,'2014-03-20 14:24:18',1395325458,NULL),(1838146366,3995068,1,221263,0,1,1,'A',1,0.963094,286,721771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 935, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989}}',82.456,121145596,645339,NULL,'2016-01-08 07:15:28',1452237328,NULL),(1836518449,3995068,1,393926,1,1,1,'X',1,1,113,943161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',82.5599,118534431,110460,NULL,'2015-08-25 11:34:39',1440502479,NULL),(1838181850,3995068,1,236156,0,1,1,'A',1,0.930556,323,693084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 864}}',85.6988,121128184,720000,NULL,'2016-01-07 09:17:50',1452158270,NULL),(1838223033,3995068,1,386809,0,1,1,'A',1,0.977166,371,838766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',87.9581,121114341,864940,NULL,'2016-01-06 14:27:18',1452090438,NULL),(1868467492,3995068,1,2994041,1,1,1,'A',1,0.90518,95,273654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 88, \"great\": 1058, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1197}}',92.0382,167851188,441042,NULL,'2021-11-29 16:49:55',1638204595,NULL),(1838153289,3995068,1,545845,0,1,1,'A',1,0.987152,433,899376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',92.6128,121128225,503420,NULL,'2016-01-07 09:22:21',1452158541,NULL),(1830119505,3995068,1,216948,0,1,1,'S',1,0.975229,545,838461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 518}, \"maximum_statistics\": {\"great\": 545}}',94.3448,106947783,555120,NULL,'2014-03-25 23:34:11',1395790451,NULL),(1836936285,3995068,1,205941,1,1,1,'A',1,0.926974,156,316124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 685}, \"maximum_statistics\": {\"great\": 760}}',95.0636,119153278,353796,NULL,'2015-09-27 20:03:56',1443384236,NULL),(1834357360,3995068,1,544837,1,1,1,'S',1,0.953237,417,822504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',96.5777,115021529,467500,NULL,'2015-03-08 08:38:05',1425803885,NULL),(1838199958,3995068,1,443417,0,1,1,'A',1,0.955041,98,726389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',98.2923,121128456,226379,NULL,'2016-01-07 09:43:38',1452159818,NULL),(1832052609,3995068,1,257572,1,1,1,'S',1,0.989601,577,881033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 565}, \"maximum_statistics\": {\"great\": 577}}',98.3116,110229772,574326,NULL,'2014-08-22 02:57:05',1408676225,NULL),(1836457483,3995068,1,143900,0,1,1,'B',1,0.88388,280,602206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',98.3695,118520816,497282,NULL,'2015-08-24 16:37:54',1440434274,NULL),(1834910228,3995068,1,549277,0,1,1,'A',1,0.943563,243,684989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',101.097,115896558,413672,NULL,'2015-04-18 06:07:34',1429337254,NULL),(1832756554,3995068,1,252220,0,1,1,'S',1,0.979452,365,894442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 350}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',103.495,111467102,438668,NULL,'2014-10-24 20:39:36',1414183176,NULL),(1835560038,3995068,1,95733,1,1,1,'S',1,0.988562,612,901187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 598, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 612}}',107.952,116978149,695504,NULL,'2015-06-11 13:10:39',1434028239,NULL),(1837822567,3995068,1,152050,0,1,1,'B',1,0.862565,181,551327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 65, \"great\": 619}, \"maximum_statistics\": {\"great\": 764}}',114.35,120523145,461640,NULL,'2015-12-09 08:51:16',1449651076,NULL),(1838168826,3995068,1,288045,0,1,1,'S',1,0.986807,379,918095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',115.771,121128201,458682,NULL,'2016-01-07 09:20:02',1452158402,NULL),(1838189094,3995068,1,368411,0,1,1,'A',1,0.969369,327,822342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',117.213,121128254,522432,NULL,'2016-01-07 09:25:06',1452158706,NULL),(1830010840,3995068,1,290551,0,1,1,'S',1,0.991653,599,935658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 589}, \"maximum_statistics\": {\"great\": 599}}',117.696,106871568,714980,NULL,'2014-03-22 11:24:57',1395487497,NULL),(1836723168,3995068,1,19043,1,1,1,'S',1,0.985944,249,911871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 249}}',119.257,118826654,321430,NULL,'2015-09-10 06:48:25',1441867705,NULL),(1837419139,3995068,1,97616,0,1,1,'A',1,0.904358,308,674167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 62, \"great\": 730, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 826}}',120.591,120063719,672819,NULL,'2015-11-15 02:24:57',1447554297,NULL),(1871950184,3995068,1,3610078,1,1,1,'XH',1,1,339,1003743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 339}}',121.495,172956423,434700,NULL,'2022-06-29 00:18:37',1656461917,NULL),(1833681487,3995068,1,500728,1,1,1,'A',1,0.928129,332,665722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 53, \"great\": 1298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1454}}',123.831,113079885,1119996,NULL,'2015-01-09 13:34:24',1420810464,NULL),(1837411347,3995068,1,173361,0,1,1,'A',1,0.906421,317,695703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 57, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',124.687,120063485,570022,NULL,'2015-11-15 02:11:13',1447553473,NULL),(1833664780,3995068,1,379083,1,1,1,'S',1,0.998957,959,955747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 957}, \"maximum_statistics\": {\"great\": 959}}',127.6,113008107,1092540,NULL,'2015-01-07 10:20:03',1420626003,NULL),(1834905387,3995068,1,128672,0,1,1,'A',1,0.913117,270,667824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 784, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 892}}',127.686,116049479,733354,NULL,'2015-04-25 15:29:11',1429975751,NULL),(1833030378,3995068,1,455968,1,1,1,'S',1,0.994987,399,945020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 399}}',128.629,111848965,445980,NULL,'2014-11-15 05:39:51',1416029991,NULL),(1852641330,3995068,1,1876888,1,1,1,'X',1,1,388,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',129.129,143634277,432320,NULL,'2019-04-08 12:45:36',1554727536,NULL),(1868934168,3995068,1,3178542,0,1,1,'B',1,0.871316,258,597532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 68, \"great\": 824, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1018}}',130.373,168559598,710074,NULL,'2021-12-27 13:05:02',1640610302,NULL),(1833564769,3995068,1,261186,0,1,1,'A',1,0.956778,236,772824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 478}, \"maximum_statistics\": {\"great\": 509}}',130.547,112779911,461274,NULL,'2015-01-01 08:06:26',1420099586,NULL),(1842454939,3995068,1,1051709,1,1,1,'X',1,1,237,1055079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',132.174,127992869,261246,NULL,'2016-12-18 18:20:46',1482085246,NULL),(1835647186,3995068,1,510643,1,1,1,'S',1,0.985974,606,912531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606}}',134.201,117061255,684340,NULL,'2015-06-15 13:36:14',1434375374,NULL),(1836634568,3995068,1,155570,1,1,1,'A',1,0.927105,395,740169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',134.311,118646655,497940,NULL,'2015-08-30 23:14:09',1440976449,NULL),(1834901663,3995068,1,65484,1,1,1,'S',1,0.987251,902,878741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 879, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 902}}',134.533,116085200,1166300,NULL,'2015-04-27 08:09:38',1430122178,NULL),(1845160094,3995068,1,1242057,1,1,1,'X',1,1,351,960038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 351}}',136.106,132354290,463460,NULL,'2017-08-12 15:55:59',1502553359,NULL),(1846645018,3995068,1,1254444,1,1,1,'X',1,1,196,936870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',136.345,134522626,234200,NULL,'2017-12-09 07:45:20',1512805520,NULL),(1843150442,3995068,1,1087646,0,1,1,'B',1,0.848586,193,560758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',136.603,129117517,432067,NULL,'2017-02-18 21:48:14',1487454494,NULL),(1843455862,3995068,1,153830,0,1,1,'B',1,0.87666,126,617592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',137.639,129436687,379079,NULL,'2017-03-08 13:55:58',1488981358,NULL),(1840319633,3995068,1,929777,1,1,1,'S',1,0.989201,463,906649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 453, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',137.831,124802739,584690,NULL,'2016-06-25 09:32:35',1466847155,NULL),(2512876956,3995068,1,173093,1,1,1,'S',1,0.996855,477,950913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 477}}',140.97,183166809,576708,NULL,'2024-03-15 23:10:06',1710544206,NULL),(1872802815,3995068,1,2376077,1,1,1,'B',1,0.893604,387,607364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 681, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 813}}',141.373,174113100,577110,NULL,'2022-08-22 21:14:10',1661202850,NULL),(1844820444,3995068,1,632241,0,1,1,'A',1,0.918275,219,652003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 691, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',141.902,131600626,570582,NULL,'2017-07-04 09:26:23',1499160383,NULL),(1845566813,3995068,1,1280850,1,1,1,'A',1,0.966899,230,788352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 541, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574}}',144.235,132871799,481294,NULL,'2017-09-09 07:10:03',1504941003,NULL),(1834998473,3995068,1,346787,1,1,1,'S',1,0.988166,338,1017850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',145.344,115923250,372172,NULL,'2015-04-19 07:05:37',1429427137,NULL),(1833618100,3995068,1,517570,1,1,1,'S',1,0.977186,526,852734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',146.487,112907893,607400,NULL,'2015-01-04 12:10:02',1420373402,NULL),(1837989745,3995068,1,717065,0,1,1,'A',1,0.906977,205,615776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',147.273,120951629,563568,NULL,'2015-12-29 16:02:21',1451404941,NULL),(1837376200,3995068,1,646507,1,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',147.761,119967973,511040,NULL,'2015-11-10 02:23:02',1447122182,NULL),(1837744591,3995068,1,128284,0,1,1,'B',1,0.8687,265,609481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754}}',148.004,120522936,578292,NULL,'2015-12-09 08:27:13',1449649633,NULL),(1836970303,3995068,1,695766,1,1,1,'S',1,0.996795,468,903514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',149.015,119403299,534050,NULL,'2015-10-12 04:01:47',1444622507,NULL),(1845580067,3995068,1,1283327,1,1,1,'A',1,0.966974,319,811814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 618, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 651}}',149.603,132872316,593142,NULL,'2017-09-09 07:45:36',1504943136,NULL),(1843991642,3995068,1,1233540,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',150.438,130215774,254004,NULL,'2017-04-20 16:03:57',1492704237,NULL),(1833893401,3995068,1,95102,0,1,1,'A',1,0.934891,171,697148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',150.887,114077395,440096,NULL,'2015-02-04 07:06:22',1423033582,NULL),(1846149176,3995068,1,257908,0,1,1,'A',1,0.908463,239,683315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 579}}',151.048,133625923,442927,NULL,'2017-10-22 08:19:15',1508660355,NULL),(1833588282,3995068,1,229653,1,1,1,'S',1,0.984899,298,986000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 298}}',151.442,112662598,394953,NULL,'2014-12-29 03:09:40',1419822580,NULL),(1868301055,3995068,1,684079,0,1,1,'A',1,0.956777,368,773158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 1353, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',151.711,167582512,1403990,NULL,'2021-11-18 22:05:17',1637273117,NULL),(1843208040,3995068,1,55535,1,1,1,'A',1,0.986395,347,444386,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 588}}',152.821,129117627,424584,NULL,'2017-02-18 21:55:33',1487454933,NULL),(1838435677,3995068,1,766475,1,1,1,'A',1,0.993478,458,936448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 460}}',153.261,121711870,502190,NULL,'2016-02-03 14:22:54',1454509374,NULL),(1843251385,3995068,1,694156,1,1,1,'S',1,0.974843,318,957121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318}}',153.46,129234507,404830,NULL,'2017-02-25 07:54:23',1488009263,NULL),(1842285302,3995068,1,687999,1,1,1,'A',1,0.946804,306,706453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 97, \"great\": 2432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2613}}',153.683,127730409,1879066,NULL,'2016-12-03 15:46:29',1480779989,NULL),(1834872192,3995068,1,220165,1,1,1,'S',1,0.975904,498,888720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',154.574,115845436,536000,NULL,'2015-04-15 15:33:12',1429111992,NULL),(1837225827,3995068,1,529107,1,1,1,'S',1,0.997378,572,939214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 572}}',155.365,119782878,659650,NULL,'2015-10-31 12:36:38',1446294998,NULL),(1836750983,3995068,1,151729,0,1,1,'S',1,0.993639,393,937274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',155.429,118917904,433700,NULL,'2015-09-15 03:24:43',1442287483,NULL),(1837243420,3995068,1,18577,1,1,1,'A',1,0.957554,323,414015,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 649}, \"maximum_statistics\": {\"great\": 695}}',155.763,119694346,431734,NULL,'2015-10-26 21:30:39',1445895039,NULL),(1834596004,3995068,1,285922,1,1,1,'S',1,0.987745,408,924002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 408}}',156.361,115357236,462810,NULL,'2015-03-24 11:07:10',1427195230,NULL),(1834611594,3995068,1,87065,0,1,1,'S',1,0.9974,577,952035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 577}}',156.504,115268920,680400,NULL,'2015-03-20 15:06:25',1426863985,NULL),(1843465101,3995068,1,157321,0,1,1,'A',1,0.970959,647,409355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 1375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1429}}',157.289,129567654,973298,NULL,'2017-03-15 22:29:41',1489616981,NULL),(1832136916,3995068,1,408332,0,1,1,'S',1,0.989556,383,925011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 375}, \"maximum_statistics\": {\"great\": 383}}',157.595,110350424,411700,NULL,'2014-08-27 10:30:01',1409135401,NULL),(1837375207,3995068,1,688200,1,1,1,'SH',1,0.985294,510,926225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',159.354,119884059,600277,NULL,'2015-11-06 02:49:02',1446778142,NULL),(1837501334,3995068,1,127524,0,1,1,'A',1,0.969014,196,773880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 19, \"great\": 685, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 710}}',159.59,120234967,640252,NULL,'2015-11-23 20:37:54',1448311074,NULL),(1869650526,3995068,1,179231,1,1,1,'A',1,0.937022,283,686902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 86, \"great\": 1800, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1961}}',160.121,169598365,1496348,NULL,'2022-02-06 17:57:50',1644170270,NULL),(1836897197,3995068,1,459500,1,1,1,'S',1,0.982955,352,997360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',160.812,119188514,410115,NULL,'2015-09-29 22:18:07',1443565087,NULL),(1832675031,3995068,1,235066,0,1,1,'A',1,0.951236,290,745969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1456}}',162.018,111296705,1210026,NULL,'2014-10-15 10:56:46',1413370606,NULL),(1876172644,3995068,1,3746105,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',162.415,179223548,563760,NULL,'2023-06-04 16:51:23',1685897483,NULL),(1833809457,3995068,1,227777,0,1,1,'S',1,0.994828,580,944392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',162.47,113768701,665140,NULL,'2015-01-27 11:04:04',1422356644,NULL),(1834440895,3995068,1,76842,0,1,1,'A',1,0.963463,387,771797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',163.272,115053030,910556,NULL,'2015-03-09 17:08:51',1425920931,NULL),(1842071657,3995068,1,1102147,1,1,1,'S',1,0.988956,498,890754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',163.299,127286810,596660,NULL,'2016-11-06 19:18:57',1478459937,NULL),(1833632417,3995068,1,43588,1,1,1,'S',1,0.982249,507,866613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 489}, \"maximum_statistics\": {\"great\": 507}}',163.556,113162247,574278,NULL,'2015-01-11 09:56:40',1420970200,NULL),(1843251391,3995068,1,694156,1,1,1,'S',1,0.987421,318,992376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 318}}',163.774,129234602,407810,NULL,'2017-02-25 08:01:13',1488009673,NULL),(1871905488,3995068,1,2314571,1,1,1,'X',1,1,446,1002262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 446}}',164.529,172817349,582708,NULL,'2022-06-23 01:24:38',1655947478,NULL),(1835368299,3995068,1,143001,0,1,1,'A',1,0.940183,438,724102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 50, \"great\": 1014, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',166.414,116627352,926256,NULL,'2015-05-24 04:51:44',1432443104,NULL),(1835155456,3995068,1,613237,1,1,1,'X',1,1,171,1014935,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',166.547,116237490,175380,NULL,'2015-05-04 14:13:49',1430748829,NULL),(1833605417,3995068,1,394903,1,1,1,'S',1,0.99481,289,945670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 289}}',166.938,112608028,302630,NULL,'2014-12-26 12:43:26',1419597806,NULL),(1842865561,3995068,1,314699,0,1,1,'A',1,0.900894,138,658137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',167.511,128825558,461857,NULL,'2017-02-03 08:37:08',1486111028,NULL),(1834737282,3995068,1,216056,0,1,1,'A',1,0.956667,258,791593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',167.766,115653494,552260,NULL,'2015-04-06 12:32:29',1428323549,NULL),(1868582867,3995068,1,3302593,1,1,1,'X',1,1,680,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 680}}',167.918,167872891,855240,NULL,'2021-11-30 13:50:07',1638280207,NULL),(1836956464,3995068,1,439066,0,1,1,'A',1,0.934665,273,689287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 104, \"great\": 2346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',167.986,119255265,2121812,NULL,'2015-10-03 19:04:38',1443899078,NULL),(1834025599,3995068,1,96735,0,1,1,'S',1,0.981982,444,902289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',170.327,114609370,518574,NULL,'2015-02-16 10:25:31',1424082331,NULL),(1844118000,3995068,1,1227759,1,1,1,'B',1,0.876016,249,610571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 595, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 738}}',171.136,130573213,527249,NULL,'2017-05-10 01:57:06',1494381426,NULL),(1833804451,3995068,1,532461,1,1,1,'S',1,0.988889,495,926076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 495}}',171.403,113538081,572950,NULL,'2015-01-21 10:54:17',1421837657,NULL),(1843208047,3995068,1,55535,1,1,1,'A',1,0.977041,415,837371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 567, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588}}',171.954,129117673,580438,NULL,'2017-02-18 21:58:28',1487455108,NULL),(2471217896,3995068,1,4055004,1,1,1,'X',1,1,689,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 689}}',172.025,183075022,796700,NULL,'2024-03-08 15:03:54',1709910234,NULL),(1872097292,3995068,1,3554171,1,1,1,'XH',1,1,320,1003260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',172.139,173302544,364980,NULL,'2022-07-14 14:09:35',1657807775,NULL),(1832523182,3995068,1,193664,0,1,1,'S',1,0.98951,429,909356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 420}, \"maximum_statistics\": {\"great\": 429}}',172.691,110986043,489050,NULL,'2014-09-28 14:23:32',1411914212,NULL),(1832951468,3995068,1,431691,0,1,1,'S',1,0.981964,499,897118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 481}, \"maximum_statistics\": {\"great\": 499}}',174.618,111605696,574320,NULL,'2014-11-01 10:13:55',1414836835,NULL),(1835095555,3995068,1,483201,1,1,1,'S',1,0.99124,742,1081745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 729, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 742}}',174.67,116191482,970464,NULL,'2015-05-02 13:28:19',1430573299,NULL),(1836789400,3995068,1,529992,1,1,1,'S',1,0.987342,158,996934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',175.036,118859120,167310,NULL,'2015-09-12 01:51:09',1442022669,NULL),(1838346216,3995068,1,78182,0,1,1,'A',1,0.964369,563,819441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 2823, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',175.291,121460218,3026882,NULL,'2016-01-23 02:03:55',1453514635,NULL),(1839688788,3995068,1,532386,1,1,1,'X',1,1,111,1103002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',175.435,123772824,100992,NULL,'2016-05-08 10:35:02',1462703702,NULL),(1834937863,3995068,1,469206,1,1,1,'SH',1,0.98494,498,1059286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',175.477,116091151,612116,NULL,'2015-04-27 14:29:49',1430144989,NULL),(1833653783,3995068,1,244539,0,1,1,'S',1,0.980874,549,904056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',175.814,113120843,606490,NULL,'2015-01-10 11:50:53',1420890653,NULL),(1844225941,3995068,1,1207233,1,1,1,'A',1,0.929902,484,716013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 73, \"great\": 2011, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',176.87,130722081,2093872,NULL,'2017-05-18 10:18:42',1495102722,NULL),(1832490497,3995068,1,186038,0,1,1,'S',1,0.985537,484,916708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 470}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',176.889,111030341,594138,NULL,'2014-10-01 09:08:05',1412154485,NULL),(1841955868,3995068,1,904516,0,1,1,'B',1,0.890281,207,314224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 51, \"great\": 830}, \"maximum_statistics\": {\"great\": 998}}',177.057,127309949,476298,NULL,'2016-11-08 11:18:11',1478603891,NULL),(1838153165,3995068,1,280832,1,1,1,'S',1,0.996536,433,998547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 3}}',177.257,121128487,592536,NULL,'2016-01-07 09:47:08',1452160028,NULL),(1840812621,3995068,1,314699,0,1,1,'A',1,0.920268,168,705791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',177.272,125596919,476353,NULL,'2016-08-05 07:04:20',1470380660,NULL),(1871889411,3995068,1,3611569,1,1,1,'X',1,1,474,959738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 474}}',177.921,172931146,558100,NULL,'2022-06-27 21:57:25',1656367045,NULL),(1868569942,3995068,1,2975970,1,1,1,'X',1,1,760,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 760}}',178.013,167872783,922316,NULL,'2021-11-30 13:44:28',1638279868,NULL),(1842941116,3995068,1,153830,0,1,1,'B',1,0.888046,205,637753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',178.857,128825991,374950,NULL,'2017-02-03 09:18:11',1486113491,NULL),(1833721158,3995068,1,351162,0,1,1,'S',1,0.985011,467,916196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',178.989,113312385,540440,NULL,'2015-01-15 16:42:40',1421340160,NULL),(1834459340,3995068,1,314179,0,1,1,'A',1,0.956402,514,784427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 856, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 906}}',179.461,115052300,831440,NULL,'2015-03-09 16:27:03',1425918423,NULL),(1832927625,3995068,1,126763,0,1,1,'A',1,0.94458,406,742648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1227}}',180.877,111749457,1000522,NULL,'2014-11-09 05:44:50',1415511890,NULL),(1835885171,3995068,1,315413,1,1,1,'S',1,0.993994,333,1031812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',180.983,117386301,396125,NULL,'2015-07-02 15:10:51',1435849851,NULL),(1835033407,3995068,1,128908,0,1,1,'S',1,0.990741,594,933452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 583, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',181.38,116238738,691240,NULL,'2015-05-04 15:17:25',1430752645,NULL),(1831944900,3995068,1,80018,0,1,1,'S',1,0.987753,1184,922674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1184}}',181.665,110002247,1364710,NULL,'2014-08-11 16:30:39',1407774639,NULL),(1838220781,3995068,1,80739,1,1,1,'S',1,0.99,300,1006237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',182.178,121172962,367177,NULL,'2016-01-09 13:07:42',1452344862,NULL),(1836570368,3995068,1,45358,1,1,1,'S',1,0.99359,468,1014820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',182.203,118773422,580567,NULL,'2015-09-06 19:17:40',1441567060,NULL),(1843156503,3995068,1,249895,1,1,1,'A',1,0.958904,504,922518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',184.357,129052355,587144,NULL,'2017-02-15 13:43:16',1487166196,NULL),(1872165489,3995068,1,2355703,1,1,1,'X',1,1,585,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 585}}',184.471,173281772,711688,NULL,'2022-07-13 14:35:54',1657722954,NULL),(1836325552,3995068,1,250141,1,1,1,'SH',1,0.983819,309,1034566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 309}}',185.677,118245770,395328,NULL,'2015-08-11 16:04:03',1439309043,NULL),(1869588298,3995068,1,3385691,1,1,1,'A',1,0.932773,471,724594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 860, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 952}}',185.985,169441742,858212,NULL,'2022-01-31 11:26:22',1643628382,NULL),(1833186784,3995068,1,470588,0,1,1,'S',1,0.987643,526,919848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 513}, \"maximum_statistics\": {\"great\": 526}}',186.09,112094262,593820,NULL,'2014-11-29 06:57:53',1417244273,NULL),(1834180035,3995068,1,229253,1,1,1,'S',1,0.993631,471,994995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',187.004,114629767,568602,NULL,'2015-02-17 07:49:23',1424159363,NULL),(1833982490,3995068,1,321291,0,1,1,'S',1,0.990348,518,929054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 518}}',187.484,113893613,626630,NULL,'2015-01-30 16:38:23',1422635903,NULL),(2494047950,3995068,1,4273054,1,1,1,'X',1,1,703,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 703, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 703}}',187.957,183125799,795320,NULL,'2024-03-12 15:39:41',1710257981,NULL),(1835572311,3995068,1,162570,1,1,1,'S',1,0.991974,623,937497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',188.068,117061358,669780,NULL,'2015-06-15 13:41:05',1434375665,NULL),(1873286696,3995068,1,3604128,1,1,1,'S',1,0.987711,651,920801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 635, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 651}}',188.594,174983087,786940,NULL,'2022-10-08 14:49:17',1665240557,NULL),(1835566037,3995068,1,97119,1,1,1,'S',1,0.979125,503,971193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',189.109,117138324,596924,NULL,'2015-06-19 19:04:15',1434740655,NULL),(1839894746,3995068,1,750069,0,1,1,'A',1,0.935859,526,735854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 899, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 990}}',189.452,123809236,921364,NULL,'2016-05-10 09:04:41',1462871081,NULL),(1874569056,3995068,1,3942025,1,1,1,'X',1,1,567,958503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 567}}',190.565,176903260,651060,NULL,'2023-01-20 00:12:31',1674173551,NULL),(1876977466,3995068,1,4192293,1,1,1,'S',1,0.999196,622,956361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 621, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 622}}',190.669,180369857,793760,NULL,'2023-08-17 22:13:07',1692310387,NULL),(1868483907,3995068,1,3198649,1,1,1,'X',1,1,493,953582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 493}}',190.936,167858158,577220,NULL,'2021-11-29 22:31:27',1638225087,NULL),(1835430462,3995068,1,368552,1,1,1,'S',1,0.998217,561,949278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 561}}',190.951,116863348,635780,NULL,'2015-06-05 14:22:46',1433514166,NULL),(2476828533,3995068,1,4309067,1,1,1,'X',1,1,468,955693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 468}}',191.038,183087251,519220,NULL,'2024-03-09 12:56:34',1709988994,NULL),(1834146830,3995068,1,257907,1,1,1,'S',1,0.990499,421,1014035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 413, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',191.761,114629579,550037,NULL,'2015-02-17 07:38:41',1424158721,NULL),(1834164784,3995068,1,224907,1,1,1,'S',1,0.987854,494,977544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',193.334,114630401,575700,NULL,'2015-02-17 08:23:58',1424161438,NULL),(1871883330,3995068,1,3245463,1,1,1,'A',1,0.991228,456,908282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 561, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',194.065,172835185,623580,NULL,'2022-06-23 19:30:54',1656012654,NULL),(1871889460,3995068,1,3611569,1,1,1,'XH',1,1,474,1014608,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 474}}',194.173,172947431,577716,NULL,'2022-06-28 15:39:21',1656430761,NULL),(1842897924,3995068,1,514690,0,1,1,'A',1,0.9133,248,742093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 594}}',194.401,128825328,520535,NULL,'2017-02-03 08:16:40',1486109800,NULL),(1833674739,3995068,1,99153,0,1,1,'A',1,0.983715,582,859531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 806, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 829}}',194.494,113018673,806050,NULL,'2015-01-07 15:49:02',1420645742,NULL),(1844299484,3995068,1,1111243,1,1,1,'S',1,0.987755,490,925546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',195.089,130841671,572550,NULL,'2017-05-24 20:01:36',1495656096,NULL),(1871389321,3995068,1,3016782,1,1,1,'A',1,0.929748,373,696220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 933, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1032}}',195.172,172130567,897980,NULL,'2022-05-24 19:21:29',1653420089,NULL),(1837809114,3995068,1,181489,0,1,1,'A',1,0.940041,241,763991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',195.173,120522569,375169,NULL,'2015-12-09 07:49:11',1449647351,NULL),(1868547767,3995068,1,2758029,1,1,1,'X',1,1,835,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 835}}',195.324,167872950,1012532,NULL,'2021-11-30 13:52:54',1638280374,NULL),(1839870967,3995068,1,819997,1,1,1,'X',1,1,494,1014923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',196.59,123809121,592452,NULL,'2016-05-10 08:55:55',1462870555,NULL),(1871883490,3995068,1,3610079,1,1,1,'X',1,1,518,952948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 518}}',196.605,172931111,635680,NULL,'2022-06-27 21:54:21',1656366861,NULL),(1844151131,3995068,1,1176739,1,1,1,'S',1,0.990506,158,1009111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',196.994,130758913,167311,NULL,'2017-05-20 08:04:28',1495267468,NULL),(1834616997,3995068,1,61919,0,1,1,'S',1,0.996329,681,938474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',197.493,115364500,773220,NULL,'2015-03-24 18:23:15',1427221395,NULL),(1868582824,3995068,1,3302479,1,1,1,'X',1,1,486,945357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 486}}',197.821,167857666,524220,NULL,'2021-11-29 22:03:39',1638223419,NULL),(1834459448,3995068,1,140877,0,1,1,'S',1,0.993703,794,923275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 784, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 794}}',198.056,115064386,1009530,NULL,'2015-03-10 10:16:09',1425982569,NULL),(1835305980,3995068,1,473603,1,1,1,'S',1,0.991257,915,935158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 899, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915}}',198.604,116639583,1109610,NULL,'2015-05-24 15:32:48',1432481568,NULL),(1838427937,3995068,1,67202,0,1,1,'A',1,0.985411,714,900330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 736, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',198.743,121706570,888078,NULL,'2016-02-03 09:00:49',1454490049,NULL),(1872162716,3995068,1,2355638,1,1,1,'X',1,1,603,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 603}}',198.86,173280847,714252,NULL,'2022-07-13 13:49:07',1657720147,NULL),(1833646024,3995068,1,177224,0,1,1,'S',1,0.993348,451,993277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',198.895,113277119,552486,NULL,'2015-01-14 15:52:15',1421250735,NULL),(1836843745,3995068,1,110714,1,1,1,'S',1,0.992147,382,1086137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 376}, \"maximum_statistics\": {\"great\": 382}}',199.449,119188449,469236,NULL,'2015-09-29 22:07:45',1443564465,NULL),(1833550148,3995068,1,378973,1,1,1,'S',1,0.996549,1304,949264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1304}}',199.751,112608242,1505490,NULL,'2014-12-26 12:52:55',1419598375,NULL),(1868505861,3995068,1,2487381,1,1,1,'X',1,1,484,952300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 484}}',200.16,167930604,578960,NULL,'2021-12-02 22:16:42',1638483402,NULL),(1833330684,3995068,1,163152,0,1,1,'A',1,0.9796,915,863716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1250}}',200.366,112278469,1340520,NULL,'2014-12-09 14:43:01',1418136181,NULL),(1835579241,3995068,1,134933,1,1,1,'S',1,0.994647,467,994702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',200.428,117094659,570108,NULL,'2015-06-17 12:35:37',1434544537,NULL),(1834490283,3995068,1,418957,0,1,1,'S',1,0.991379,464,926000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',200.81,115052620,537120,NULL,'2015-03-09 16:46:36',1425919596,NULL),(1842532228,3995068,1,85127,0,1,1,'A',1,0.966592,554,825878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 26, \"great\": 864, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 898}}',201.205,128160930,914124,NULL,'2016-12-28 05:29:18',1482902958,NULL),(1871839067,3995068,1,2436887,1,1,1,'X',1,1,467,959077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',201.307,172792132,521540,NULL,'2022-06-21 21:59:30',1655848770,NULL),(2547075221,3995068,1,4507170,1,1,1,'X',1,1,472,954030,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 472}}',201.376,183247299,570360,NULL,'2024-03-22 10:55:50',1711104950,NULL),(1870903283,3995068,1,813300,0,1,1,'A',1,0.960193,445,803330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1143}}',201.556,171471498,1117240,NULL,'2022-04-26 20:21:34',1651004494,NULL),(1875615086,3995068,1,3405199,1,1,1,'A',1,0.970018,545,831402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 1030, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1084}}',201.692,178381994,1066738,NULL,'2023-04-13 23:51:53',1681429913,NULL),(1846182311,3995068,1,956273,0,1,1,'A',1,0.951023,1029,771903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 69, \"great\": 2362, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2542}}',201.775,133910915,2439376,NULL,'2017-11-07 06:23:02',1510035782,NULL),(1834123567,3995068,1,434139,1,1,1,'S',1,0.996933,489,1003989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',202.173,114421343,584064,NULL,'2015-02-12 15:36:37',1423755397,NULL),(1834149748,3995068,1,46213,1,1,1,'S',1,0.976351,740,945539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 705, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 740}}',202.281,114747318,876000,NULL,'2015-02-22 14:08:40',1424614120,NULL),(1835033287,3995068,1,310843,1,1,1,'X',1,1,535,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 535}}',202.352,116214987,651060,NULL,'2015-05-03 12:37:58',1430656678,NULL),(1871050112,3995068,1,3407903,1,1,1,'A',1,0.956665,330,381305,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 1710, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1823}}',202.59,171689251,1125550,NULL,'2022-05-06 11:53:17',1651837997,NULL),(1846525698,3995068,1,1388893,1,1,1,'X',1,1,655,953814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 655}}',202.731,134200017,792620,NULL,'2017-11-22 07:07:13',1511334433,NULL),(1836941974,3995068,1,231820,1,1,1,'S',1,0.992352,523,1029462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 515}, \"maximum_statistics\": {\"great\": 523}}',202.74,119188373,664894,NULL,'2015-09-29 21:56:45',1443563805,NULL),(1834429733,3995068,1,163974,0,1,1,'S',1,0.9825,600,911020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 579, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',203.432,115051871,713950,NULL,'2015-03-09 16:00:37',1425916837,NULL),(1837277005,3995068,1,28306,0,1,1,'A',1,0.989474,559,884883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',203.796,119654515,671350,NULL,'2015-10-24 23:40:32',1445730032,NULL),(1837001063,3995068,1,711061,0,1,1,'A',1,0.977981,312,840624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 931}}',204.436,119254660,861076,NULL,'2015-10-03 18:23:00',1443896580,NULL),(1868357099,3995068,1,414274,0,1,1,'A',1,0.970862,662,859075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 812, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',204.478,167631739,915950,NULL,'2021-11-20 18:44:51',1637433891,NULL),(1868571153,3995068,1,1728751,1,1,1,'A',1,0.986111,486,899244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 526, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',205.029,167879225,563400,NULL,'2021-11-30 19:02:09',1638298929,NULL),(1844121046,3995068,1,1252342,1,1,1,'A',1,0.955479,303,864496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',205.484,130590544,460296,NULL,'2017-05-11 03:19:30',1494472770,NULL),(1837761241,3995068,1,313413,1,1,1,'S',1,0.997897,1189,954237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',205.738,120522438,1469400,NULL,'2015-12-09 07:34:45',1449646485,NULL),(1832987655,3995068,1,280830,0,1,1,'S',1,0.990893,549,922215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 539}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',206.842,111836479,666742,NULL,'2014-11-14 13:50:21',1415973021,NULL),(1838028829,3995068,1,400238,1,1,1,'S',1,0.980274,583,864279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 560}, \"maximum_statistics\": {\"great\": 583}}',207.082,121038027,616726,NULL,'2016-01-02 15:53:29',1451750009,NULL),(1846025275,3995068,1,252220,1,1,1,'S',1,0.994521,365,1029678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',207.278,133488822,482551,NULL,'2017-10-14 12:29:28',1507984168,NULL),(1872650172,3995068,1,3676402,1,1,1,'A',1,0.953839,1045,767068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 78, \"great\": 2123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2253}}',207.356,173970804,2228150,NULL,'2022-08-15 14:18:35',1660573115,NULL),(1872815746,3995068,1,3705297,1,1,1,'X',1,1,467,955647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467}, \"maximum_statistics\": {\"great\": 467}}',207.391,174235226,512580,NULL,'2022-08-29 10:26:40',1661768800,NULL),(1837080672,3995068,1,74639,1,1,1,'S',1,0.989914,347,1013756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',207.926,119604930,436197,NULL,'2015-10-22 20:53:51',1445547231,NULL),(1837561476,3995068,1,38246,0,1,1,'A',1,0.915162,182,696943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',208.278,120216108,474381,NULL,'2015-11-22 20:01:33',1448222493,NULL),(1834450271,3995068,1,138679,0,1,1,'S',1,0.998333,600,951280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',208.381,115053420,679860,NULL,'2015-03-09 17:32:13',1425922333,NULL),(2490231862,3995068,1,4472502,1,1,1,'X',1,1,541,957987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 541}}',208.906,183117156,626160,NULL,'2024-03-11 20:01:12',1710187272,NULL),(1843897747,3995068,1,1145942,1,1,1,'S',1,0.999035,518,953286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 517, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 518}}',208.969,130402512,621930,NULL,'2017-04-30 15:33:42',1493566422,NULL),(1835091958,3995068,1,170831,1,1,1,'S',1,0.995318,534,1000940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',209.33,116112815,640506,NULL,'2015-04-28 17:58:49',1430243929,NULL),(1837581571,3995068,1,111297,0,1,1,'S',1,0.993875,898,939968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 887, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 898}}',209.46,120234924,1028600,NULL,'2015-11-23 20:34:08',1448310848,NULL),(1835094872,3995068,1,142855,0,1,1,'S',1,0.993056,648,933418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 639, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 648}}',209.872,116196421,781630,NULL,'2015-05-02 17:26:32',1430587592,NULL),(1833391537,3995068,1,277663,0,1,1,'S',1,0.994318,616,938105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 609}, \"maximum_statistics\": {\"great\": 616}}',209.919,112444301,700720,NULL,'2014-12-18 13:14:50',1418908490,NULL),(1841761783,3995068,1,174932,1,1,1,'S',1,0.998092,524,946988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',210.005,126858706,647820,NULL,'2016-10-13 09:53:06',1476352386,NULL),(1834152227,3995068,1,553538,1,1,1,'S',1,0.971726,336,950033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',210.033,114746644,400292,NULL,'2015-02-22 13:35:19',1424612119,NULL),(1875973417,3995068,1,3918018,1,1,1,'X',1,1,1144,954088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1144, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1144}}',210.259,178839031,1378720,NULL,'2023-05-12 05:13:53',1683868433,NULL),(1833786759,3995068,1,184165,1,1,1,'S',1,0.993478,460,994023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',210.757,113537457,545832,NULL,'2015-01-21 10:36:13',1421836573,NULL),(1837216499,3995068,1,76934,1,1,1,'S',1,0.983796,432,1003597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 418}, \"maximum_statistics\": {\"great\": 432}}',211.329,119791636,496508,NULL,'2015-10-31 20:11:48',1446322308,NULL),(1868524539,3995068,1,59746,1,1,1,'X',1,1,668,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 668}}',211.349,167991238,735580,NULL,'2021-12-05 03:27:20',1638674840,NULL),(1845386932,3995068,1,227976,0,1,1,'A',1,0.938704,246,399980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',211.482,132425641,344950,NULL,'2017-08-16 10:38:53',1502879933,NULL),(1843094141,3995068,1,1183255,1,1,1,'S',1,0.995583,566,904204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 561}, \"maximum_statistics\": {\"great\": 566}}',211.734,128909080,580850,NULL,'2017-02-07 14:52:46',1486479166,NULL),(1871962996,3995068,1,3533318,1,1,1,'XH',1,1,169,1114529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',211.747,173003944,184733,NULL,'2022-07-01 01:25:36',1656638736,NULL),(1835143878,3995068,1,92525,0,1,1,'A',1,0.987256,1158,919357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 1157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1177}}',211.826,116121860,1329760,NULL,'2015-04-29 08:34:58',1430296498,NULL),(1843688725,3995068,1,1200451,1,1,1,'X',1,1,147,1036833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',211.831,129953369,137320,NULL,'2017-04-06 12:54:48',1491483288,NULL),(1868582710,3995068,1,3302489,1,1,1,'S',1,0.999402,836,958314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 835, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 836}}',211.911,167856564,950850,NULL,'2021-11-29 21:03:23',1638219803,NULL),(1838720047,3995068,1,849236,1,1,1,'A',1,0.972209,1152,841555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 2054, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',212.139,122020836,2290198,NULL,'2016-02-18 13:43:03',1455802983,NULL),(1869729938,3995068,1,1504234,1,1,1,'A',1,0.987085,329,895381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 529, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 542}}',212.242,169721066,610592,NULL,'2022-02-11 18:48:39',1644605319,NULL),(1868538899,3995068,1,3104906,1,1,1,'X',1,1,541,954818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541}}',212.331,167850620,611980,NULL,'2021-11-29 16:24:33',1638203073,NULL),(1868582725,3995068,1,3302489,1,1,1,'X',1,1,836,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 836}}',212.469,167857196,951400,NULL,'2021-11-29 21:39:23',1638221963,NULL),(1846081915,3995068,1,781014,0,1,1,'A',1,0.930403,344,761852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 1216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1365}}',214.25,133625873,1222785,NULL,'2017-10-22 08:15:30',1508660130,NULL),(1868861626,3995068,1,2651973,1,1,1,'A',1,0.963592,681,787576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 42, \"great\": 1570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1648}}',214.264,168509897,1564082,NULL,'2021-12-25 14:15:49',1640441749,NULL),(1843299666,3995068,1,959168,1,1,1,'A',1,0.915236,581,743337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 90, \"great\": 1638, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1864}}',214.375,129383668,1925338,NULL,'2017-03-05 10:17:25',1488709045,NULL),(1833684307,3995068,1,220975,0,1,1,'A',1,0.959782,580,792410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 947, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1007}}',214.395,113018759,918600,NULL,'2015-01-07 15:52:14',1420645934,NULL),(1835100211,3995068,1,83353,0,1,1,'A',1,0.988335,1196,921011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 1222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1243}}',214.796,116196250,1415470,NULL,'2015-05-02 17:16:31',1430586991,NULL),(1837808426,3995068,1,284763,0,1,1,'A',1,0.95,132,761175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 670}}',215.573,120522729,461397,NULL,'2015-12-09 08:07:28',1449648448,NULL),(1833238574,3995068,1,114249,0,1,1,'A',1,0.966977,284,796874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',215.597,112346514,982186,NULL,'2014-12-13 10:10:31',1418465431,NULL),(1872391404,3995068,1,3669541,1,1,1,'X',1,1,612,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',215.717,173584237,676020,NULL,'2022-07-27 22:49:26',1658962166,NULL),(1837224989,3995068,1,46805,1,1,1,'X',1,1,342,1051060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',216.226,119791332,425620,NULL,'2015-10-31 19:50:18',1446321018,NULL),(1835975897,3995068,1,679397,1,1,1,'X',1,1,435,1053062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',216.315,117753370,514369,NULL,'2015-07-20 06:24:24',1437373464,NULL),(1833476796,3995068,1,229706,0,1,1,'S',1,0.991319,576,933256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 566}, \"maximum_statistics\": {\"great\": 576}}',216.399,112478717,661686,NULL,'2014-12-20 06:48:21',1419058101,NULL),(1839157822,3995068,1,179713,1,1,1,'X',1,1,675,959557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 675}}',216.45,122796737,816220,NULL,'2016-03-26 07:40:53',1458978053,NULL),(1836772526,3995068,1,89386,0,1,1,'A',1,0.965683,1035,794401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 1566}, \"maximum_statistics\": {\"great\": 1661}}',216.951,118866034,1676876,NULL,'2015-09-12 09:48:36',1442051316,NULL),(1834249317,3995068,1,178793,1,1,1,'S',1,0.994012,334,1030190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',217.001,114693578,397511,NULL,'2015-02-20 07:20:02',1424416802,NULL),(1839057232,3995068,1,149890,0,1,1,'A',1,0.970503,569,801375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 1660, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1729}}',217.205,122747821,1492136,NULL,'2016-03-24 06:55:51',1458802551,NULL),(1863378001,3995068,1,2619965,1,1,1,'S',1,0.993789,1127,942178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1113, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1127}}',217.228,160234777,1388680,NULL,'2021-03-29 07:42:07',1617003727,NULL),(1848766605,3995068,1,1575562,1,1,1,'S',1,0.994056,673,934127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 665, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',217.272,137830504,812400,NULL,'2018-05-23 04:31:59',1527049919,NULL),(1869548475,3995068,1,3126051,1,1,1,'S',1,0.999503,1006,958606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1005, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1006}}',217.348,169536776,1196830,NULL,'2022-02-04 13:39:53',1643981993,NULL),(1842204178,3995068,1,994817,0,1,1,'A',1,0.949971,323,751583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 48, \"great\": 1622}, \"maximum_statistics\": {\"great\": 1749}}',217.423,127677500,1527254,NULL,'2016-11-30 10:49:56',1480502996,NULL),(1875964416,3995068,1,3621017,1,1,1,'X',1,1,516,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',217.654,178998124,571100,NULL,'2023-05-21 17:30:55',1684690255,NULL),(1843160303,3995068,1,514690,1,1,1,'X',1,1,594,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 594, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 594}}',217.683,129100539,670680,NULL,'2017-02-18 04:49:52',1487393392,NULL),(2476790118,3995068,1,4056231,1,1,1,'X',1,1,772,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 772}}',217.773,183087155,881840,NULL,'2024-03-09 12:49:06',1709988546,NULL),(1838099634,3995068,1,302881,1,1,1,'SH',1,0.989607,433,1080595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',217.83,120944339,449501,NULL,'2015-12-29 09:18:47',1451380727,NULL),(1838350770,3995068,1,80334,0,1,1,'A',1,0.993694,516,918734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',217.839,121517190,588400,NULL,'2016-01-25 10:58:52',1453719532,NULL),(1835099654,3995068,1,56047,1,1,1,'S',1,0.999057,1060,953337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1058, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1060}}',217.896,116144290,1233970,NULL,'2015-04-30 13:12:52',1430399572,NULL),(1873062548,3995068,1,3261705,1,1,1,'S',1,0.998214,560,950371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 558, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560}}',217.992,174486954,672900,NULL,'2022-09-12 00:04:24',1662941064,NULL),(1833567475,3995068,1,136734,0,1,1,'S',1,0.98602,608,920041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',218.299,112823267,692390,NULL,'2015-01-02 10:23:32',1420194212,NULL),(1836969579,3995068,1,316468,1,1,1,'S',1,0.988189,381,1003537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',218.417,119359881,473110,NULL,'2015-10-10 03:18:07',1444447087,NULL),(1837803635,3995068,1,146060,0,1,1,'A',1,0.924312,243,737378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 967}, \"maximum_statistics\": {\"great\": 1090}}',218.657,120522508,876229,NULL,'2015-12-09 07:42:01',1449646921,NULL),(1876041739,3995068,1,4086908,1,1,1,'A',1,0.981335,494,867358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 863, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 884}}',218.828,179169297,847210,NULL,'2023-06-01 13:30:50',1685626250,NULL),(1835644469,3995068,1,177851,1,1,1,'S',1,0.988991,545,1079630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',218.849,116999437,690703,NULL,'2015-06-12 15:01:21',1434121281,NULL),(1837168588,3995068,1,138297,1,1,1,'S',1,0.997592,623,949865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',219.071,119539505,730220,NULL,'2015-10-19 13:41:45',1445262105,NULL),(1871522118,3995068,1,126009,1,1,1,'X',1,1,541,951466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 541}}',219.148,172371737,696500,NULL,'2022-06-03 23:22:42',1654298562,NULL),(1843619234,3995068,1,63985,0,1,1,'A',1,0.928153,366,763895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 613}, \"maximum_statistics\": {\"great\": 682}}',219.382,129956478,554332,NULL,'2017-04-06 15:52:28',1491493948,NULL),(1871080620,3995068,1,1313652,1,1,1,'A',1,0.952743,492,765556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 2007, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2169}}',219.866,171721342,1957592,NULL,'2022-05-07 16:35:13',1651941313,NULL),(1871839073,3995068,1,2436887,1,1,1,'XH',1,1,467,1013984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',219.908,172950379,539832,NULL,'2022-06-28 18:01:12',1656439272,NULL),(1833770297,3995068,1,388464,0,1,1,'A',1,0.977289,816,852631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 1381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1431}}',220.099,113698877,1417986,NULL,'2015-01-25 11:43:05',1422186185,NULL),(1837363729,3995068,1,161422,0,1,1,'A',1,0.969652,822,859825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 964}, \"maximum_statistics\": {\"great\": 1005}}',220.165,119864951,1030960,NULL,'2015-11-04 22:48:28',1446677308,NULL),(1842864960,3995068,1,170038,1,1,1,'A',1,0.952726,541,761603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 1097, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1174}}',220.288,128834186,1002450,NULL,'2017-02-03 17:34:35',1486143275,NULL),(2476712016,3995068,1,4283481,1,1,1,'SH',1,0.996169,783,1002961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 777, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 783}}',220.324,183086968,916398,NULL,'2024-03-09 12:33:33',1709987613,NULL),(1838628612,3995068,1,798128,1,1,1,'A',1,0.983288,983,884836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 2166, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',220.526,121959012,2435922,NULL,'2016-02-15 02:17:16',1455502636,NULL),(1833590499,3995068,1,298830,1,1,1,'S',1,0.991639,598,933676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 588}, \"maximum_statistics\": {\"great\": 598}}',221.265,112607803,713240,NULL,'2014-12-26 12:32:01',1419597121,NULL),(1840928317,3995068,1,480687,1,1,1,'X',1,1,220,1036264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220}, \"maximum_statistics\": {\"great\": 220}}',221.494,125735957,235539,NULL,'2016-08-12 07:15:57',1470986157,NULL),(1837985148,3995068,1,48098,1,1,1,'A',1,0.961778,1068,827315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 1040, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1125}}',221.753,121037622,1267920,NULL,'2016-01-02 15:33:14',1451748794,NULL),(1835730197,3995068,1,343320,1,1,1,'SH',1,0.962593,401,998589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 371}, \"maximum_statistics\": {\"great\": 401}}',221.869,117210546,472690,NULL,'2015-06-23 14:42:12',1435070532,NULL),(1874743913,3995068,1,3643260,1,1,1,'S',1,0.997942,972,950046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 968, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 972}}',222.117,177310176,1128920,NULL,'2023-02-11 20:14:00',1676146440,NULL),(1834472316,3995068,1,143931,0,1,1,'S',1,0.991818,1100,934734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1082, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',222.246,115142776,1473612,NULL,'2015-03-14 11:31:30',1426332690,NULL),(1878227352,3995068,1,221408,1,1,1,'S',1,0.999057,530,957538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',222.411,182126073,615222,NULL,'2023-12-25 15:27:27',1703518047,NULL),(1833730398,3995068,1,143093,1,1,1,'S',1,0.988518,958,927171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',223.028,113233811,1075690,NULL,'2015-01-13 10:15:53',1421144153,NULL),(1844732932,3995068,1,107909,1,1,1,'S',1,0.999084,546,955296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',223.195,131460593,651010,NULL,'2017-06-26 17:40:28',1498498828,NULL),(1837467941,3995068,1,116795,0,1,1,'A',1,0.974728,682,854823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 1771, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1840}}',223.455,120271984,1923828,NULL,'2015-11-25 23:52:38',1448495558,NULL),(1838130098,3995068,1,779319,1,1,1,'S',1,0.966435,432,951841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',224.02,121114610,504870,NULL,'2016-01-06 14:42:23',1452091343,NULL),(1835037939,3995068,1,186898,1,1,1,'S',1,0.99703,505,947006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 505}}',224.142,116230983,615120,NULL,'2015-05-04 07:21:37',1430724097,NULL),(1834928029,3995068,1,99342,1,1,1,'SH',1,0.996107,899,995662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 892, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899}}',224.42,115985954,1040916,NULL,'2015-04-22 14:23:23',1429712603,NULL),(1839824077,3995068,1,768536,1,1,1,'A',1,0.971647,391,816904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 2131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2222}}',224.479,123811193,1995102,NULL,'2016-05-10 11:22:28',1462879348,NULL),(1847534720,3995068,1,1409649,1,1,1,'X',1,1,574,958874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 574}}',224.483,135814629,685220,NULL,'2018-02-10 11:59:29',1518263969,NULL),(1837796890,3995068,1,525560,1,1,1,'S',1,0.993827,324,1017803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',224.582,120578882,440204,NULL,'2015-12-12 07:26:52',1449905212,NULL),(1855315006,3995068,1,1905708,0,1,1,'A',1,0.952408,137,718636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 833}, \"maximum_statistics\": {\"great\": 893}}',225.001,147863991,615162,NULL,'2019-12-27 11:02:26',1577444546,NULL),(1840465642,3995068,1,245124,1,1,1,'A',1,0.971066,893,832099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 56, \"great\": 2954, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3076}}',225.274,124864444,3060862,NULL,'2016-06-28 11:55:48',1467114948,NULL),(1836790572,3995068,1,240260,0,1,1,'S',1,0.998322,596,952993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',225.934,118810435,681030,NULL,'2015-09-09 02:51:15',1441767075,NULL),(1838008178,3995068,1,322578,1,1,1,'SH',1,0.99387,571,992762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 564, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 571}}',226.235,121090727,778008,NULL,'2016-01-05 08:42:11',1451983331,NULL),(1837434812,3995068,1,103052,0,1,1,'A',1,0.944964,203,707761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 892}, \"maximum_statistics\": {\"great\": 963}}',226.55,120063822,696332,NULL,'2015-11-15 02:31:11',1447554671,NULL),(1869686518,3995068,1,249895,1,1,1,'S',1,0.997065,511,1038605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',227.4,169698403,617282,NULL,'2022-02-10 21:51:06',1644529866,NULL),(1872545262,3995068,1,1563230,1,1,1,'A',1,0.97087,718,821387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 53, \"great\": 2413, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2506}}',227.607,173750675,2391554,NULL,'2022-08-04 21:13:06',1659647586,NULL),(1874833863,3995068,1,3744948,1,1,1,'X',1,1,597,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 597}}',227.701,177205622,709120,NULL,'2023-02-05 17:55:56',1675619756,NULL),(1845983378,3995068,1,1098217,1,1,1,'X',1,1,241,1052931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',227.743,133488607,270198,NULL,'2017-10-14 12:18:40',1507983520,NULL),(1868544207,3995068,1,2754632,1,1,1,'X',1,1,850,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 850, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 850}}',228.049,167872573,1021784,NULL,'2021-11-30 13:33:16',1638279196,NULL),(1835810794,3995068,1,195531,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495}, \"maximum_statistics\": {\"great\": 495}}',228.105,117477889,562820,NULL,'2015-07-07 05:53:26',1436248406,NULL),(1834547583,3995068,1,100260,0,1,1,'A',1,0.985921,1031,893375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1385}}',228.15,115287386,1474690,NULL,'2015-03-21 10:00:20',1426932020,NULL),(1843136707,3995068,1,125448,1,1,1,'A',1,0.977005,656,828940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 823, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',228.264,129218397,810870,NULL,'2017-02-24 13:07:39',1487941659,NULL),(1839678340,3995068,1,183540,0,1,1,'A',1,0.941795,483,832381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',228.627,123705829,733500,NULL,'2016-05-05 13:41:12',1462455672,NULL),(1834156726,3995068,1,184113,1,1,1,'S',1,0.992291,454,988107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',228.673,114629615,550674,NULL,'2015-02-17 07:41:03',1424158863,NULL),(1836583643,3995068,1,141525,1,1,1,'S',1,0.99433,1499,938793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1499}}',228.745,118796448,1755310,NULL,'2015-09-08 06:03:28',1441692208,NULL),(1834250504,3995068,1,214601,1,1,1,'S',1,0.986084,1042,974008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1013, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1042}}',228.842,114630698,1338828,NULL,'2015-02-17 08:41:09',1424162469,NULL),(1875973111,3995068,1,1927763,1,1,1,'X',1,1,539,949433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 539}}',228.998,178998081,629140,NULL,'2023-05-21 17:28:40',1684690120,NULL),(1833634222,3995068,1,174738,0,1,1,'S',1,0.989431,615,892136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',229.025,113233873,678746,NULL,'2015-01-13 10:17:53',1421144273,NULL),(1838163132,3995068,1,417032,0,1,1,'A',1,0.995617,1200,938967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 1588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1597}}',229.142,121210770,1742780,NULL,'2016-01-11 00:33:17',1452472397,NULL),(1834014059,3995068,1,128116,0,1,1,'S',1,0.996867,1117,950559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1117}}',229.292,114376005,1362840,NULL,'2015-02-11 13:28:20',1423661300,NULL),(1871919830,3995068,1,3626393,1,1,1,'S',1,0.99569,580,947836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',229.467,172945218,651760,NULL,'2022-06-28 13:45:52',1656423952,NULL),(1835051271,3995068,1,231856,1,1,1,'X',1,1,1222,959249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1222}}',229.79,116222869,1391240,NULL,'2015-05-03 19:08:00',1430680080,NULL),(1845324615,3995068,1,1111243,1,1,1,'A',1,0.927551,265,393130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',230.004,132425614,311306,NULL,'2017-08-16 10:37:07',1502879827,NULL),(1869644150,3995068,1,1309324,1,1,1,'A',1,0.96858,623,819250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 58, \"great\": 4204, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 4424}}',230.094,169601062,4110426,NULL,'2022-02-06 19:54:53',1644177293,NULL),(1871199186,3995068,1,3529891,1,1,1,'S',1,0.99375,960,941704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 948, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 960}}',230.258,171834432,1203760,NULL,'2022-05-12 14:01:48',1652364108,NULL),(1872774371,3995068,1,3654539,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 453}}',230.348,174219488,511100,NULL,'2022-08-28 14:20:09',1661696409,NULL),(1839579586,3995068,1,814566,1,1,1,'X',1,1,626,959439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',231.34,123519154,741048,NULL,'2016-04-27 01:40:05',1461721205,NULL),(1841568552,3995068,1,56732,1,1,1,'S',1,0.978947,475,901887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',231.628,126819330,483430,NULL,'2016-10-10 16:00:41',1476115241,NULL),(1838086184,3995068,1,288046,1,1,1,'SH',1,0.994318,528,996883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',231.979,121071514,661770,NULL,'2016-01-04 07:23:07',1451892187,NULL),(1840573908,3995068,1,545843,0,1,1,'A',1,0.947703,412,769515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 37, \"great\": 953, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1023}}',232.183,125186930,971700,NULL,'2016-07-15 00:43:24',1468543404,NULL),(1846202671,3995068,1,766232,1,1,1,'A',1,0.959341,387,812737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 864, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 910}}',233.277,133789145,939854,NULL,'2017-10-31 14:21:45',1509459705,NULL),(1835549787,3995068,1,127850,1,1,1,'S',1,0.986928,765,971733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',233.579,117094511,948348,NULL,'2015-06-17 12:27:55',1434544075,NULL),(1834618394,3995068,1,88319,1,1,1,'S',1,0.994107,1612,935033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1593, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',233.701,115268846,2058090,NULL,'2015-03-20 15:03:29',1426863809,NULL),(1836659887,3995068,1,565053,1,1,1,'S',1,0.99929,704,957944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',233.863,118713300,774980,NULL,'2015-09-04 01:03:50',1441328630,NULL),(1871798968,3995068,1,153830,1,1,1,'SH',1,0.988615,527,981966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 515, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',233.96,172947315,620892,NULL,'2022-06-28 15:33:17',1656430397,NULL),(1868539867,3995068,1,2547507,1,1,1,'S',1,0.998087,784,953820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 781, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 784}}',234.062,167874707,1003960,NULL,'2021-11-30 15:19:04',1638285544,NULL),(1872389451,3995068,1,3669538,1,1,1,'X',1,1,706,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 706}}',234.394,173584199,784040,NULL,'2022-07-27 22:46:51',1658962011,NULL),(1837052860,3995068,1,421424,1,1,1,'S',1,0.991304,345,1016392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',234.47,119404556,425373,NULL,'2015-10-12 06:10:09',1444630209,NULL),(1837312005,3995068,1,454646,1,1,1,'S',1,0.996997,333,1026953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',234.862,119747575,459180,NULL,'2015-10-29 20:17:35',1446149855,NULL),(1869220157,3995068,1,368400,0,1,1,'A',1,0.992278,424,886446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 767, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',234.963,168784771,858192,NULL,'2022-01-05 05:11:38',1641359498,NULL),(1836816681,3995068,1,471178,0,1,1,'A',1,0.946265,282,782991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 707}, \"maximum_statistics\": {\"great\": 763}}',235.377,118809964,592444,NULL,'2015-09-09 01:57:06',1441763826,NULL),(1837846591,3995068,1,115427,0,1,1,'A',1,0.940794,449,803801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 1336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1461}}',235.418,120522904,1343239,NULL,'2015-12-09 08:24:32',1449649472,NULL),(1875775888,3995068,1,4037104,1,1,1,'X',1,1,558,956545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',235.581,178715450,643180,NULL,'2023-05-04 14:12:49',1683209569,NULL),(1834222776,3995068,1,203414,1,1,1,'S',1,0.984808,757,953463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 734, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',235.81,114688557,838066,NULL,'2015-02-20 00:36:08',1424392568,NULL),(1836735773,3995068,1,178967,0,1,1,'A',1,0.97374,738,799366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 1349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1409}}',236.077,118827171,1360358,NULL,'2015-09-10 07:52:52',1441871572,NULL),(1839196093,3995068,1,796950,1,1,1,'S',1,0.994334,353,1035933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 353}}',236.245,122797229,424147,NULL,'2016-03-26 08:12:52',1458979972,NULL),(1870108646,3995068,1,2674890,1,1,1,'A',1,0.977346,834,852257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1188, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1236}}',236.26,170198507,1271944,NULL,'2022-03-03 06:30:36',1646289036,NULL),(1843858331,3995068,1,784270,1,1,1,'A',1,0.967867,509,812746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 2091, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2194}}',236.643,130038515,2058004,NULL,'2017-04-10 19:57:01',1491854221,NULL),(1835016453,3995068,1,663512,1,1,1,'S',1,0.983163,683,962739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 660, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 683}}',236.928,115903532,857508,NULL,'2015-04-18 12:16:30',1429359390,NULL),(1869568986,3995068,1,657360,1,1,1,'X',1,1,1394,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1394, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1394}}',236.943,169470462,1718740,NULL,'2022-02-01 17:38:01',1643737081,NULL),(1844902078,3995068,1,981217,1,1,1,'A',1,0.958786,410,789461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 1036, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1104}}',237.517,131789366,993004,NULL,'2017-07-14 08:43:18',1500021798,NULL),(1836701786,3995068,1,102265,1,1,1,'S',1,0.998677,378,1027147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',237.674,118810461,466128,NULL,'2015-09-09 02:53:17',1441767197,NULL),(1833831197,3995068,1,234673,0,1,1,'S',1,0.984195,696,965367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 674, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 696}}',237.893,113430653,877740,NULL,'2015-01-18 11:42:21',1421581341,NULL),(1843619282,3995068,1,63985,1,1,1,'S',1,0.997067,682,952105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 678}, \"maximum_statistics\": {\"great\": 682}}',237.968,129985091,746500,NULL,'2017-04-08 05:30:27',1491629427,NULL),(1835457696,3995068,1,276709,0,1,1,'S',1,0.998347,605,954304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 603, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 605}}',238.236,116787283,694400,NULL,'2015-06-01 10:06:55',1433153215,NULL),(1871311018,3995068,1,1817731,1,1,1,'X',1,1,552,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 552}}',238.351,172169651,614000,NULL,'2022-05-26 14:04:51',1653573891,NULL),(1871719045,3995068,1,628155,1,1,1,'S',1,0.991107,506,1025427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 497, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',238.517,172673955,608136,NULL,'2022-06-16 20:56:09',1655412969,NULL),(1834463225,3995068,1,82117,0,1,1,'S',1,0.99728,1287,950048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1280, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1287}}',238.85,115064299,1564080,NULL,'2015-03-10 10:09:40',1425982180,NULL),(1841113372,3995068,1,951802,1,1,1,'S',1,0.987569,362,1074388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',239.439,125837589,475158,NULL,'2016-08-17 10:57:15',1471431435,NULL),(1836099694,3995068,1,220928,1,1,1,'X',1,1,517,1013234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',240.087,117817827,645128,NULL,'2015-07-23 07:48:05',1437637685,NULL),(1876082216,3995068,1,4103584,1,1,1,'X',1,1,559,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 559}}',240.87,179020850,625200,NULL,'2023-05-23 09:30:44',1684834244,NULL),(1835842826,3995068,1,140789,1,1,1,'S',1,0.986506,704,1010101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',240.981,117418476,813673,NULL,'2015-07-04 07:22:33',1435994553,NULL),(1872688589,3995068,1,3731995,1,1,1,'X',1,1,453,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',241.177,173985492,522720,NULL,'2022-08-16 09:16:35',1660641395,NULL),(1843175926,3995068,1,805878,1,1,1,'A',1,0.970554,607,853040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 813, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 849}}',241.401,129190968,997632,NULL,'2017-02-22 22:20:32',1487802032,NULL),(1835011579,3995068,1,153830,1,1,1,'S',1,0.995256,527,1000910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',242,116090119,623976,NULL,'2015-04-27 13:42:49',1430142169,NULL),(1868569371,3995068,1,2975809,1,1,1,'X',1,1,902,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 902, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 902}}',242.313,167872684,1090396,NULL,'2021-11-30 13:39:47',1638279587,NULL),(1869702021,3995068,1,1728751,1,1,1,'S',1,0.99537,540,998961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',242.721,169599442,627522,NULL,'2022-02-06 18:46:01',1644173161,NULL),(1835054923,3995068,1,190723,1,1,1,'S',1,0.998734,1185,953311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1185}}',242.818,116222987,1429070,NULL,'2015-05-03 19:15:06',1430680506,NULL),(1843865218,3995068,1,1241101,0,1,1,'A',1,0.998397,561,935735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 623, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',243.635,130065736,670840,NULL,'2017-04-12 12:47:28',1492001248,NULL),(1869687067,3995068,1,3286087,1,1,1,'X',1,1,900,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',244.114,169614329,1036480,NULL,'2022-02-07 10:25:18',1644229518,NULL),(1838259513,3995068,1,91487,1,1,1,'S',1,0.987013,385,1012241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 375}, \"maximum_statistics\": {\"great\": 385}}',244.283,121415761,469980,NULL,'2016-01-21 00:06:35',1453334795,NULL),(1843688738,3995068,1,1200451,1,1,1,'X',1,1,147,1100696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',244.307,129953733,142820,NULL,'2017-04-06 13:13:59',1491484439,NULL),(1835582688,3995068,1,433172,1,1,1,'S',1,0.997352,944,952451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 939, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 944}}',244.436,116945729,1101310,NULL,'2015-06-09 15:46:36',1433864796,NULL),(1835088566,3995068,1,281675,0,1,1,'S',1,0.993902,902,942851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 891, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 902}}',244.646,116214598,1001160,NULL,'2015-05-03 12:21:27',1430655687,NULL),(1870172661,3995068,1,2975809,1,1,1,'A',1,0.98337,395,919974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 878, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 902}}',244.788,170329837,956280,NULL,'2022-03-08 19:33:35',1646768015,NULL),(1836315187,3995068,1,244281,1,1,1,'S',1,0.990765,758,1010557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',244.908,118245970,975143,NULL,'2015-08-11 16:17:12',1439309832,NULL),(1868555265,3995068,1,2570104,1,1,1,'S',1,0.998342,1206,945331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1202, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1206}}',244.911,167873074,1627880,NULL,'2021-11-30 13:58:39',1638280719,NULL),(1845490599,3995068,1,1307348,1,1,1,'X',1,1,824,957049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 824, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 824}}',245.489,132659735,1063320,NULL,'2017-08-28 09:59:23',1503914363,NULL),(1836687208,3995068,1,100304,1,1,1,'S',1,0.995694,1045,1036106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1036, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1045}}',245.558,118688239,1389679,NULL,'2015-09-02 12:55:15',1441198515,NULL),(1841663576,3995068,1,131948,1,1,1,'S',1,0.993546,1162,933881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1147, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1162}}',245.605,126758017,1556420,NULL,'2016-10-07 13:20:29',1475846429,NULL),(1834006644,3995068,1,180663,1,1,1,'S',1,0.996373,965,1000974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 958, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 965}}',245.64,114451931,1267458,NULL,'2015-02-13 10:53:21',1423824801,NULL),(1855296227,3995068,1,2183848,1,1,1,'X',1,1,222,946500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',245.949,147864591,233040,NULL,'2019-12-27 11:48:29',1577447309,NULL),(2512948062,3995068,1,4361585,1,1,1,'A',1,0.974157,1103,859387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 3423, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 3560}}',246.255,183166933,3798910,NULL,'2024-03-15 23:28:22',1710545302,NULL),(1836232211,3995068,1,261205,0,1,1,'A',1,0.971557,623,841841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 54, \"great\": 2574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2672}}',246.783,118065265,2658504,NULL,'2015-08-03 10:22:55',1438597375,NULL),(1836951203,3995068,1,494459,1,1,1,'S',1,0.993703,397,1024012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',247.077,119424867,504580,NULL,'2015-10-13 13:27:15',1444742835,NULL),(1841758933,3995068,1,1001102,1,1,1,'X',1,1,478,1052704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',247.664,126991002,640660,NULL,'2016-10-21 05:44:50',1477028690,NULL),(1869537128,3995068,1,1318106,1,1,1,'S',1,0.995318,1068,946601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1058, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1068}}',247.858,169471639,1229760,NULL,'2022-02-01 18:37:52',1643740672,NULL),(1855463185,3995068,1,1387168,1,1,1,'A',1,0.970672,525,857094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 661, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',247.911,148078405,746416,NULL,'2020-01-09 12:11:21',1578571881,NULL),(1868477331,3995068,1,2210202,1,1,1,'X',1,1,596,954968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 596}}',248.093,167930502,699980,NULL,'2021-12-02 22:10:46',1638483046,NULL),(1876687090,3995068,1,4119383,1,1,1,'X',1,1,548,953350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',248.123,180086430,640520,NULL,'2023-07-30 14:24:27',1690727067,NULL),(1835787689,3995068,1,127081,1,1,1,'S',1,0.986207,435,1004748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',248.211,117285682,541575,NULL,'2015-06-27 13:22:48',1435411368,NULL),(1839824520,3995068,1,321064,1,1,1,'S',1,0.998377,616,951474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 614, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',248.711,123832952,790260,NULL,'2016-05-11 13:05:39',1462971939,NULL),(1843071211,3995068,1,217280,0,1,1,'A',1,0.913869,553,731139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 51, \"great\": 1185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1370}}',248.782,128873489,1180411,NULL,'2017-02-05 14:00:09',1486303209,NULL),(1834433097,3995068,1,564058,1,1,1,'X',1,1,685,1014997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',248.868,115195898,781764,NULL,'2015-03-16 17:13:21',1426526001,NULL),(1834904000,3995068,1,185497,1,1,1,'S',1,0.980861,418,1051398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',248.933,116090572,504392,NULL,'2015-04-27 14:01:48',1430143308,NULL),(1834991298,3995068,1,177346,1,1,1,'S',1,0.987976,499,974441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',248.979,115903670,621198,NULL,'2015-04-18 12:22:43',1429359763,NULL),(1835454311,3995068,1,133355,1,1,1,'S',1,0.993019,573,993837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',249.546,116766473,686076,NULL,'2015-05-31 08:22:53',1433060573,NULL),(1868438352,3995068,1,2981707,1,1,1,'S',1,0.996186,1442,944479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1431, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1442}}',249.554,167792786,1911890,NULL,'2021-11-27 11:30:01',1638012601,NULL),(1845001130,3995068,1,108010,1,1,1,'A',1,0.977104,956,859499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 2343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2424}}',249.591,131925469,2532650,NULL,'2017-07-21 11:39:40',1500637180,NULL),(1844241633,3995068,1,1266087,1,1,1,'X',1,1,432,1051051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 432}}',249.742,130758701,582263,NULL,'2017-05-20 07:50:50',1495266650,NULL),(1871664085,3995068,1,3610200,1,1,1,'A',1,0.984302,469,866316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 1680, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1720}}',250.102,172411127,1717686,NULL,'2022-06-05 13:53:00',1654437180,NULL),(1871163091,3995068,1,813300,1,1,1,'A',1,0.948819,440,838384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 1038, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',250.743,171916879,1223560,NULL,'2022-05-15 16:26:05',1652631965,NULL),(1837042410,3995068,1,290315,1,1,1,'S',1,0.998494,996,955776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',250.877,119422582,1173590,NULL,'2015-10-13 10:40:57',1444732857,NULL),(1835388656,3995068,1,307304,1,1,1,'S',1,0.993654,1497,995483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1478, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1497}}',251.312,116605525,2007396,NULL,'2015-05-23 08:25:47',1432369547,NULL),(1872812864,3995068,1,3679228,1,1,1,'X',1,1,692,959537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 692}}',251.465,174143655,787060,NULL,'2022-08-24 14:52:44',1661352764,NULL),(1872143146,3995068,1,3640153,1,1,1,'A',1,0.952931,778,783930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 1118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1211}}',251.694,173302312,1137784,NULL,'2022-07-14 13:59:17',1657807157,NULL),(1872377923,3995068,1,3590934,1,1,1,'S',1,0.991589,535,926985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 535}}',251.771,173596039,641870,NULL,'2022-07-28 13:44:05',1659015845,NULL),(1872813348,3995068,1,3683711,1,1,1,'A',1,0.959893,325,803189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',252.401,174143678,512858,NULL,'2022-08-24 14:54:19',1661352859,NULL),(1871766949,3995068,1,339131,1,1,1,'S',1,0.99898,980,956624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 978, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 980}}',252.727,172627986,1166650,NULL,'2022-06-14 21:21:49',1655241709,NULL),(1837472115,3995068,1,688654,1,1,1,'S',1,0.985687,524,967710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',252.744,120267310,635672,NULL,'2015-11-25 17:26:06',1448472366,NULL),(1871562106,3995068,1,2141837,1,1,1,'S',1,0.996818,1257,948950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1249, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1257}}',252.805,172455521,1569218,NULL,'2022-06-07 12:51:46',1654606306,NULL),(1876674573,3995068,1,2877535,1,1,1,'X',1,1,583,952857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',253.024,180086874,654500,NULL,'2023-07-30 14:55:03',1690728903,NULL),(1838276299,3995068,1,284564,1,1,1,'S',1,0.986985,461,1011201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',253.026,121441657,549770,NULL,'2016-01-22 07:23:37',1453447417,NULL),(1835460585,3995068,1,167980,1,1,1,'S',1,0.992141,509,981293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',253.578,116751126,607848,NULL,'2015-05-30 15:31:47',1432999907,NULL),(1843467133,3995068,1,217611,0,1,1,'A',1,0.928977,301,779752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',253.723,129605911,490410,NULL,'2017-03-18 03:56:13',1489809373,NULL),(1841730834,3995068,1,165740,0,1,1,'A',1,0.943061,325,806179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',254.071,126946937,499381,NULL,'2016-10-18 08:34:02',1476779642,NULL),(1871533246,3995068,1,3544020,1,1,1,'S',1,0.995356,969,946111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 960, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 969}}',254.539,172247298,1226210,NULL,'2022-05-29 13:56:51',1653832611,NULL),(1837975741,3995068,1,443415,0,1,1,'A',1,0.952015,142,804386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',254.578,121008793,421312,NULL,'2016-01-01 08:48:11',1451638091,NULL),(1835841083,3995068,1,140361,1,1,1,'S',1,0.981,1000,967186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 962, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1000}}',254.884,117531141,1380967,NULL,'2015-07-09 16:44:01',1436460241,NULL),(1876913057,3995068,1,3534465,1,1,1,'S',1,0.998559,1388,955579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1388}}',255.188,180255748,1740400,NULL,'2023-08-10 14:27:50',1691677670,NULL),(1875890979,3995068,1,4104647,1,1,1,'S',1,0.996544,434,1034607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 434}}',255.234,178794120,527592,NULL,'2023-05-09 05:56:06',1683611766,NULL),(1837099002,3995068,1,752879,1,1,1,'X',1,1,433,1053595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',255.353,119469436,513839,NULL,'2015-10-16 09:19:12',1444987152,NULL),(1843308501,3995068,1,89386,1,1,1,'A',1,0.917821,416,715267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 48, \"great\": 1436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1661}}',255.561,129262442,1475702,NULL,'2017-02-26 14:58:37',1488121117,NULL),(1841761443,3995068,1,1028486,1,1,1,'S',1,0.999186,614,956631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 613, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',255.734,126854901,759490,NULL,'2016-10-13 01:58:38',1476323918,NULL),(1852439073,3995068,1,1278441,1,1,1,'A',1,0.952295,417,781624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 768, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',255.744,143202230,809704,NULL,'2019-03-14 14:10:50',1552572650,NULL),(1871555321,3995068,1,872686,1,1,1,'X',1,1,863,1053730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 863, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 863}}',255.98,172417909,1072098,NULL,'2022-06-05 19:18:18',1654456698,NULL),(1836912721,3995068,1,525911,1,1,1,'S',1,0.999239,657,952034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',255.993,119213270,774570,NULL,'2015-10-01 14:07:11',1443708431,NULL),(1835933662,3995068,1,240209,1,1,1,'S',1,0.973982,442,973111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',256.134,117705171,553112,NULL,'2015-07-17 23:28:12',1437175692,NULL),(1869540079,3995068,1,2909129,1,1,1,'X',1,1,646,958162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 646}}',256.295,169371173,775240,NULL,'2022-01-28 18:16:50',1643393810,NULL),(1835548070,3995068,1,312625,1,1,1,'S',1,0.985063,636,966824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',256.425,117094341,806478,NULL,'2015-06-17 12:17:58',1434543478,NULL),(1836471078,3995068,1,373444,1,1,1,'S',1,0.992806,417,1030474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',256.449,118412300,491449,NULL,'2015-08-19 14:09:32',1439993372,NULL),(1835117436,3995068,1,59792,1,1,1,'S',1,0.996997,999,944768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 993, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',256.546,116144610,1203190,NULL,'2015-04-30 13:26:48',1430400408,NULL),(1843175604,3995068,1,805876,1,1,1,'X',1,1,747,955837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 747}}',256.559,129190942,913040,NULL,'2017-02-22 22:18:15',1487801895,NULL),(1837725443,3995068,1,243500,0,1,1,'A',1,0.979612,364,925605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 498, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 515}}',256.741,120522708,553096,NULL,'2015-12-09 08:05:08',1449648308,NULL),(1835615845,3995068,1,242953,0,1,1,'S',1,0.996552,725,950160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 720, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 725}}',257.245,117061313,857318,NULL,'2015-06-15 13:38:44',1434375524,NULL),(1841776688,3995068,1,136184,1,1,1,'X',1,1,1705,957520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1705, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1705}}',257.324,126931077,2156340,NULL,'2016-10-17 04:28:00',1476678480,NULL),(1871533934,3995068,1,3550938,1,1,1,'S',1,0.99359,390,1032596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 390}}',257.906,172304924,472728,NULL,'2022-06-01 00:06:53',1654042013,NULL),(1872975854,3995068,1,3502854,1,1,1,'A',1,0.985882,404,908937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',258.041,174486739,424860,NULL,'2022-09-11 23:45:47',1662939947,NULL),(1833791523,3995068,1,222623,1,1,1,'S',1,0.990991,1443,986619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1443}}',258.076,113706657,1763898,NULL,'2015-01-25 14:51:54',1422197514,NULL),(1835723391,3995068,1,108198,1,1,1,'S',1,0.991422,408,1026458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 401}, \"maximum_statistics\": {\"great\": 408}}',258.087,117280575,487505,NULL,'2015-06-27 08:26:13',1435393573,NULL),(1834156239,3995068,1,160309,0,1,1,'S',1,0.994014,1253,938809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1253}}',258.268,114655237,1370860,NULL,'2015-02-18 10:57:14',1424257034,NULL),(1835730871,3995068,1,552762,1,1,1,'SH',1,0.972149,377,1019903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',258.271,117150369,487164,NULL,'2015-06-20 10:22:08',1434795728,NULL),(2497768832,3995068,1,1777908,1,1,1,'A',1,0.991914,408,914335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',258.521,183133764,784760,NULL,'2024-03-13 09:53:28',1710323608,NULL),(2255583641,3995068,1,3648391,1,1,1,'A',1,0.97532,1342,856661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 2116, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2188, \"legacy_combo_increase\": 3}}',258.844,182547655,2361718,NULL,'2024-01-26 20:07:23',1706299643,NULL),(1844582147,3995068,1,1225752,1,1,1,'S',1,0.997596,416,1032162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',259.141,131220626,529000,NULL,'2017-06-14 06:02:04',1497420124,NULL),(1837468992,3995068,1,686796,1,1,1,'S',1,0.995575,452,1056118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',259.535,120267440,571838,NULL,'2015-11-25 17:35:26',1448472926,NULL),(1835056520,3995068,1,190833,0,1,1,'S',1,0.994253,1131,934578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131}}',259.566,116222728,1409740,NULL,'2015-05-03 19:00:04',1430679604,NULL),(1836452586,3995068,1,142383,1,1,1,'S',1,0.997674,430,1036002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',260.027,118522707,560726,NULL,'2015-08-24 18:54:29',1440442469,NULL),(1834196286,3995068,1,79358,1,1,1,'S',1,0.996575,730,943104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 725, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 730}}',260.434,114633800,858780,NULL,'2015-02-17 11:45:35',1424173535,NULL),(1834069004,3995068,1,279373,1,1,1,'S',1,0.994391,624,994742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 624}}',260.555,114572761,776904,NULL,'2015-02-15 14:37:40',1424011060,NULL),(1842280088,3995068,1,249943,1,1,1,'S',1,0.994778,766,938505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 758, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 766}}',260.626,127770951,942030,NULL,'2016-12-05 19:03:23',1480964603,NULL),(1837347647,3995068,1,119491,0,1,1,'A',1,0.963415,490,891668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 664}, \"maximum_statistics\": {\"great\": 697}}',261.057,119863558,733627,NULL,'2015-11-04 20:40:14',1446669614,NULL),(1845252324,3995068,1,310734,1,1,1,'S',1,0.998501,667,945101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 667}}',261.381,132354865,786200,NULL,'2017-08-12 16:26:43',1502555203,NULL),(1843578213,3995068,1,746111,1,1,1,'A',1,0.988697,1308,911106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 3474, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 3539}}',261.555,129696971,4037242,NULL,'2017-03-23 01:11:14',1490231474,NULL),(1876899551,3995068,1,2516301,1,1,1,'X',1,1,291,920975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',261.731,180255770,303108,NULL,'2023-08-10 14:29:04',1691677744,NULL),(1835418363,3995068,1,360692,1,1,1,'X',1,1,904,959529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 904}}',261.836,116739907,1086980,NULL,'2015-05-30 06:09:19',1432966159,NULL),(1872249741,3995068,1,3657216,1,1,1,'X',1,1,1569,959617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1569, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1569}}',262.126,173388030,1902560,NULL,'2022-07-18 14:49:11',1658155751,NULL),(1871310719,3995068,1,1817662,1,1,1,'X',1,1,581,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 581}}',262.41,172169615,661140,NULL,'2022-05-26 14:02:58',1653573778,NULL),(1836357879,3995068,1,116103,1,1,1,'S',1,0.992683,615,1085696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',262.621,118281921,822040,NULL,'2015-08-13 11:19:55',1439464795,NULL),(1835588523,3995068,1,484544,1,1,1,'S',1,0.994186,344,1085311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',262.64,117144882,454758,NULL,'2015-06-20 04:38:31',1434775111,NULL),(1836524261,3995068,1,192573,1,1,1,'A',1,0.986873,1559,851390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 53, \"great\": 7508, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',262.847,118412688,7178325,NULL,'2015-08-19 14:30:42',1439994642,NULL),(1838308323,3995068,1,153393,0,1,1,'A',1,0.949816,370,864304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 749, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',263.007,121334840,886337,NULL,'2016-01-17 03:51:38',1453002698,NULL),(1876391517,3995068,1,3935726,1,1,1,'A',1,0.996743,155,897168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 307}}',263.102,179442836,248900,NULL,'2023-06-18 23:39:32',1687131572,NULL),(1840867926,3995068,1,432292,0,1,1,'A',1,0.982942,366,950469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',263.383,125473809,483697,NULL,'2016-07-30 02:52:40',1469847160,NULL),(1844117827,3995068,1,1227759,1,1,1,'S',1,0.996612,738,949632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 733, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 738}}',263.416,130427033,869570,NULL,'2017-05-01 21:39:07',1493674747,NULL),(1871199286,3995068,1,3529891,1,1,1,'S',1,0.992188,960,991015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 945, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 960}}',263.437,171837720,1245372,NULL,'2022-05-12 16:38:46',1652373526,NULL),(1850940961,3995068,1,1477485,0,1,1,'A',1,0.991886,565,921869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 972, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 986}}',263.544,141174838,1105802,NULL,'2018-11-14 00:39:09',1542155949,NULL),(1835827440,3995068,1,169166,1,1,1,'S',1,0.99276,1105,938317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1089, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1105}}',263.771,117460947,1296960,NULL,'2015-07-06 08:34:21',1436171661,NULL),(1872085935,3995068,1,3550614,1,1,1,'XH',1,1,428,1006709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428}, \"maximum_statistics\": {\"great\": 428}}',263.79,173216064,497448,NULL,'2022-07-10 14:07:12',1657462032,NULL),(1837262826,3995068,1,89174,1,1,1,'S',1,0.995902,366,1036161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',263.839,119791579,495418,NULL,'2015-10-31 20:07:28',1446322048,NULL),(1834181497,3995068,1,229726,0,1,1,'X',1,1,723,959645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 723}}',263.915,114634082,859840,NULL,'2015-02-17 11:59:54',1424174394,NULL),(1836381610,3995068,1,499326,1,1,1,'S',1,0.997404,963,1043934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 958, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 963}}',264.532,118204383,1264165,NULL,'2015-08-09 17:05:23',1439139923,NULL),(1837207938,3995068,1,231963,1,1,1,'S',1,0.999281,695,957986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 695}}',264.565,119727528,841730,NULL,'2015-10-28 17:44:10',1446054250,NULL),(1874882832,3995068,1,3891569,1,1,1,'X',1,1,286,948040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286}, \"maximum_statistics\": {\"great\": 286}}',264.596,177364606,337808,NULL,'2023-02-15 01:39:59',1676425199,NULL),(2546952183,3995068,1,4507631,1,1,1,'S',1,0.999688,1605,959124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1604, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1605}}',264.739,183246977,1878390,NULL,'2024-03-22 10:19:09',1711102749,NULL),(1844289317,3995068,1,1178781,1,1,1,'S',1,0.99861,1799,956044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1794, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1799}}',264.795,130917120,2161910,NULL,'2017-05-28 14:57:55',1495983475,NULL),(1869505284,3995068,1,1224835,1,1,1,'A',1,0.953115,366,753278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 49, \"great\": 1402, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1493}}',264.796,169441304,1269296,NULL,'2022-01-31 10:54:08',1643626448,NULL),(1834501213,3995068,1,151701,0,1,1,'A',1,0.98249,694,946955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 747, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 771}}',264.845,115172189,895752,NULL,'2015-03-15 13:27:17',1426426037,NULL),(1868994876,3995068,1,156706,0,1,1,'A',1,0.94845,299,829090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 1356, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1484}}',265.017,168622813,1403361,NULL,'2021-12-29 20:11:21',1640808681,NULL),(1837014117,3995068,1,87313,1,1,1,'S',1,0.992991,428,1031695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 422}, \"maximum_statistics\": {\"great\": 428}}',265.103,119404362,515976,NULL,'2015-10-12 05:50:54',1444629054,NULL),(1839656979,3995068,1,829733,1,1,1,'X',1,1,709,950048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',265.357,123638360,843940,NULL,'2016-05-02 07:44:47',1462175087,NULL),(1838072699,3995068,1,152817,1,1,1,'S',1,0.993535,696,995847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 696}}',265.817,121093911,795714,NULL,'2016-01-05 12:44:56',1451997896,NULL),(1835856087,3995068,1,144610,1,1,1,'S',1,0.987528,441,1012718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',265.886,117421754,518025,NULL,'2015-07-04 10:52:39',1436007159,NULL),(1839221117,3995068,1,825779,1,1,1,'SH',1,0.995261,422,1099254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',265.9,122843843,555200,NULL,'2016-03-28 01:27:46',1459128466,NULL),(1845074924,3995068,1,809880,0,1,1,'A',1,0.960275,564,819141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 892, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 944}}',265.923,132151153,962190,NULL,'2017-08-02 07:15:37',1501658137,NULL),(1843348133,3995068,1,1111087,1,1,1,'A',1,0.98994,924,920545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 977, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 994}}',265.988,129251693,1209324,NULL,'2017-02-26 01:38:51',1488073131,NULL),(1844680525,3995068,1,724040,0,1,1,'B',1,0.895421,169,635267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',266.272,131511925,510030,NULL,'2017-06-29 15:12:03',1498749123,NULL),(1871315396,3995068,1,1826743,1,1,1,'X',1,1,593,920667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 593}}',266.451,172169547,669240,NULL,'2022-05-26 13:59:33',1653573573,NULL),(1843854933,3995068,1,58041,0,1,1,'A',1,0.911494,233,724911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 750, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 870}}',266.982,130143495,755410,NULL,'2017-04-16 11:11:21',1492341081,NULL),(1837845955,3995068,1,110219,0,1,1,'A',1,0.929289,369,761581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 40, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1393}}',267.043,120522597,1120392,NULL,'2015-12-09 07:52:26',1449647546,NULL),(1837232404,3995068,1,49317,1,1,1,'S',1,0.987988,999,977654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 975, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',267.05,119791774,1186278,NULL,'2015-10-31 20:22:42',1446322962,NULL),(1869827156,3995068,1,2314407,1,1,1,'S',1,0.99635,685,949266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 680, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 685}}',267.094,169812480,830284,NULL,'2022-02-15 14:44:57',1644936297,NULL),(1839202825,3995068,1,749964,1,1,1,'X',1,1,898,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898}, \"maximum_statistics\": {\"great\": 898}}',267.206,122955483,986260,NULL,'2016-04-02 06:22:06',1459578126,NULL),(1868964717,3995068,1,2156726,1,1,1,'A',1,0.991147,1198,908405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 1393, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1412}}',267.343,168544632,1677550,NULL,'2021-12-26 21:42:10',1640554930,NULL),(1834995344,3995068,1,178451,1,1,1,'S',1,0.988584,438,1014782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',267.359,116003942,520433,NULL,'2015-04-23 14:28:18',1429799298,NULL),(1841078942,3995068,1,871725,1,1,1,'X',1,1,666,958465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666}, \"maximum_statistics\": {\"great\": 666}}',267.422,125941890,751480,NULL,'2016-08-22 16:31:55',1471883515,NULL),(1839354865,3995068,1,813390,1,1,1,'S',1,0.995624,457,1026668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 453, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 457}}',267.597,123095460,603925,NULL,'2016-04-08 09:36:51',1460108211,NULL),(1878116008,3995068,1,4328329,1,1,1,'S',1,0.982704,636,910087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',267.771,182046125,704320,NULL,'2023-12-19 14:28:57',1702996137,NULL),(1835856630,3995068,1,301251,1,1,1,'S',1,0.991954,435,1012985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',268.191,117505581,550693,NULL,'2015-07-08 13:04:33',1436360673,NULL),(1841475312,3995068,1,895992,1,1,1,'S',1,0.99604,505,1038974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',268.314,126599982,614448,NULL,'2016-09-27 22:17:05',1475014625,NULL),(1835840761,3995068,1,208851,1,1,1,'S',1,0.988636,484,1014421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 473}, \"maximum_statistics\": {\"great\": 484}}',268.376,117386799,565262,NULL,'2015-07-02 15:38:02',1435851482,NULL),(1842962270,3995068,1,71641,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',268.652,128825228,468380,NULL,'2017-02-03 08:08:22',1486109302,NULL),(1835742484,3995068,1,114270,1,1,1,'S',1,0.989333,750,1020215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 734}, \"maximum_statistics\": {\"great\": 750}}',268.785,117285653,908699,NULL,'2015-06-27 13:21:06',1435411266,NULL),(1845040405,3995068,1,1082699,0,1,1,'A',1,0.976055,642,862431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 2540, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2631}}',269.17,132113140,2653336,NULL,'2017-07-31 07:39:49',1501486789,NULL),(1833434981,3995068,1,183596,0,1,1,'S',1,0.983888,931,914643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 901}, \"maximum_statistics\": {\"great\": 931}}',269.178,112389582,1053950,NULL,'2014-12-15 09:52:09',1418637129,NULL),(1871847035,3995068,1,2183848,1,1,1,'XH',1,1,222,1001871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',269.437,172950447,240552,NULL,'2022-06-28 18:04:07',1656439447,NULL),(1835869849,3995068,1,112275,1,1,1,'S',1,0.994083,507,1022625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',269.737,117503872,654182,NULL,'2015-07-08 11:36:24',1436355384,NULL),(1835418944,3995068,1,184636,1,1,1,'S',1,0.989819,442,1020258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',269.838,116928345,540273,NULL,'2015-06-08 15:56:02',1433778962,NULL),(1835604205,3995068,1,169300,1,1,1,'SH',1,0.974227,388,1032168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',269.864,117144676,469871,NULL,'2015-06-20 04:23:28',1434774208,NULL),(1874993245,3995068,1,3883266,1,1,1,'X',1,1,658,952479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 658}}',269.897,177364094,812580,NULL,'2023-02-15 00:41:13',1676421673,NULL),(1844058791,3995068,1,134337,1,1,1,'S',1,0.998266,865,950004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 862, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 865}}',270.327,130439532,1009270,NULL,'2017-05-02 16:48:11',1493743691,NULL),(1871323058,3995068,1,928806,1,1,1,'S',1,0.995726,819,947201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 812, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 819}}',270.486,172141794,966750,NULL,'2022-05-25 08:57:42',1653469062,NULL),(1843682939,3995068,1,89386,1,1,1,'A',1,0.929259,500,752154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 48, \"great\": 1474, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1661}}',270.583,129954132,1559723,NULL,'2017-04-06 13:34:41',1491485681,NULL),(1871766961,3995068,1,339131,0,1,1,'A',1,0.938265,269,798193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 891, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 980}}',270.774,172645025,904517,NULL,'2022-06-15 16:03:17',1655308997,NULL),(1836396608,3995068,1,187864,1,1,1,'S',1,0.996094,768,1024038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 762}, \"maximum_statistics\": {\"great\": 768}}',270.923,118368479,1005224,NULL,'2015-08-17 11:22:23',1439810543,NULL),(1846001310,3995068,1,1356604,1,1,1,'A',1,0.990814,553,915918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 749, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 762}}',271.037,133362612,839982,NULL,'2017-10-07 07:05:52',1507359952,NULL),(1842525149,3995068,1,1034840,1,1,1,'X',1,1,479,1053587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',271.079,128090715,586127,NULL,'2016-12-24 05:13:42',1482556422,NULL),(1845398581,3995068,1,90319,1,1,1,'S',1,0.998776,817,956546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 815, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',271.359,132425438,967710,NULL,'2017-08-16 10:25:26',1502879126,NULL),(1836314050,3995068,1,243865,1,1,1,'S',1,0.985356,478,1004450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 464}, \"maximum_statistics\": {\"great\": 478}}',271.39,118265574,571928,NULL,'2015-08-12 15:03:01',1439391781,NULL),(1842697994,3995068,1,816175,1,1,1,'A',1,0.986609,1255,902480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 2160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2203}}',271.494,128431062,2357010,NULL,'2017-01-12 20:39:30',1484253570,NULL),(1835687918,3995068,1,164690,0,1,1,'A',1,0.990532,901,972280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1109}}',271.597,117285848,1317702,NULL,'2015-06-27 13:32:37',1435411957,NULL),(1834123553,3995068,1,179236,1,1,1,'S',1,0.994799,1346,942347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1346}}',271.651,114368227,1599650,NULL,'2015-02-11 09:52:04',1423648324,NULL),(1841737265,3995068,1,454928,1,1,1,'A',1,0.982719,428,989780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 434}}',271.725,126990893,545469,NULL,'2016-10-21 05:28:39',1477027719,NULL),(1835695773,3995068,1,433541,1,1,1,'SH',1,0.989474,380,1060328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',271.742,117268122,492148,NULL,'2015-06-26 16:12:53',1435335173,NULL),(1876737014,3995068,1,3951198,1,1,1,'X',1,1,1379,958862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1379}}',272.139,180073224,1626280,NULL,'2023-07-29 18:33:44',1690655624,NULL),(1837918082,3995068,1,142905,1,1,1,'SH',1,0.98046,435,1050742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',272.664,120894414,535858,NULL,'2015-12-27 00:52:39',1451177559,NULL),(2361872299,3995068,1,4451974,1,1,1,'X',1,1,584,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 584, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 584}}',273.077,182827553,663520,NULL,'2024-02-17 15:25:02',1708183502,NULL),(1842319815,3995068,1,55849,1,1,1,'A',1,0.969512,264,858752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',273.4,127764053,479761,NULL,'2016-12-05 09:50:27',1480931427,NULL),(1870972737,3995068,1,1422127,1,1,1,'A',1,0.98927,675,922169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 686, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 699}}',274.185,171507664,768500,NULL,'2022-04-28 14:11:06',1651155066,NULL),(1868468132,3995068,1,2183848,1,1,1,'X',1,1,222,1004865,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',274.37,167935914,242652,NULL,'2021-12-03 04:00:21',1638504021,NULL),(1843008220,3995068,1,128116,0,1,1,'A',1,0.942256,339,782691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 1013, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1117}}',274.574,128873373,952833,NULL,'2017-02-05 13:53:48',1486302828,NULL),(1837075858,3995068,1,255611,1,1,1,'S',1,0.993179,733,934927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 733}}',274.799,119434022,867350,NULL,'2015-10-14 03:01:38',1444791698,NULL),(1836688508,3995068,1,750928,1,1,1,'S',1,0.98665,412,999151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 401}, \"maximum_statistics\": {\"great\": 412}}',274.802,118726366,502734,NULL,'2015-09-04 16:51:07',1441385467,NULL),(1845180315,3995068,1,1298825,1,1,1,'S',1,0.988593,789,928011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 771, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 789}}',275.193,132294122,941184,NULL,'2017-08-09 13:05:40',1502283940,NULL),(1839120924,3995068,1,835094,1,1,1,'S',1,0.99409,423,1017126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',275.218,122748567,539887,NULL,'2016-03-24 08:11:32',1458807092,NULL),(1876063615,3995068,1,3773734,1,1,1,'S',1,0.998204,1670,954616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1664, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1670}}',275.988,179131007,2231770,NULL,'2023-05-30 03:28:03',1685417283,NULL),(1835739932,3995068,1,249678,1,1,1,'SH',1,0.983425,362,1060182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',276.077,117225065,454282,NULL,'2015-06-24 11:21:00',1435144860,NULL),(1837436065,3995068,1,751211,1,1,1,'S',1,0.989888,445,1018230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',276.451,120004707,518200,NULL,'2015-11-12 06:58:47',1447311527,NULL),(1845756353,3995068,1,154690,1,1,1,'A',1,0.99686,891,940111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1267, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1274}}',276.584,132973887,1495160,NULL,'2017-09-15 06:41:20',1505457680,NULL),(1835588146,3995068,1,236782,1,1,1,'S',1,0.983586,396,1048644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',277.386,116999630,493960,NULL,'2015-06-12 15:10:50',1434121850,NULL),(1846464045,3995068,1,1359925,1,1,1,'X',1,1,762,954954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 762}}',277.615,134199996,934760,NULL,'2017-11-22 07:04:51',1511334291,NULL),(1839981193,3995068,1,786943,1,1,1,'S',1,0.998982,491,1047721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',277.648,124199943,605756,NULL,'2016-05-28 06:13:10',1464415990,NULL),(1838246666,3995068,1,131499,1,1,1,'S',1,0.995318,534,1030608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',277.913,121335487,702258,NULL,'2016-01-17 04:29:54',1453004994,NULL),(1870911221,3995068,1,2526177,1,1,1,'A',1,0.976298,781,872270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 848, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',277.981,171590376,950086,NULL,'2022-05-01 20:06:23',1651435583,NULL),(1870856858,3995068,1,88614,1,1,1,'S',1,0.998232,1414,948983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1409, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',278.009,171431600,1822210,NULL,'2022-04-24 21:50:05',1650837005,NULL),(1874857890,3995068,1,3777084,1,1,1,'X',1,1,1095,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1095, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1095}}',278.033,177205413,1334100,NULL,'2023-02-05 17:42:24',1675618944,NULL),(1837372760,3995068,1,84921,1,1,1,'S',1,0.990605,479,1023380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',278.079,119970860,578321,NULL,'2015-11-10 08:33:18',1447144398,NULL),(1843012378,3995068,1,1140045,1,1,1,'S',1,0.97907,1290,1047979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1290}}',278.218,128908421,1667206,NULL,'2017-02-07 14:14:57',1486476897,NULL),(1842181558,3995068,1,51070,1,1,1,'S',1,0.991546,414,971868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',278.317,127590396,423104,NULL,'2016-11-25 02:22:38',1480040558,NULL),(1836942771,3995068,1,233923,1,1,1,'S',1,0.996448,563,1034798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 559}, \"maximum_statistics\": {\"great\": 563}}',278.344,119165313,700951,NULL,'2015-09-28 13:19:16',1443446356,NULL),(1872037129,3995068,1,861854,1,1,1,'SH',1,0.96728,489,1010656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',278.366,172974307,622669,NULL,'2022-06-29 18:36:51',1656527811,NULL),(1872672441,3995068,1,3687870,1,1,1,'A',1,0.970443,686,830501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 1553, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1624}}',278.487,173985428,1639562,NULL,'2022-08-16 09:11:08',1660641068,NULL),(1837803647,3995068,1,617859,1,1,1,'X',1,1,889,959384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 889}, \"maximum_statistics\": {\"great\": 889}}',278.875,120644224,1050620,NULL,'2015-12-15 11:50:24',1450180224,NULL),(1869621730,3995068,1,138551,1,1,1,'X',1,1,580,958862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',279.194,169599538,676580,NULL,'2022-02-06 18:50:57',1644173457,NULL),(2512959834,3995068,1,4332825,1,1,1,'A',1,0.971881,289,819608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 941, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 978}}',279.38,183166950,871888,NULL,'2024-03-15 23:31:29',1710545489,NULL),(1842540727,3995068,1,418711,1,1,1,'X',1,1,392,1049654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',279.623,128128956,490502,NULL,'2016-12-26 09:43:48',1482745428,NULL),(1842927942,3995068,1,276572,1,1,1,'S',1,0.966292,445,946151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',279.742,128718538,520788,NULL,'2017-01-28 11:57:40',1485604660,NULL),(1843182993,3995068,1,940554,1,1,1,'A',1,0.974887,722,852990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 1489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1553}}',279.919,129143314,1620460,NULL,'2017-02-20 05:28:16',1487568496,NULL),(1836790780,3995068,1,195478,0,1,1,'A',1,0.985684,702,854853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1397}}',280.395,118809600,1506816,NULL,'2015-09-09 01:14:32',1441761272,NULL),(1835921558,3995068,1,230636,1,1,1,'S',1,0.987805,451,1014372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 440}, \"maximum_statistics\": {\"great\": 451}}',280.398,117387053,544653,NULL,'2015-07-02 15:52:15',1435852335,NULL),(1868583493,3995068,1,3316920,1,1,1,'X',1,1,1805,959150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1805, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1805}}',280.752,167852339,2153340,NULL,'2021-11-29 17:43:27',1638207807,NULL),(1838099479,3995068,1,302673,1,1,1,'SH',1,0.993433,533,1092284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',280.897,120944440,683545,NULL,'2015-12-29 09:25:25',1451381125,NULL),(1868562074,3995068,1,2581197,1,1,1,'S',1,0.996259,401,1029450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 398, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 401}}',280.971,167827751,519557,NULL,'2021-11-28 16:14:57',1638116097,NULL),(1837015700,3995068,1,87532,1,1,1,'S',1,0.986318,804,951891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',281.021,119424953,847558,NULL,'2015-10-13 13:32:04',1444743124,NULL),(2471393223,3995068,1,4248376,1,1,1,'X',1,1,913,956389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 913}}',281.062,183075403,1095180,NULL,'2024-03-08 15:35:28',1709912128,NULL),(1869533614,3995068,1,1298825,1,1,1,'S',1,0.994297,789,943710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 780, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 789}}',281.217,169473557,946244,NULL,'2022-02-01 20:17:49',1643746669,NULL),(1844108609,3995068,1,485617,1,1,1,'S',1,0.985099,302,1006701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',281.236,130519549,337314,NULL,'2017-05-07 01:44:58',1494121498,NULL),(1874736523,3995068,1,3963367,1,1,1,'X',1,1,476,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 476}}',281.29,177113193,556980,NULL,'2023-01-31 17:45:25',1675187125,NULL),(1835547902,3995068,1,413197,1,1,1,'S',1,0.989412,425,1017787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 416}, \"maximum_statistics\": {\"great\": 425}}',281.424,117144085,512230,NULL,'2015-06-20 03:43:21',1434771801,NULL),(1835400087,3995068,1,639653,1,1,1,'S',1,0.989855,345,1013960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 345}}',281.559,116670799,411505,NULL,'2015-05-26 11:06:57',1432638417,NULL),(1837868252,3995068,1,678302,1,1,1,'SH',1,0.994751,381,1095222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',281.58,120894575,473002,NULL,'2015-12-27 01:07:53',1451178473,NULL),(1869516140,3995068,1,158836,1,1,1,'A',1,0.981164,846,969815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1168}}',281.688,169447334,1369736,NULL,'2022-01-31 16:51:47',1643647907,NULL),(1837782198,3995068,1,675697,1,1,1,'S',1,0.986333,439,998354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',282.209,120580704,514408,NULL,'2015-12-12 09:23:28',1449912208,NULL),(1838647402,3995068,1,171289,1,1,1,'S',1,0.991935,434,1024905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',282.283,122020461,516700,NULL,'2016-02-18 13:20:54',1455801654,NULL),(2490013847,3995068,1,4461869,1,1,1,'A',1,0.988861,401,1014861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',282.7,183116776,488305,NULL,'2024-03-11 19:16:03',1710184563,NULL),(1833839262,3995068,1,82427,0,1,1,'S',1,0.994599,1111,942644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1099, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',283.056,113426789,1299670,NULL,'2015-01-18 09:58:17',1421575097,NULL),(1842528592,3995068,1,407641,1,1,1,'A',1,0.986193,504,1010363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 496, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 507}}',283.239,128117634,606007,NULL,'2016-12-25 15:35:36',1482680136,NULL),(1834007715,3995068,1,257573,0,1,1,'S',1,0.997222,1080,948670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1074, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1080}}',283.401,114291221,1262780,NULL,'2015-02-09 09:17:40',1423473460,NULL),(2500601882,3995068,1,4383394,1,1,1,'A',1,0.972222,307,817270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 1689, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1764}}',283.538,183140318,1695956,NULL,'2024-03-13 20:39:07',1710362347,NULL),(1835541417,3995068,1,154512,1,1,1,'S',1,0.987113,388,998352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',283.652,117026609,476114,NULL,'2015-06-13 19:12:25',1434222745,NULL),(1835728850,3995068,1,550463,1,1,1,'S',1,0.991991,437,1015958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 430}, \"maximum_statistics\": {\"great\": 437}}',283.685,117266843,519821,NULL,'2015-06-26 15:01:59',1435330919,NULL),(1869558227,3995068,1,1392900,1,1,1,'A',1,0.962406,474,806493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 881, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 931}}',283.7,169420628,905938,NULL,'2022-01-30 13:48:08',1643550488,NULL),(1841519320,3995068,1,920487,1,1,1,'A',1,0.974349,634,859902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 26, \"great\": 1228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1267}}',283.715,126523041,1460280,NULL,'2016-09-23 18:23:57',1474655037,NULL),(1836970430,3995068,1,386730,1,1,1,'S',1,0.986087,1150,1003044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1150}}',284.055,119379483,1486058,NULL,'2015-10-10 23:50:32',1444521032,NULL),(1835132264,3995068,1,217735,1,1,1,'S',1,0.981641,463,995381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',284.318,116145442,525196,NULL,'2015-04-30 14:08:14',1430402894,NULL),(1836719613,3995068,1,174817,1,1,1,'S',1,0.988662,441,1015618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',284.348,118882766,530594,NULL,'2015-09-13 02:37:30',1442111850,NULL),(1838062554,3995068,1,645851,1,1,1,'SH',1,0.995008,601,999531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',284.499,121061216,737808,NULL,'2016-01-03 17:35:37',1451842537,NULL),(1844276298,3995068,1,1012649,1,1,1,'X',1,1,480,1044681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 480}}',284.763,130972453,607865,NULL,'2017-05-31 17:14:44',1496250884,NULL),(1835688674,3995068,1,274284,1,1,1,'SH',1,0.979644,393,1048681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',285.046,117167635,491301,NULL,'2015-06-21 06:13:49',1434867229,NULL),(1843827099,3995068,1,1172439,0,1,1,'A',1,0.957619,623,812540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 1037, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1109}}',285.055,130065381,1132060,NULL,'2017-04-12 12:27:46',1492000066,NULL),(1845049291,3995068,1,1089562,1,1,1,'X',1,1,430,1053444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 430}}',285.207,131980197,542012,NULL,'2017-07-24 07:10:34',1500880234,NULL),(1843134172,3995068,1,1142649,1,1,1,'S',1,0.997416,774,951175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 770, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 774}}',285.318,129218249,905400,NULL,'2017-02-24 13:00:52',1487941252,NULL),(1836954863,3995068,1,45895,0,1,1,'A',1,0.983032,847,880594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 2154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2210}}',285.546,119423455,2351380,NULL,'2015-10-13 11:52:31',1444737151,NULL),(1836563392,3995068,1,665063,0,1,1,'A',1,0.99576,2190,991716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 2691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2712}}',285.631,118426732,3335192,NULL,'2015-08-20 09:35:57',1440063357,NULL),(1871268257,3995068,1,3569182,1,1,1,'A',1,0.981154,1738,882661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 2535, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2600}}',285.711,171882356,2810108,NULL,'2022-05-14 12:00:29',1652529629,NULL),(1843012402,3995068,1,1140045,1,1,1,'S',1,0.984109,1290,1064281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1290}}',285.716,128908671,1677686,NULL,'2017-02-07 14:30:01',1486477801,NULL),(1841670519,3995068,1,50409,1,1,1,'S',1,0.992944,496,1028173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',286.378,126711860,625506,NULL,'2016-10-04 12:14:32',1475583272,NULL),(1835607696,3995068,1,109382,0,1,1,'S',1,0.99433,1499,942865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1499}}',286.781,117074810,1776350,NULL,'2015-06-16 10:27:24',1434450444,NULL),(1837919811,3995068,1,229654,1,1,1,'SH',1,0.988662,441,1069667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',287.209,120895665,584740,NULL,'2015-12-27 02:32:52',1451183572,NULL),(1835398415,3995068,1,310380,1,1,1,'S',1,0.990654,428,1012914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',287.227,116670560,510677,NULL,'2015-05-26 10:53:37',1432637617,NULL),(1838038540,3995068,1,225075,1,1,1,'SH',1,0.997423,776,1006839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 772, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',287.4,121071098,926334,NULL,'2016-01-04 06:42:25',1451889745,NULL),(1837291729,3995068,1,447391,1,1,1,'S',1,0.997727,440,1043001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',287.512,119748036,544191,NULL,'2015-10-29 20:53:48',1446152028,NULL),(1835741248,3995068,1,455797,1,1,1,'SH',1,0.950721,416,958088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 375}, \"maximum_statistics\": {\"great\": 416}}',287.731,117167939,495388,NULL,'2015-06-21 06:34:45',1434868485,NULL),(1869206077,3995068,1,1460471,1,1,1,'S',1,0.993234,739,935909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 729, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 739}}',287.739,168917296,854140,NULL,'2022-01-10 11:23:40',1641813820,NULL),(1842363119,3995068,1,222208,0,1,1,'A',1,0.974102,464,931215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 1147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1197}}',288.047,127992990,1393456,NULL,'2016-12-18 18:28:29',1482085709,NULL),(1841953433,3995068,1,97890,1,1,1,'S',1,0.997696,868,952010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 864, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',288.224,127290201,1009370,NULL,'2016-11-07 00:10:14',1478477414,NULL),(1868651127,3995068,1,1665748,1,1,1,'X',1,1,619,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 619}}',288.6,168059135,702120,NULL,'2021-12-07 21:05:20',1638911120,NULL),(1838640335,3995068,1,169788,1,1,1,'S',1,0.996614,443,1042819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',288.68,121998202,527708,NULL,'2016-02-17 07:20:04',1455693604,NULL),(1835432957,3995068,1,97949,0,1,1,'A',1,0.993028,1894,928061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 2482, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',288.932,116907366,3082540,NULL,'2015-06-07 13:06:03',1433682363,NULL),(1842128590,3995068,1,32634,1,1,1,'S',1,0.99005,603,1017997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',289.15,127591751,775425,NULL,'2016-11-25 05:03:49',1480050229,NULL),(1848863194,3995068,1,1561542,1,1,1,'A',1,0.987401,671,895690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 738, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',289.179,137830529,849538,NULL,'2018-05-23 04:34:12',1527050052,NULL),(1836995071,3995068,1,153018,1,1,1,'S',1,0.996512,430,1036807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 430}}',289.196,119404267,512334,NULL,'2015-10-12 05:43:40',1444628620,NULL),(1870829963,3995068,1,568435,1,1,1,'A',1,0.970833,607,470513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 916, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 960}}',289.272,171351163,758984,NULL,'2022-04-21 19:20:21',1650568821,NULL),(1837069552,3995068,1,139607,1,1,1,'S',1,0.993218,811,1026491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 800}, \"maximum_statistics\": {\"great\": 811}}',289.372,119281138,942956,NULL,'2015-10-05 04:06:35',1444017995,NULL),(1842849840,3995068,1,110856,1,1,1,'S',1,0.997698,869,1045324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 865, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 869}}',289.595,128833496,1154892,NULL,'2017-02-03 16:51:32',1486140692,NULL),(1836778801,3995068,1,399850,1,1,1,'S',1,0.99863,730,1009727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 728, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',289.737,118923543,861162,NULL,'2015-09-15 13:22:36',1442323356,NULL),(1841568828,3995068,1,57190,1,1,1,'X',1,1,512,1036116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 512}}',290.234,126789061,652106,NULL,'2016-10-09 00:54:47',1475974487,NULL),(1839583098,3995068,1,155065,1,1,1,'S',1,0.992585,472,1020002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',290.62,123483044,583463,NULL,'2016-04-25 05:40:49',1461562849,NULL),(1833280612,3995068,1,394235,0,1,1,'S',1,0.982759,1102,911802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1102}}',290.646,112277545,1270320,NULL,'2014-12-09 13:56:31',1418133391,NULL),(1870359569,3995068,1,2564790,1,1,1,'X',1,1,1097,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1097}}',290.781,170538169,1323860,NULL,'2022-03-17 21:48:52',1647553732,NULL),(1844909014,3995068,1,985046,1,1,1,'A',1,0.993078,660,912490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 929, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 939}}',290.986,131789397,996040,NULL,'2017-07-14 08:45:44',1500021944,NULL),(1837817736,3995068,1,150588,1,1,1,'S',1,0.985602,382,995244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',291.068,120605644,475986,NULL,'2015-12-13 10:29:04',1450002544,NULL),(1841725506,3995068,1,719400,1,1,1,'S',1,0.998148,810,954838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 807, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 810}}',291.082,126946791,1076544,NULL,'2016-10-18 08:15:58',1476778558,NULL),(1868455686,3995068,1,2390456,1,1,1,'X',1,1,557,954003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',291.109,167653396,633220,NULL,'2021-11-21 14:21:14',1637504474,NULL),(1836944187,3995068,1,238439,1,1,1,'S',1,0.991917,433,1026985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',291.386,119164609,513723,NULL,'2015-09-28 12:42:16',1443444136,NULL),(1835772656,3995068,1,412932,1,1,1,'S',1,0.98415,347,992552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 336}, \"maximum_statistics\": {\"great\": 347}}',291.452,117280639,411780,NULL,'2015-06-27 08:30:12',1435393812,NULL),(1842475499,3995068,1,861854,1,1,1,'S',1,0.998977,489,1050369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',291.48,128130617,619592,NULL,'2016-12-26 11:57:55',1482753475,NULL),(1836680962,3995068,1,98296,1,1,1,'S',1,0.995098,408,1019567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 404}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',291.709,118603211,497456,NULL,'2015-08-29 00:18:33',1440807513,NULL),(1843230251,3995068,1,295715,1,1,1,'A',1,0.980874,1204,876339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 4295, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',292.162,129262780,4675026,NULL,'2017-02-26 15:19:12',1488122352,NULL),(1837177851,3995068,1,67204,1,1,1,'S',1,0.995739,704,1038815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',292.438,119452372,881728,NULL,'2015-10-15 07:05:39',1444892739,NULL),(1843660694,3995068,1,514690,1,1,1,'A',1,0.957912,240,854438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594}}',292.702,129956759,539724,NULL,'2017-04-06 16:09:55',1491494995,NULL),(1839120031,3995068,1,831211,1,1,1,'S',1,0.988889,405,1008491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',292.799,122748381,508088,NULL,'2016-03-24 07:56:03',1458806163,NULL),(1837144362,3995068,1,131747,1,1,1,'S',1,0.99635,411,1029216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',292.898,119539568,547365,NULL,'2015-10-19 13:43:55',1445262235,NULL),(1837008063,3995068,1,86199,1,1,1,'S',1,0.998881,447,1048335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 447}}',292.962,119403691,537482,NULL,'2015-10-12 04:39:35',1444624775,NULL),(1872025167,3995068,1,2581197,1,1,1,'SH',1,0.985037,401,1054729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',293.255,173053917,534426,NULL,'2022-07-03 06:58:42',1656831522,NULL),(1836837509,3995068,1,214846,1,1,1,'S',1,0.995902,488,1034179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 484}, \"maximum_statistics\": {\"great\": 488}}',293.317,119164505,597857,NULL,'2015-09-28 12:34:26',1443443666,NULL),(1836880139,3995068,1,123151,1,1,1,'S',1,0.995261,422,1032219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',293.425,119164655,522995,NULL,'2015-09-28 12:45:01',1443444301,NULL),(1837069715,3995068,1,211167,1,1,1,'S',1,0.988706,487,1012949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 476}, \"maximum_statistics\": {\"great\": 487}}',293.443,119435927,580381,NULL,'2015-10-14 06:24:43',1444803883,NULL),(1836543537,3995068,1,67640,1,1,1,'S',1,0.995049,404,1028545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',293.543,118491861,500848,NULL,'2015-08-23 08:43:59',1440319439,NULL),(1837041362,3995068,1,289339,1,1,1,'S',1,0.997956,1468,953453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1468}}',293.771,119436129,1693430,NULL,'2015-10-14 06:48:12',1444805292,NULL),(1837012567,3995068,1,188124,1,1,1,'S',1,0.979362,533,988084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 511}, \"maximum_statistics\": {\"great\": 533}}',293.943,119379544,649018,NULL,'2015-10-10 23:56:30',1444521390,NULL),(1836726572,3995068,1,79444,1,1,1,'A',1,0.968543,478,926065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',293.982,118810164,964956,NULL,'2015-09-09 02:21:13',1441765273,NULL),(1835613594,3995068,1,335895,1,1,1,'S',1,0.995361,970,943899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 961, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 970}}',294.212,116977846,1152740,NULL,'2015-06-11 12:55:21',1434027321,NULL),(1835859604,3995068,1,145706,1,1,1,'S',1,0.991585,1426,936031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1426}}',294.302,117478129,1673530,NULL,'2015-07-07 06:14:43',1436249683,NULL),(1837286797,3995068,1,783504,1,1,1,'S',1,0.99095,442,1024069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',294.334,119844478,547698,NULL,'2015-11-03 16:57:06',1446569826,NULL),(1872365757,3995068,1,627829,1,1,1,'X',1,1,836,958208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 836}}',294.369,173544067,970380,NULL,'2022-07-25 23:18:42',1658791122,NULL),(1846677214,3995068,1,58041,1,1,1,'S',1,0.997701,870,949983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 866, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 870}}',294.381,134409946,1020610,NULL,'2017-12-03 06:08:40',1512281320,NULL),(1876184970,3995068,1,2253548,1,1,1,'X',1,1,948,954090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 948, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 948}}',294.502,179223462,1208140,NULL,'2023-06-04 16:45:16',1685897116,NULL),(1871247185,3995068,1,1905437,1,1,1,'X',1,1,664,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 664}}',294.785,172001858,748600,NULL,'2022-05-19 14:02:41',1652968961,NULL),(1837230234,3995068,1,294761,1,1,1,'S',1,0.995049,404,1029957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',294.835,119747725,510687,NULL,'2015-10-29 20:30:31',1446150631,NULL),(1868335711,3995068,1,2455064,1,1,1,'X',1,1,658,957957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658}}',295.104,167667574,750120,NULL,'2021-11-22 03:06:55',1637550415,NULL),(1868106240,3995068,1,1888472,1,1,1,'A',1,0.987083,1064,892810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 2085, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2129}}',295.116,167417396,2239444,NULL,'2021-11-12 10:19:27',1636712367,NULL),(1842886700,3995068,1,1124023,1,1,1,'S',1,0.99793,483,1046715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',295.19,128833843,612207,NULL,'2017-02-03 17:13:16',1486141996,NULL),(1837063688,3995068,1,101301,1,1,1,'S',1,0.996485,1849,998210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1836, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1849}}',296.167,119384150,2344476,NULL,'2015-10-11 05:52:05',1444542725,NULL),(1868513381,3995068,1,2890206,1,1,1,'S',1,0.999063,1601,916134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1598, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1601}}',296.54,167850881,2110290,NULL,'2021-11-29 16:37:50',1638203870,NULL),(1845880898,3995068,1,871924,0,1,1,'A',1,0.968354,566,830260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 1052, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1106}}',296.758,133201406,1037946,NULL,'2017-09-28 06:12:48',1506579168,NULL),(1872325695,3995068,1,888364,1,1,1,'A',1,0.988041,571,911480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 861, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 1}}',296.888,173624754,1007786,NULL,'2022-07-29 21:33:15',1659130395,NULL),(1834388244,3995068,1,284013,0,1,1,'S',1,0.9977,1087,950518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1082, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1087}}',297.183,115208478,1286330,NULL,'2015-03-17 11:43:39',1426592619,NULL),(1836995112,3995068,1,153068,1,1,1,'S',1,0.994493,454,1029629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',297.278,119403742,566774,NULL,'2015-10-12 04:43:28',1444625008,NULL),(1871879792,3995068,1,3400683,1,1,1,'S',1,0.99822,1966,955021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1959, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1966}}',297.367,172934122,2371590,NULL,'2022-06-28 01:35:32',1656380132,NULL),(1868246522,3995068,1,2756264,1,1,1,'S',1,0.997098,2240,951811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2240}}',297.665,167530771,2685610,NULL,'2021-11-16 16:42:02',1637080922,NULL),(1837358673,3995068,1,122040,1,1,1,'S',1,0.994469,452,1029281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',298.021,119884255,561119,NULL,'2015-11-06 03:10:16',1446779416,NULL),(1844118308,3995068,1,1229351,1,1,1,'S',1,0.980138,579,989096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 579}}',298.042,130573244,730861,NULL,'2017-05-10 01:59:53',1494381593,NULL),(1844538643,3995068,1,1265249,1,1,1,'S',1,0.997696,434,1040819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',298.192,131219213,538820,NULL,'2017-06-14 03:20:34',1497410434,NULL),(1843298338,3995068,1,805876,0,1,1,'A',1,0.946452,443,809557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 686, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',298.63,129308954,690417,NULL,'2017-03-01 09:55:52',1488362152,NULL),(1837513176,3995068,1,167051,0,1,1,'A',1,0.995124,1415,935566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1525, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',298.737,120234639,1735298,NULL,'2015-11-23 20:12:04',1448309524,NULL),(1835511540,3995068,1,216524,1,1,1,'S',1,0.985057,435,996294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',299.245,116746487,545301,NULL,'2015-05-30 12:20:18',1432988418,NULL),(1852591638,3995068,1,1175837,1,1,1,'S',1,0.99953,1064,958025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1063, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1064}}',299.376,143674332,1256360,NULL,'2019-04-11 01:28:05',1554946085,NULL),(1835795312,3995068,1,224814,1,1,1,'SH',1,0.990291,412,1067860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',299.572,117152764,529576,NULL,'2015-06-20 12:48:36',1434804516,NULL),(1835097521,3995068,1,143420,0,1,1,'S',1,0.9982,1111,953694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',299.665,116141815,1304840,NULL,'2015-04-30 10:58:04',1430391484,NULL),(1837180992,3995068,1,103240,1,1,1,'S',1,0.988798,491,1015131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',300.087,119539615,635728,NULL,'2015-10-19 13:46:08',1445262368,NULL),(1842308718,3995068,1,777799,1,1,1,'X',1,1,777,960026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 777, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',300.352,127768532,1008864,NULL,'2016-12-05 15:42:28',1480952548,NULL),(1871481557,3995068,1,685388,1,1,1,'A',1,0.982988,630,897100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 655, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 676}}',300.464,172250234,782046,NULL,'2022-05-29 16:13:44',1653840824,NULL),(1868481375,3995068,1,435822,1,1,1,'S',1,0.999688,1601,957918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1600, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1601}}',300.649,167935673,1901610,NULL,'2021-12-03 03:46:06',1638503166,NULL),(1837980801,3995068,1,315018,1,1,1,'S',1,0.99345,458,1030685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',300.727,121008747,561942,NULL,'2016-01-01 08:44:21',1451637861,NULL),(1871203219,3995068,1,1833903,1,1,1,'X',1,1,639,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 639}}',300.835,171943309,726420,NULL,'2022-05-16 19:44:50',1652730290,NULL),(1845023485,3995068,1,1272259,1,1,1,'S',1,0.984787,493,998962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',300.939,132171335,590160,NULL,'2017-08-03 09:10:09',1501751409,NULL),(1871870679,3995068,1,2714631,1,1,1,'S',1,0.99717,530,1029645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 527, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',300.979,172817167,688083,NULL,'2022-06-23 01:08:36',1655946516,NULL),(1836920234,3995068,1,67233,1,1,1,'S',1,0.988359,859,1010334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 839}, \"maximum_statistics\": {\"great\": 859}}',301.335,119163416,1098939,NULL,'2015-09-28 11:21:18',1443439278,NULL),(1836896548,3995068,1,189298,1,1,1,'S',1,0.984095,503,1002265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503}}',301.413,119034371,600775,NULL,'2015-09-21 13:26:17',1442841977,NULL),(1838252367,3995068,1,133237,1,1,1,'SH',1,0.992135,445,1086929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',301.432,121391540,573275,NULL,'2016-01-19 19:47:40',1453232860,NULL),(1835641345,3995068,1,296195,1,1,1,'S',1,0.995719,584,1032460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 579}, \"maximum_statistics\": {\"great\": 584}}',301.434,117144229,709812,NULL,'2015-06-20 03:53:17',1434772397,NULL),(1834206556,3995068,1,196945,1,1,1,'S',1,0.994967,1689,999342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1672, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1689}}',301.456,114655019,2139942,NULL,'2015-02-18 10:44:54',1424256294,NULL),(1845090732,3995068,1,1213615,1,1,1,'A',1,0.995219,729,946068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 728, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 732}}',301.559,132151348,874860,NULL,'2017-08-02 07:31:20',1501659080,NULL),(1844663196,3995068,1,1162191,1,1,1,'S',1,0.99187,615,1024054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 605, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 615}}',301.858,131511756,761718,NULL,'2017-06-29 15:01:29',1498748489,NULL),(1835893093,3995068,1,154766,1,1,1,'S',1,0.984733,524,1004676,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 508}, \"maximum_statistics\": {\"great\": 524}}',301.879,117502069,630354,NULL,'2015-07-08 09:52:23',1436349143,NULL),(1837011157,3995068,1,277584,1,1,1,'S',1,0.990526,475,1008535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',302.198,119435434,612323,NULL,'2015-10-14 05:30:51',1444800651,NULL),(1844217015,3995068,1,1205382,1,1,1,'S',1,0.998464,651,951330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 649, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 651}}',302.227,130609946,825390,NULL,'2017-05-12 05:59:43',1494568783,NULL),(1844307234,3995068,1,1029561,0,1,1,'A',1,0.92144,665,795078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 1134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1292}}',302.404,130835748,1346535,NULL,'2017-05-24 13:22:18',1495632138,NULL),(1840862591,3995068,1,430836,1,1,1,'S',1,0.990281,463,1021335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',302.405,125473792,557825,NULL,'2016-07-30 02:51:19',1469847079,NULL),(1837821212,3995068,1,291258,1,1,1,'X',1,1,390,1036286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',302.504,120665963,495273,NULL,'2015-12-16 15:41:13',1450280473,NULL),(1841663653,3995068,1,243350,1,1,1,'X',1,1,446,1053669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 446}}',302.629,126840648,544549,NULL,'2016-10-12 03:10:16',1476241816,NULL),(1837149331,3995068,1,372920,1,1,1,'S',1,0.996599,441,1038625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',303.134,119596012,551765,NULL,'2015-10-22 12:13:57',1445516037,NULL),(1836971082,3995068,1,317468,1,1,1,'S',1,0.988142,506,1009512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',303.16,119423570,640093,NULL,'2015-10-13 12:00:34',1444737634,NULL),(1837371278,3995068,1,84587,0,1,1,'A',1,0.970803,458,943142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 789, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',303.243,119948958,976703,NULL,'2015-11-09 00:02:34',1447027354,NULL),(1837177830,3995068,1,321469,1,1,1,'S',1,0.995163,1137,1030747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1137}}',303.461,119605062,1505460,NULL,'2015-10-22 21:02:13',1445547733,NULL),(1841804864,3995068,1,1049261,1,1,1,'X',1,1,445,1051683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',303.49,127015242,546387,NULL,'2016-10-22 11:41:26',1477136486,NULL),(1835040805,3995068,1,130897,1,1,1,'S',1,0.998773,1630,955965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1626, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1630}}',303.867,116141745,1942090,NULL,'2015-04-30 10:53:53',1430391233,NULL),(1845127516,3995068,1,1066161,1,1,1,'X',1,1,463,1053480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 463}}',304.033,131980182,592228,NULL,'2017-07-24 07:09:27',1500880167,NULL),(1843310468,3995068,1,884197,1,1,1,'X',1,1,848,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 848}}',304.057,129406581,1030976,NULL,'2017-03-06 16:44:02',1488818642,NULL),(1840493314,3995068,1,161274,0,1,1,'A',1,0.983139,733,893922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 2257, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2313}}',304.413,124864303,2582440,NULL,'2016-06-28 11:48:04',1467114484,NULL),(1844482568,3995068,1,972454,1,1,1,'S',1,0.991323,461,1020099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 453, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 461}}',304.539,131186084,591546,NULL,'2017-06-12 03:29:02',1497238142,NULL),(1870145006,3995068,1,361867,1,1,1,'X',1,1,1016,959108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1016, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1016}}',304.55,170407723,1182160,NULL,'2022-03-12 09:39:27',1647077967,NULL),(1835662494,3995068,1,125611,1,1,1,'S',1,0.995873,848,1040747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 841}, \"maximum_statistics\": {\"great\": 848}}',304.639,117000460,1056827,NULL,'2015-06-12 15:49:11',1434124151,NULL),(1837798301,3995068,1,406790,1,1,1,'S',1,0.993455,382,1017401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',304.676,120664623,475866,NULL,'2015-12-16 14:25:25',1450275925,NULL),(1835530275,3995068,1,126556,1,1,1,'X',1,1,1640,959544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1640, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1640}}',304.71,116822955,1890840,NULL,'2015-06-03 10:50:18',1433328618,NULL),(1844795539,3995068,1,1272259,1,1,1,'S',1,0.98783,493,1008662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',304.823,131598562,592965,NULL,'2017-07-04 06:48:07',1499150887,NULL),(1836406322,3995068,1,238922,1,1,1,'S',1,0.995181,415,1095324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 411}, \"maximum_statistics\": {\"great\": 415}}',305.232,118204653,515608,NULL,'2015-08-09 17:21:40',1439140900,NULL),(1837853952,3995068,1,201082,1,1,1,'SH',1,0.981859,441,1054566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 425}, \"maximum_statistics\": {\"great\": 441}}',305.264,120896289,535451,NULL,'2015-12-27 03:16:58',1451186218,NULL),(1836862674,3995068,1,82404,1,1,1,'S',1,0.995631,1030,1028917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1021, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',305.362,119164421,1411126,NULL,'2015-09-28 12:28:06',1443443286,NULL),(1837576676,3995068,1,110148,1,1,1,'S',1,0.997904,954,951186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 950, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',305.488,120211444,1274410,NULL,'2015-11-22 15:20:27',1448205627,NULL),(1838140419,3995068,1,274846,1,1,1,'S',1,0.996703,455,1029377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',305.617,121285817,618463,NULL,'2016-01-15 00:43:19',1452818599,NULL),(1868678796,3995068,1,2278302,1,1,1,'S',1,0.991573,356,884590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 350}, \"maximum_statistics\": {\"great\": 356}}',305.788,168076949,389546,NULL,'2021-12-08 16:07:47',1638979667,NULL),(1840814812,3995068,1,143224,1,1,1,'S',1,0.994331,441,1023965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',305.82,125454475,548941,NULL,'2016-07-29 03:30:29',1469763029,NULL),(1836678491,3995068,1,354702,1,1,1,'S',1,0.989429,473,1015963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 463}, \"maximum_statistics\": {\"great\": 473}}',306.029,118672734,568941,NULL,'2015-09-01 12:53:11',1441111991,NULL),(1845108745,3995068,1,139822,1,1,1,'S',1,0.996815,471,1032257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',306.727,131980000,573864,NULL,'2017-07-24 06:52:09',1500879129,NULL),(1872640718,3995068,1,2533856,1,1,1,'S',1,0.993852,976,939538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 964, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 976}}',306.823,173924343,1202540,NULL,'2022-08-13 05:57:53',1660370273,NULL),(1837140483,3995068,1,254372,1,1,1,'S',1,0.995074,406,1036194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',306.856,119452273,486356,NULL,'2015-10-15 06:52:21',1444891941,NULL),(1871643449,3995068,1,361159,1,1,1,'X',1,1,784,956741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 784}}',307.005,172434606,958060,NULL,'2022-06-06 13:43:32',1654523012,NULL),(1843864700,3995068,1,1240312,1,1,1,'S',1,0.994671,563,1031716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 557, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 563}}',307.348,130027983,745391,NULL,'2017-04-10 07:25:34',1491809134,NULL),(1843218821,3995068,1,217280,1,1,1,'S',1,0.998175,1370,954744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1370}}',307.368,129038697,1598150,NULL,'2017-02-14 17:44:56',1487094296,NULL),(1846811862,3995068,1,1464530,1,1,1,'A',1,0.995513,1596,939389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1990, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2006}}',307.49,134705490,2301830,NULL,'2017-12-18 07:45:59',1513583159,NULL),(1844243002,3995068,1,988877,1,1,1,'A',1,0.987618,635,905080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 831, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',307.705,130609836,924782,NULL,'2017-05-12 05:47:26',1494568046,NULL),(1871841291,3995068,1,3340174,1,1,1,'S',1,0.993952,496,1021733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 490, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 496}}',307.964,172834979,639845,NULL,'2022-06-23 19:20:29',1656012029,NULL),(1872184469,3995068,1,141942,1,1,1,'S',1,0.999138,1160,957589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1158, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1160}}',308.135,173408238,1416124,NULL,'2022-07-19 13:58:16',1658239096,NULL),(2489989768,3995068,1,4461869,1,1,1,'S',1,0.993812,404,1031546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',308.716,183116730,493049,NULL,'2024-03-11 19:11:02',1710184262,NULL),(1837928104,3995068,1,233612,1,1,1,'SH',1,0.978541,466,1045361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',308.905,120895636,579935,NULL,'2015-12-27 02:30:49',1451183449,NULL),(1844794645,3995068,1,1163981,1,1,1,'S',1,0.986043,609,1007166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 592, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 609}}',308.94,131692574,754192,NULL,'2017-07-09 06:35:11',1499582111,NULL),(1837210100,3995068,1,713307,1,1,1,'S',1,0.993988,499,1033042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',309.38,119747908,624953,NULL,'2015-10-29 20:44:11',1446151451,NULL),(1845108752,3995068,1,139822,1,1,1,'S',1,0.998938,471,1038946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',309.401,132171287,575319,NULL,'2017-08-03 09:06:24',1501751184,NULL),(1871887389,3995068,1,1521524,1,1,1,'S',1,0.999411,849,956343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 848, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 849}}',309.559,172779680,1008840,NULL,'2022-06-21 10:42:42',1655808162,NULL),(1871770590,3995068,1,350403,1,1,1,'S',1,0.994286,875,995972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 865, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 875}}',309.622,172762245,1030482,NULL,'2022-06-20 14:50:36',1655736636,NULL),(1872797415,3995068,1,3666116,1,1,1,'S',1,0.998786,2884,950725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2877, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2884}}',309.879,174235109,3469250,NULL,'2022-08-29 10:18:39',1661768319,NULL),(1837880551,3995068,1,132624,1,1,1,'SH',1,0.994118,255,1088096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255}}',310.212,120894348,321004,NULL,'2015-12-27 00:46:59',1451177219,NULL),(1838110160,3995068,1,523798,1,1,1,'S',1,0.996495,428,1033551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',310.276,121306627,541063,NULL,'2016-01-16 00:08:04',1452902884,NULL),(1836795732,3995068,1,66243,1,1,1,'S',1,0.981203,532,995564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',310.349,118826992,607638,NULL,'2015-09-10 07:33:48',1441870428,NULL),(1837458001,3995068,1,288673,1,1,1,'S',1,0.996774,465,1032434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',310.396,119949308,596687,NULL,'2015-11-09 00:40:12',1447029612,NULL),(1868571374,3995068,1,107392,1,1,1,'S',1,0.997863,1170,953906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1165, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1170}}',310.564,167991159,1370600,NULL,'2021-12-05 03:23:07',1638674587,NULL),(1872945820,3995068,1,3755259,1,1,1,'X',1,1,595,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 595}}',310.758,174298663,688500,NULL,'2022-09-01 22:03:59',1662069839,NULL),(1836993879,3995068,1,225779,1,1,1,'S',1,0.987059,425,999746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',310.771,119425086,540211,NULL,'2015-10-13 13:39:53',1444743593,NULL),(1871200011,3995068,1,3530126,1,1,1,'S',1,0.998856,1311,953906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1311}}',310.831,171934042,1573210,NULL,'2022-05-16 11:18:33',1652699913,NULL),(1837760999,3995068,1,210116,1,1,1,'S',1,0.993548,465,1032072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',311.113,120579340,565315,NULL,'2015-12-12 07:57:30',1449907050,NULL),(1872037137,3995068,1,861854,1,1,1,'SH',1,0.993865,489,1093681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 483, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 489}}',311.25,172974346,638648,NULL,'2022-06-29 18:38:49',1656527929,NULL),(1870870535,3995068,1,3522924,1,1,1,'A',1,0.9975,1197,952531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 1196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1200}}',311.375,171376577,1432000,NULL,'2022-04-22 20:35:37',1650659737,NULL),(1869519910,3995068,1,2879224,1,1,1,'A',1,0.986978,1173,899810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1992, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2035}}',311.78,169519297,2260192,NULL,'2022-02-03 19:40:31',1643917231,NULL),(1845148569,3995068,1,331987,0,1,1,'A',1,0.96355,228,873236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',311.905,132171522,584641,NULL,'2017-08-03 09:22:38',1501752158,NULL),(1840742036,3995068,1,263683,1,1,1,'S',1,0.994469,904,998134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',311.912,125341328,1059318,NULL,'2016-07-23 06:03:06',1469253786,NULL),(1845216332,3995068,1,1275856,1,1,1,'S',1,0.999438,890,958422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 890}}',312.003,132293940,1044270,NULL,'2017-08-09 12:56:56',1502283416,NULL),(1868603911,3995068,1,148307,1,1,1,'X',1,1,1811,959012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1811, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1811}}',312.276,168188248,2204940,NULL,'2021-12-12 18:41:13',1639334473,NULL),(1876015938,3995068,1,3848144,1,1,1,'S',1,0.999239,657,957332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 656, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 657}}',312.401,178839178,755080,NULL,'2023-05-12 05:27:59',1683869279,NULL),(1845216335,3995068,1,1275856,1,1,1,'X',1,1,890,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 890, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 890}}',312.665,132294025,1044820,NULL,'2017-08-09 13:01:16',1502283676,NULL),(1838320389,3995068,1,248737,1,1,1,'SH',1,0.997763,447,1108019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 447}}',312.853,121391459,550818,NULL,'2016-01-19 19:42:06',1453232526,NULL),(1838210487,3995068,1,249265,1,1,1,'SH',1,0.978675,1102,1045630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1055, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1102}}',312.926,121278809,1419535,NULL,'2016-01-14 16:00:04',1452787204,NULL),(1871670851,3995068,1,848579,1,1,1,'A',1,0.995283,1889,939710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1999, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2014}}',313.379,172738920,2313120,NULL,'2022-06-19 14:05:37',1655647537,NULL),(1845607827,3995068,1,145802,1,1,1,'S',1,0.999875,4000,911297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 3999, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 4000}}',313.823,132875206,3882958,NULL,'2017-09-09 10:38:22',1504953502,NULL),(1836970575,3995068,1,110913,1,1,1,'S',1,0.995825,479,1040566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',313.831,119404286,575174,NULL,'2015-10-12 05:45:36',1444628736,NULL),(1835903997,3995068,1,159198,1,1,1,'S',1,0.998387,1860,954864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1854}, \"maximum_statistics\": {\"great\": 1860}}',313.881,117531898,2176710,NULL,'2015-07-09 17:35:56',1436463356,NULL),(1835545853,3995068,1,126958,1,1,1,'S',1,0.99125,800,1023096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 800}}',314.319,117018972,982670,NULL,'2015-06-13 12:41:35',1434199295,NULL),(1840881267,3995068,1,766958,1,1,1,'X',1,1,440,1052731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',314.465,125578483,575506,NULL,'2016-08-04 08:45:23',1470300323,NULL),(1838244531,3995068,1,130752,1,1,1,'S',1,0.994845,485,1029629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',314.665,121442224,576740,NULL,'2016-01-22 08:10:27',1453450227,NULL),(1870121499,3995068,1,3282723,1,1,1,'X',1,1,1121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1121}}',314.822,170175568,1332240,NULL,'2022-03-02 05:37:34',1646199454,NULL),(1845566900,3995068,1,1280850,1,1,1,'S',1,0.983449,574,1003235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 555, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 574}}',314.978,132872210,707402,NULL,'2017-09-09 07:38:11',1504942691,NULL),(1869516149,3995068,1,158836,1,1,1,'S',1,0.993151,1168,1029125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1168}}',315.028,169447427,1490553,NULL,'2022-01-31 16:56:23',1643648183,NULL),(2255539800,3995068,1,1000660,1,1,1,'X',1,1,585,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',315.06,182546958,658480,NULL,'2024-01-26 18:55:22',1706295322,NULL),(1843809971,3995068,1,1160489,1,1,1,'X',1,1,832,917443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 832}}',315.535,130027830,958280,NULL,'2017-04-10 06:58:52',1491807532,NULL),(1837970214,3995068,1,490067,1,1,1,'S',1,0.992972,498,1027144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',315.596,120762382,654868,NULL,'2015-12-21 02:32:38',1450665158,NULL),(1838018774,3995068,1,136526,1,1,1,'SH',1,0.989064,1143,982325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1143}}',315.659,121090764,1323504,NULL,'2016-01-05 08:46:22',1451983582,NULL),(1836837371,3995068,1,485264,1,1,1,'S',1,0.993166,439,1030599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',315.746,119188617,526698,NULL,'2015-09-29 22:33:42',1443566022,NULL),(1869494639,3995068,1,805871,1,1,1,'A',1,0.989749,643,894759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 865, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 878}}',316.475,169471346,991364,NULL,'2022-02-01 18:24:27',1643739867,NULL),(1837962024,3995068,1,563863,1,1,1,'S',1,0.991667,600,1024032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',316.664,120835683,729943,NULL,'2015-12-24 10:30:51',1450953051,NULL),(1835834185,3995068,1,138498,1,1,1,'S',1,0.992215,578,1028199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',316.789,117422207,722331,NULL,'2015-07-04 11:19:09',1436008749,NULL),(1843161590,3995068,1,135353,0,1,1,'S',1,0.99211,507,1029194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',316.818,129220244,604339,NULL,'2017-02-24 14:40:11',1487947211,NULL),(1845176121,3995068,1,1181471,1,1,1,'S',1,0.998845,866,956701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 864, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 866}}',316.99,132354259,1047676,NULL,'2017-08-12 15:54:09',1502553249,NULL),(1845284918,3995068,1,1167691,1,1,1,'S',1,0.995519,781,947085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 774}, \"maximum_statistics\": {\"great\": 781}}',317.039,132385107,914910,NULL,'2017-08-14 07:11:08',1502694668,NULL),(1846001318,3995068,1,1356604,1,1,1,'S',1,0.996063,762,1003062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 756, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 762}}',317.333,133362722,927204,NULL,'2017-10-07 07:15:15',1507360515,NULL),(1837055930,3995068,1,98300,1,1,1,'S',1,0.994845,485,1032634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',317.577,119378773,593861,NULL,'2015-10-10 22:37:26',1444516646,NULL),(1837891844,3995068,1,470051,1,1,1,'S',1,0.986781,643,484937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',317.885,120851242,472716,NULL,'2015-12-25 02:33:01',1451010781,NULL),(2471346687,3995068,1,4325464,1,1,1,'X',1,1,919,958775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 919, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 919}}',318.206,183075302,1135640,NULL,'2024-03-08 15:26:59',1709911619,NULL),(1837356705,3995068,1,121392,1,1,1,'S',1,0.997788,452,1039430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',318.271,119884395,535267,NULL,'2015-11-06 03:23:54',1446780234,NULL),(1836944196,3995068,1,238876,1,1,1,'S',1,0.99409,423,1034097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',318.38,119164632,503698,NULL,'2015-09-28 12:43:33',1443444213,NULL),(1835486658,3995068,1,391919,0,1,1,'S',1,0.996777,1241,941710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1241}}',318.836,116883963,1455760,NULL,'2015-06-06 12:50:02',1433595002,NULL),(1840815833,3995068,1,143823,1,1,1,'A',1,0.939189,697,830767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1184}}',319.046,125515822,1254038,NULL,'2016-08-01 04:22:27',1470025347,NULL),(1834416558,3995068,1,222303,0,1,1,'S',1,0.994565,1472,942152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1456, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1472}}',319.139,115172837,1722080,NULL,'2015-03-15 13:53:56',1426427636,NULL),(1836555542,3995068,1,170380,1,1,1,'S',1,0.994493,454,1029103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 449}, \"maximum_statistics\": {\"great\": 454}}',319.355,118543431,554241,NULL,'2015-08-25 21:24:36',1440537876,NULL),(1871275865,3995068,1,2981284,1,1,1,'S',1,0.99926,1351,956957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1349, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1351}}',319.99,171915131,1647660,NULL,'2022-05-15 15:03:02',1652626982,NULL),(1841565855,3995068,1,55885,1,1,1,'S',1,0.995583,566,1030616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',320.298,126712014,725762,NULL,'2016-10-04 12:24:52',1475583892,NULL),(1872523000,3995068,1,3127397,1,1,1,'A',1,0.997086,1690,947044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 1709, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1716}}',320.418,173750585,2130480,NULL,'2022-08-04 21:06:51',1659647211,NULL),(1871278323,3995068,1,3522924,1,1,1,'X',1,1,1200,959678,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1200}}',320.469,171934263,1435700,NULL,'2022-05-16 11:32:15',1652700735,NULL),(1838020372,3995068,1,272888,1,1,1,'SH',1,0.975593,717,1036603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',320.549,121034036,923478,NULL,'2016-01-02 12:40:01',1451738401,NULL),(1842611046,3995068,1,118668,1,1,1,'S',1,0.997049,1525,952134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1516, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',320.611,128350570,1916784,NULL,'2017-01-07 21:18:35',1483823915,NULL),(1857315434,3995068,1,2359803,1,1,1,'S',1,0.996787,778,950691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 773, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 778}}',320.636,150869748,913690,NULL,'2020-05-09 13:06:36',1589029596,NULL),(1871452775,3995068,1,2981284,1,1,1,'X',1,1,1351,959032,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1351, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1351}}',320.982,172247598,1648760,NULL,'2022-05-29 14:09:58',1653833398,NULL),(1840745314,3995068,1,799402,1,1,1,'S',1,0.995695,813,945412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 806}, \"maximum_statistics\": {\"great\": 813}}',321.194,125235388,952008,NULL,'2016-07-17 12:22:09',1468758129,NULL),(1841080842,3995068,1,991176,1,1,1,'X',1,1,2314,958378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2314, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2314}}',321.27,125985354,2880100,NULL,'2016-08-25 01:09:14',1472087354,NULL),(1868412696,3995068,1,1359925,0,1,1,'A',1,0.941601,196,782176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 692, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 762}}',321.587,167793506,658837,NULL,'2021-11-27 12:01:12',1638014472,NULL),(1834391282,3995068,1,250579,0,1,1,'S',1,0.998932,1405,956745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1405}}',321.85,115045759,1655130,NULL,'2015-03-09 10:09:01',1425895741,NULL),(1844325762,3995068,1,46213,1,1,1,'A',1,0.97973,681,972734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 740}}',322.104,130972641,865594,NULL,'2017-05-31 17:26:34',1496251594,NULL),(1835850861,3995068,1,504418,1,1,1,'S',1,0.988235,425,1011648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 415}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',322.277,117364952,520452,NULL,'2015-07-01 13:05:04',1435755904,NULL),(1836854162,3995068,1,262277,1,1,1,'S',1,0.996746,461,999364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',322.345,119164522,573380,NULL,'2015-09-28 12:36:01',1443443761,NULL),(1845060071,3995068,1,128791,0,1,1,'A',1,0.951081,314,849689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 815}, \"maximum_statistics\": {\"great\": 879}}',322.353,131980168,857189,NULL,'2017-07-24 07:08:03',1500880083,NULL),(1837174956,3995068,1,66475,0,1,1,'A',1,0.969935,709,942813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 729, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',322.732,119469398,907815,NULL,'2015-10-16 09:15:57',1444986957,NULL),(1837881015,3995068,1,682296,1,1,1,'A',1,0.993929,1899,932315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 2036, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2059}}',322.982,120729385,2471918,NULL,'2015-12-19 16:50:54',1450543854,NULL),(1870916363,3995068,1,3504276,1,1,1,'A',1,0.975662,721,859684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 1132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1171}}',323.127,171468187,1174090,NULL,'2022-04-26 17:12:00',1650993120,NULL),(1837455072,3995068,1,149976,1,1,1,'A',1,0.985201,1121,991693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 1382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1419}}',323.234,119968483,1765078,NULL,'2015-11-10 03:27:33',1447126053,NULL),(1842435252,3995068,1,345483,1,1,1,'S',1,0.995028,905,944655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 896, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',323.351,127933955,1019900,NULL,'2016-12-15 15:14:12',1481814852,NULL),(1836848030,3995068,1,177059,1,1,1,'S',1,0.987939,456,1006349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 456}}',323.64,119212167,583734,NULL,'2015-10-01 13:08:17',1443704897,NULL),(1874904384,3995068,1,3826864,1,1,1,'X',1,1,1815,959259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1815, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1815}}',323.895,177364019,2121440,NULL,'2023-02-15 00:32:21',1676421141,NULL),(1837075571,3995068,1,254648,1,1,1,'S',1,0.993363,452,1020318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',324.115,119379192,563684,NULL,'2015-10-10 23:21:49',1444519309,NULL),(2510930643,3995068,1,4445536,1,1,1,'A',1,0.96999,761,844595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 1923, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2016}}',324.373,183162813,2065374,NULL,'2024-03-15 16:34:36',1710520476,NULL),(1837234171,3995068,1,49881,1,1,1,'S',1,0.995942,616,1040241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',324.527,119798761,790548,NULL,'2015-11-01 05:22:49',1446355369,NULL),(1871568150,3995068,1,3576715,1,1,1,'S',1,0.992087,1011,936879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 995, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1011}}',324.672,172417454,1216016,NULL,'2022-06-05 18:55:21',1654455321,NULL),(1836829592,3995068,1,74560,1,1,1,'S',1,0.997809,1141,1044533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',324.73,119172521,1584497,NULL,'2015-09-28 22:47:52',1443480472,NULL),(1842619600,3995068,1,72645,1,1,1,'S',1,0.995996,999,1029967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 991, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',324.757,128280054,1316653,NULL,'2017-01-03 22:22:51',1483482171,NULL),(1836514351,3995068,1,392378,1,1,1,'S',1,0.989669,484,1012263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',324.78,118519951,613213,NULL,'2015-08-24 15:44:12',1440431052,NULL),(1837173207,3995068,1,139656,1,1,1,'S',1,0.996894,483,1036759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',324.992,119605284,617347,NULL,'2015-10-22 21:19:32',1445548772,NULL),(1843865525,3995068,1,1242099,1,1,1,'X',1,1,776,959474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 776}}',325.434,130065694,894200,NULL,'2017-04-12 12:45:25',1492001125,NULL),(1836861113,3995068,1,149756,1,1,1,'S',1,0.990215,511,1017691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 511}}',325.545,119164917,622854,NULL,'2015-09-28 12:59:32',1443445172,NULL),(1841816188,3995068,1,1076727,1,1,1,'A',1,0.993533,1225,930757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1681, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',325.72,126854972,2073270,NULL,'2016-10-13 02:05:48',1476324348,NULL),(1846132199,3995068,1,1312079,0,1,1,'A',1,0.982184,439,886120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 845, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 870}}',325.82,133715167,938812,NULL,'2017-10-27 15:13:43',1509117223,NULL),(1837313861,3995068,1,178941,1,1,1,'S',1,0.995614,456,1037614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 452}, \"maximum_statistics\": {\"great\": 456}}',325.863,119798672,551228,NULL,'2015-11-01 05:18:13',1446355093,NULL),(1837250047,3995068,1,366256,1,1,1,'S',1,0.992944,496,1027910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 489}, \"maximum_statistics\": {\"great\": 496}}',326.072,119792386,575991,NULL,'2015-10-31 21:05:03',1446325503,NULL),(1877041783,3995068,1,4161705,1,1,1,'X',1,1,617,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 617}}',326.133,180369986,677200,NULL,'2023-08-17 22:25:41',1692311141,NULL),(1835757193,3995068,1,305729,1,1,1,'SH',1,0.984634,423,1062960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 410}, \"maximum_statistics\": {\"great\": 423}}',326.218,117242871,536500,NULL,'2015-06-25 10:24:44',1435227884,NULL),(1837754130,3995068,1,168239,1,1,1,'S',1,0.996881,481,1040903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',326.309,120663842,580808,NULL,'2015-12-16 13:41:39',1450273299,NULL),(1869688214,3995068,1,2768837,1,1,1,'A',1,0.987256,450,892069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 1810, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1844}}',326.431,169691372,2105998,NULL,'2022-02-10 16:00:44',1644508844,NULL),(1871546718,3995068,1,860698,1,1,1,'S',1,0.996548,1014,1000102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1007, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1014}}',326.463,172411264,1250080,NULL,'2022-06-05 13:58:55',1654437535,NULL),(1837440415,3995068,1,145580,1,1,1,'S',1,0.993991,1165,1032645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 2}}',327.141,120008991,1503664,NULL,'2015-11-12 12:46:50',1447332410,NULL),(1837759839,3995068,1,209592,1,1,1,'S',1,0.994545,550,1035156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',327.6,120579363,675455,NULL,'2015-12-12 07:58:49',1449907129,NULL),(1835377151,3995068,1,403050,1,1,1,'S',1,0.99283,2092,934808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2062, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2092}}',327.696,116639438,2346470,NULL,'2015-05-24 15:25:37',1432481137,NULL),(1838145444,3995068,1,220775,1,1,1,'S',1,0.995475,442,1034532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',328.598,121306288,585357,NULL,'2016-01-15 23:45:35',1452901535,NULL),(1839050848,3995068,1,788066,1,1,1,'S',1,0.996732,459,1036658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',328.717,122748291,547018,NULL,'2016-03-24 07:47:44',1458805664,NULL),(1837400507,3995068,1,211917,1,1,1,'S',1,0.991396,523,1021761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 514}, \"maximum_statistics\": {\"great\": 523}}',328.766,119907598,645072,NULL,'2015-11-07 07:18:07',1446880687,NULL),(1837780979,3995068,1,174683,1,1,1,'S',1,0.994577,461,1035879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',328.85,120580370,563975,NULL,'2015-12-12 09:02:28',1449910948,NULL),(1840195801,3995068,1,768828,1,1,1,'S',1,0.993562,466,1023201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 460, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',328.999,124611373,624098,NULL,'2016-06-16 04:29:44',1466051384,NULL),(1837128320,3995068,1,762095,1,1,1,'S',1,0.99946,926,949621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 925, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 926}}',329.06,119469221,1182030,NULL,'2015-10-16 08:58:40',1444985920,NULL),(1839725446,3995068,1,403323,1,1,1,'X',1,1,1486,957333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1486, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1486}}',329.111,123701939,1808420,NULL,'2016-05-05 10:12:16',1462443136,NULL),(1838246076,3995068,1,131290,0,1,1,'A',1,0.992011,488,895073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 8, \"great\": 1055, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',329.185,121496368,981710,NULL,'2016-01-24 11:19:39',1453634379,NULL),(1835460765,3995068,1,105917,0,1,1,'S',1,0.995622,1599,947058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',329.216,116787376,1838430,NULL,'2015-06-01 10:11:45',1433153505,NULL),(1835755378,3995068,1,459373,1,1,1,'S',1,0.98176,466,988977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',329.273,117284079,556774,NULL,'2015-06-27 12:00:11',1435406411,NULL),(1842441859,3995068,1,924098,1,1,1,'X',1,1,732,959361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',329.595,128038468,942780,NULL,'2016-12-21 12:42:18',1482324138,NULL),(1836449912,3995068,1,214162,1,1,1,'S',1,0.993157,1169,1030824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',329.907,118522690,1456640,NULL,'2015-08-24 18:53:09',1440442389,NULL),(1870058230,3995068,1,954400,1,1,1,'S',1,0.993606,782,940196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 772, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 782}}',330.064,170246737,859350,NULL,'2022-03-05 08:12:38',1646467958,NULL),(1869890804,3995068,1,152961,1,1,1,'A',1,0.98931,873,912827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1013, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1029}}',330.195,170087474,1102840,NULL,'2022-02-26 14:27:40',1645885660,NULL),(1869737172,3995068,1,813387,1,1,1,'S',1,0.998986,986,957078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 984, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 986}}',330.213,169688848,1120760,NULL,'2022-02-10 13:59:06',1644501546,NULL),(1838087591,3995068,1,662388,1,1,1,'S',1,0.99,500,1020902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',330.221,121008874,619821,NULL,'2016-01-01 08:54:35',1451638475,NULL),(1836911294,3995068,1,131291,1,1,1,'X',1,1,1025,959390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',330.298,119210738,1104500,NULL,'2015-10-01 11:35:11',1443699311,NULL),(1837272832,3995068,1,257908,1,1,1,'S',1,0.998273,579,1047166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',330.374,119792072,765041,NULL,'2015-10-31 20:42:31',1446324151,NULL),(1843090182,3995068,1,164316,1,1,1,'A',1,0.990335,682,996628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 764, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 776}}',330.49,128854338,993232,NULL,'2017-02-04 16:19:57',1486225197,NULL),(1838214353,3995068,1,672474,0,1,1,'A',1,0.974347,633,852612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 2127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2222}}',330.944,121172630,2252758,NULL,'2016-01-09 12:52:10',1452343930,NULL),(1836870816,3995068,1,84080,0,1,1,'A',1,0.980205,442,931616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',331.174,119203162,694495,NULL,'2015-09-30 21:21:24',1443648084,NULL),(1871905356,3995068,1,392378,1,1,1,'S',1,0.994835,484,1032302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 479, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 484}}',331.447,172775992,624260,NULL,'2022-06-21 05:58:46',1655791126,NULL),(1835918779,3995068,1,378188,1,1,1,'S',1,0.994106,509,1029386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',331.575,117506298,641039,NULL,'2015-07-08 13:39:29',1436362769,NULL),(1844043631,3995068,1,1012645,1,1,1,'S',1,0.997955,978,952790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 974, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 978}}',331.597,130574182,1199100,NULL,'2017-05-10 03:54:19',1494388459,NULL),(1836798216,3995068,1,199193,1,1,1,'S',1,0.989583,1104,1020561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1081, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1104}}',331.741,118882817,1409424,NULL,'2015-09-13 02:40:44',1442112044,NULL),(1846209661,3995068,1,1412711,1,1,1,'X',1,1,1337,959412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1337}}',331.745,133855891,1576080,NULL,'2017-11-04 07:22:27',1509780147,NULL),(1840919246,3995068,1,1018252,1,1,1,'S',1,0.996957,493,1039879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',332.269,125453993,628112,NULL,'2016-07-29 02:48:05',1469760485,NULL),(1840840593,3995068,1,153548,1,1,1,'S',1,0.996347,1095,1041388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1087, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1095}}',332.3,125457821,1440808,NULL,'2016-07-29 08:17:17',1469780237,NULL),(1837889992,3995068,1,339132,1,1,1,'SH',1,0.982385,738,1057502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',332.49,120896197,967282,NULL,'2015-12-27 03:10:34',1451185834,NULL),(1869910317,3995068,1,1332295,1,1,1,'S',1,0.995252,1053,945804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1043, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1053}}',332.576,169972623,1218440,NULL,'2022-02-21 21:38:26',1645479506,NULL),(1838297698,3995068,1,296559,1,1,1,'S',1,0.990689,1074,1022434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1054, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1074}}',332.586,121416004,1336644,NULL,'2016-01-21 00:25:30',1453335930,NULL),(1834349896,3995068,1,143301,1,1,1,'S',1,0.983696,1564,964527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1564}}',333.052,114996188,1928304,NULL,'2015-03-07 10:58:32',1425725912,NULL),(1841664303,3995068,1,243510,1,1,1,'S',1,0.99901,505,1050483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',333.206,126789101,598168,NULL,'2016-10-09 00:58:02',1475974682,NULL),(1843259023,3995068,1,781859,1,1,1,'A',1,0.97713,889,883924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 1075, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1115}}',333.688,129254637,1267700,NULL,'2017-02-26 05:45:37',1488087937,NULL),(1871740649,3995068,1,3209415,1,1,1,'S',1,0.999666,1499,959070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1498, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1499}}',333.807,172585430,1899150,NULL,'2022-06-12 23:59:27',1655078367,NULL),(1872358426,3995068,1,3649646,1,1,1,'X',1,1,1297,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1297}}',333.831,173596264,1497700,NULL,'2022-07-28 13:54:16',1659016456,NULL),(2490319698,3995068,1,4342069,1,1,1,'S',1,0.997809,2054,948761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2045, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2054}}',334.002,183117322,2467020,NULL,'2024-03-11 20:19:51',1710188391,NULL),(1844307141,3995068,1,1029561,0,1,1,'A',1,0.981424,901,937071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 1253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1292}}',334.272,130816107,1439979,NULL,'2017-05-23 08:47:43',1495529263,NULL),(1857298554,3995068,1,1709943,1,1,1,'S',1,0.994395,892,943941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 882, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 892}}',334.393,150870008,1063990,NULL,'2020-05-09 13:18:29',1589030309,NULL),(1841977451,3995068,1,438607,1,1,1,'A',1,0.976901,494,932995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 1000, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1039}}',334.527,127366017,1200778,NULL,'2016-11-11 23:58:07',1478908687,NULL),(1842487472,3995068,1,166898,1,1,1,'S',1,0.994471,633,1026999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 633}}',334.648,128130707,837228,NULL,'2016-12-26 12:03:45',1482753825,NULL),(1836990610,3995068,1,82298,0,1,1,'A',1,0.977759,900,955258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1169}}',334.754,119404057,1320508,NULL,'2015-10-12 05:21:11',1444627271,NULL),(1838002314,3995068,1,130875,1,1,1,'S',1,0.99435,531,1030311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',334.797,121008727,660235,NULL,'2016-01-01 08:42:24',1451637744,NULL),(1836511666,3995068,1,189289,1,1,1,'S',1,0.993613,548,1031421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 548}}',334.804,118543365,659209,NULL,'2015-08-25 21:19:29',1440537569,NULL),(1869378869,3995068,1,2781251,1,1,1,'A',1,0.980919,1218,884023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 2865, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2961}}',335.014,169258601,3092512,NULL,'2022-01-24 06:01:52',1643004112,NULL),(1835680405,3995068,1,162917,1,1,1,'S',1,0.992408,922,1026553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 908, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 922}}',335.263,117284004,1168674,NULL,'2015-06-27 11:56:49',1435406209,NULL),(1869591937,3995068,1,3000744,1,1,1,'S',1,0.999433,1765,956986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1763, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1765}}',335.38,169430500,2141840,NULL,'2022-01-30 22:14:46',1643580886,NULL),(1872724857,3995068,1,926160,1,1,1,'A',1,0.99053,468,995685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528}}',335.757,174219648,606639,NULL,'2022-08-28 14:29:18',1661696958,NULL),(1837893424,3995068,1,730352,1,1,1,'S',1,0.989474,475,1018963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',336.02,120775377,574451,NULL,'2015-12-21 16:39:03',1450715943,NULL),(1838169979,3995068,1,421153,1,1,1,'S',1,0.995542,673,1038387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 667, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',336.292,121285753,827009,NULL,'2016-01-15 00:37:43',1452818263,NULL),(1836328873,3995068,1,139625,1,1,1,'S',1,0.998124,533,1045864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',336.349,118302187,665968,NULL,'2015-08-14 10:45:46',1439549146,NULL),(1838290322,3995068,1,62760,0,1,1,'A',1,0.978523,663,947094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 719}, \"maximum_statistics\": {\"great\": 745}}',336.437,121334978,851861,NULL,'2016-01-17 04:00:11',1453003211,NULL),(1835317407,3995068,1,236811,1,1,1,'S',1,0.992293,519,1021861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 519}}',336.471,116706772,640846,NULL,'2015-05-28 13:07:48',1432818468,NULL),(1835681001,3995068,1,96268,1,1,1,'S',1,0.973171,410,931266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 388}, \"maximum_statistics\": {\"great\": 410}}',338.007,117242820,465062,NULL,'2015-06-25 10:21:15',1435227675,NULL),(1843297996,3995068,1,1029561,0,1,1,'A',1,0.943111,350,410092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 1188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1292}}',338.025,129262078,803771,NULL,'2017-02-26 14:35:40',1488119740,NULL),(1871017002,3995068,1,1176481,1,1,1,'X',1,1,1231,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1231}}',338.069,171605536,1460040,NULL,'2022-05-02 14:09:42',1651500582,NULL),(1844917531,3995068,1,73066,1,1,1,'S',1,0.999788,2358,957426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2358}}',338.384,131925401,2929390,NULL,'2017-07-21 11:34:26',1500636866,NULL),(1871913746,3995068,1,139625,1,1,1,'X',1,1,533,1052520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',338.896,172775922,668836,NULL,'2022-06-21 05:52:13',1655790733,NULL),(1841402477,3995068,1,1025779,1,1,1,'A',1,0.981052,1460,881768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 1712, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1768}}',339.089,126319660,2178382,NULL,'2016-09-12 02:35:44',1473647744,NULL),(1868164466,3995068,1,2964192,1,1,1,'S',1,0.99389,491,942340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',339.142,167355975,520760,NULL,'2021-11-09 20:47:39',1636490859,NULL),(1836208034,3995068,1,142435,1,1,1,'S',1,0.990601,532,1022080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',339.154,118161237,637662,NULL,'2015-08-07 19:11:30',1438974690,NULL),(1838406280,3995068,1,804440,1,1,1,'A',1,0.987376,917,897006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 3066, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3129}}',339.345,121598909,3256926,NULL,'2016-01-29 10:40:22',1454064022,NULL),(1835490078,3995068,1,140924,1,1,1,'S',1,0.990072,554,1018486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',339.37,116928196,656419,NULL,'2015-06-08 15:46:45',1433778405,NULL),(1835519826,3995068,1,149264,1,1,1,'S',1,0.99237,1114,1030036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1097, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1114}}',339.403,116921386,1385192,NULL,'2015-06-08 09:03:38',1433754218,NULL),(1871537001,3995068,1,378188,1,1,1,'X',1,1,509,1049684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 509}}',339.446,172305522,648807,NULL,'2022-06-01 00:51:51',1654044711,NULL),(1871537021,3995068,1,378188,1,1,1,'X',1,1,509,1051969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',339.446,172345400,653091,NULL,'2022-06-02 20:14:48',1654200888,NULL),(1842850544,3995068,1,165740,0,1,1,'A',1,0.975089,265,888728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',339.629,128808306,506274,NULL,'2017-02-02 09:05:09',1486026309,NULL),(1871505217,3995068,1,3526341,1,1,1,'S',1,0.999565,2301,956764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2299, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2301}}',339.643,172321091,2821650,NULL,'2022-06-01 18:00:15',1654106415,NULL),(1836682756,3995068,1,98825,0,1,1,'A',1,0.990846,916,911031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 1992, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',339.851,118708990,2257870,NULL,'2015-09-03 17:23:06',1441300986,NULL),(1837427847,3995068,1,276572,1,1,1,'SH',1,0.993258,445,1088354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',339.88,119885254,559718,NULL,'2015-11-06 04:58:48',1446785928,NULL),(1838630525,3995068,1,746858,1,1,1,'S',1,0.99031,516,1023459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 506, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',339.989,122137124,629285,NULL,'2016-02-24 00:12:17',1456272737,NULL),(1841685338,3995068,1,1073090,1,1,1,'XH',1,1,586,1013250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',339.991,126788941,693840,NULL,'2016-10-09 00:43:00',1475973780,NULL),(1837780971,3995068,1,62485,1,1,1,'S',1,0.995362,539,1034311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',340.202,120538705,668827,NULL,'2015-12-10 06:18:23',1449728303,NULL),(1871505225,3995068,1,3526341,1,1,1,'X',1,1,2301,957999,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2301, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2301}}',340.28,172321191,2822860,NULL,'2022-06-01 18:07:13',1654106833,NULL),(1836183995,3995068,1,168807,1,1,1,'S',1,0.99825,1143,950038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1143}}',340.494,118065153,1310190,NULL,'2015-08-03 10:15:05',1438596905,NULL),(1836932994,3995068,1,295676,1,1,1,'S',1,0.989726,1022,1020381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1001, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',340.755,119143312,1310988,NULL,'2015-09-27 10:33:16',1443349996,NULL),(1837113238,3995068,1,191906,1,1,1,'A',1,0.988069,915,1001586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 902, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 922}}',341.2,119558461,1244472,NULL,'2015-10-20 12:53:19',1445345599,NULL),(1871485280,3995068,1,3513036,1,1,1,'S',1,0.997249,727,950584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 723, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 727}}',341.575,172305010,859220,NULL,'2022-06-01 00:13:49',1654042429,NULL),(1869931718,3995068,1,3335711,1,1,1,'A',1,0.982235,594,845744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1351}}',341.715,169988854,1392732,NULL,'2022-02-22 14:40:48',1645540848,NULL),(1844030223,3995068,1,1173534,1,1,1,'A',1,0.970353,496,917461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624}}',341.756,130463265,656321,NULL,'2017-05-04 03:15:04',1493867704,NULL),(1842866241,3995068,1,829733,0,1,1,'A',1,0.953456,349,868769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',341.766,128757398,761584,NULL,'2017-01-30 11:17:13',1485775033,NULL),(1841679753,3995068,1,53318,1,1,1,'S',1,0.996124,516,1038760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',341.931,126712108,655874,NULL,'2016-10-04 12:32:08',1475584328,NULL),(1837891455,3995068,1,730351,1,1,1,'S',1,0.991853,491,1027350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',342.029,120775347,596619,NULL,'2015-12-21 16:37:17',1450715837,NULL),(1843220834,3995068,1,1167707,1,1,1,'A',1,0.969683,956,887706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 2096, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2210}}',342.063,129196731,2258842,NULL,'2017-02-23 08:30:42',1487838642,NULL),(1872984241,3995068,1,3621632,1,1,1,'S',1,0.996503,1144,950185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1136, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1144}}',342.191,174486913,1374490,NULL,'2022-09-12 00:00:37',1662940837,NULL),(1844887866,3995068,1,1266757,1,1,1,'X',1,1,405,1009635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',342.225,131692729,541856,NULL,'2017-07-09 06:46:56',1499582816,NULL),(1843304339,3995068,1,263683,0,1,1,'A',1,0.949668,312,828658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 836, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',342.255,129323986,810509,NULL,'2017-03-02 08:27:21',1488443241,NULL),(1842881539,3995068,1,127146,1,1,1,'X',1,1,490,1048525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',342.719,128833619,597198,NULL,'2017-02-03 17:00:03',1486141203,NULL),(1871136226,3995068,1,3491664,1,1,1,'X',1,1,808,958334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',343.021,171721829,925900,NULL,'2022-05-07 16:55:11',1651942511,NULL),(1838133091,3995068,1,272134,1,1,1,'S',1,0.991786,1461,1021786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1461}}',343.168,121173089,1927025,NULL,'2016-01-09 13:13:39',1452345219,NULL),(1869547023,3995068,1,954400,1,1,1,'A',1,0.977621,592,930930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 782}}',343.569,169473645,830778,NULL,'2022-02-01 20:22:47',1643746967,NULL),(1842956602,3995068,1,69725,0,1,1,'A',1,0.947746,663,830411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',343.812,128808562,882478,NULL,'2017-02-02 09:22:59',1486027379,NULL),(1837282132,3995068,1,439148,1,1,1,'S',1,0.993192,661,1020667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 652, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',344.078,119747843,871862,NULL,'2015-10-29 20:38:52',1446151132,NULL),(1870052212,3995068,1,1344250,1,1,1,'S',1,0.998833,857,952341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 855, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 857}}',344.171,170175704,1039280,NULL,'2022-03-02 05:46:58',1646200018,NULL),(1875613085,3995068,1,380524,1,1,1,'A',1,0.992697,2565,929427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 2774, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2807}}',344.538,178315086,3362354,NULL,'2023-04-09 17:45:18',1681062318,NULL),(1837303565,3995068,1,101781,1,1,1,'S',1,0.987113,582,1012486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',344.592,119844571,723809,NULL,'2015-11-03 17:03:25',1446570205,NULL),(1842822842,3995068,1,1029561,1,1,1,'S',1,0.999226,1292,957813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1292}}',344.762,128642865,1522670,NULL,'2017-01-24 06:19:05',1485238745,NULL),(1835057747,3995068,1,191565,0,1,1,'S',1,0.992362,851,938151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 838}, \"maximum_statistics\": {\"great\": 851}}',344.932,116189932,960910,NULL,'2015-05-02 12:18:08',1430569088,NULL),(1841631545,3995068,1,38237,1,1,1,'S',1,0.989109,505,970792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',345.063,126711964,640874,NULL,'2016-10-04 12:22:20',1475583740,NULL),(1838141516,3995068,1,135977,1,1,1,'A',1,0.978395,365,869142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 937}, \"maximum_statistics\": {\"great\": 972}}',345.154,121262258,1009900,NULL,'2016-01-13 18:09:48',1452708588,NULL),(1868084199,3995068,1,2278533,1,1,1,'S',1,0.998181,1649,954786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1643, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1649}}',345.586,167356197,1984910,NULL,'2021-11-09 21:01:12',1636491672,NULL),(1871868565,3995068,1,272134,1,1,1,'S',1,0.993498,1461,1027937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1461}}',345.856,172816963,1935765,NULL,'2022-06-23 00:52:23',1655945543,NULL),(1869803624,3995068,1,49531,1,1,1,'A',1,0.971612,540,963836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',345.987,169776468,668518,NULL,'2022-02-13 20:44:30',1644785070,NULL),(1840111709,3995068,1,786940,1,1,1,'S',1,0.996435,561,1041284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 561}}',346.029,124277157,675295,NULL,'2016-05-31 12:22:29',1464697349,NULL),(1837871060,3995068,1,324763,1,1,1,'SH',1,0.974157,445,1024652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',346.119,120896598,550589,NULL,'2015-12-27 03:38:56',1451187536,NULL),(1835781274,3995068,1,157233,1,1,1,'S',1,0.999234,1305,953554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1305}}',346.15,117244196,1612050,NULL,'2015-06-25 11:52:10',1435233130,NULL),(1837987201,3995068,1,49077,1,1,1,'S',1,0.992921,777,1031193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 766}, \"maximum_statistics\": {\"great\": 777}}',346.516,121039293,967347,NULL,'2016-01-02 17:03:01',1451754181,NULL),(1840965845,3995068,1,108125,1,1,1,'S',1,0.998131,535,1042781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',346.62,125717208,678491,NULL,'2016-08-11 07:47:48',1470901668,NULL),(1837210628,3995068,1,151321,1,1,1,'S',1,0.997748,666,1037954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',346.806,119696218,916384,NULL,'2015-10-27 00:34:29',1445906069,NULL),(1838148735,3995068,1,476139,1,1,1,'S',1,0.990885,768,1025030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 754}, \"maximum_statistics\": {\"great\": 768}}',346.922,121300902,926689,NULL,'2016-01-15 17:53:28',1452880408,NULL),(1845038337,3995068,1,1247509,1,1,1,'S',1,0.996747,2152,948305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2152}}',347.111,132113882,2632920,NULL,'2017-07-31 08:35:52',1501490152,NULL),(1871674207,3995068,1,439148,1,1,1,'S',1,0.995461,661,1030078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 655, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 661}}',347.259,172746440,880344,NULL,'2022-06-19 20:29:17',1655670557,NULL),(1842941964,3995068,1,369597,1,1,1,'S',1,0.988372,602,1015930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 588, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',347.376,128719715,719978,NULL,'2017-01-28 13:06:59',1485608819,NULL),(1837320751,3995068,1,69385,1,1,1,'S',1,0.995637,573,1026822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 568, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',347.532,119815389,766001,NULL,'2015-11-01 22:55:32',1446418532,NULL),(1871891097,3995068,1,339132,1,1,1,'SH',1,0.992547,738,1090414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 727, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 738}}',347.724,172947637,978370,NULL,'2022-06-28 15:49:07',1656431347,NULL),(1840760062,3995068,1,165961,1,1,1,'S',1,0.995292,531,1032894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',347.834,125341101,645202,NULL,'2016-07-23 05:45:56',1469252756,NULL),(1869914471,3995068,1,2539220,1,1,1,'X',1,1,1403,958991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1403, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1403}}',348.052,170087703,1684180,NULL,'2022-02-26 14:37:16',1645886236,NULL),(1836857968,3995068,1,704083,1,1,1,'S',1,0.991131,1635,931103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1606, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1635}}',348.964,119211071,2072930,NULL,'2015-10-01 11:56:27',1443700587,NULL),(1837826942,3995068,1,187660,1,1,1,'S',1,0.995327,428,1036555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',349.145,120621340,522656,NULL,'2015-12-14 04:13:09',1450066389,NULL),(1871400413,3995068,1,786940,1,1,1,'S',1,0.999109,561,1050170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 561}}',349.736,172102273,678287,NULL,'2022-05-23 14:54:36',1653317676,NULL),(1844024393,3995068,1,1078887,1,1,1,'A',1,0.967691,518,892923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 1202, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',350.117,130463363,1301045,NULL,'2017-05-04 03:25:15',1493868315,NULL),(1837363966,3995068,1,308169,1,1,1,'S',1,0.997826,460,1045656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',350.118,119907107,554824,NULL,'2015-11-07 06:47:06',1446878826,NULL),(1868690905,3995068,1,2583183,1,1,1,'S',1,0.998425,2222,955597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2215, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2222}}',350.253,168058928,2701650,NULL,'2021-12-07 20:54:19',1638910459,NULL),(1837327947,3995068,1,70624,1,1,1,'S',1,0.9982,1111,1046491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1111}}',350.284,119791560,1453891,NULL,'2015-10-31 20:05:24',1446321924,NULL),(1837361679,3995068,1,193799,1,1,1,'S',1,0.994275,524,1031121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',350.503,119907920,654174,NULL,'2015-11-07 07:40:38',1446882038,NULL),(1870962735,3995068,1,568435,1,1,1,'S',1,0.990104,960,1021107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 941, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 960}}',350.92,171605663,1317007,NULL,'2022-05-02 14:15:59',1651500959,NULL),(1871900284,3995068,1,369597,1,1,1,'S',1,0.990864,602,1023684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',350.969,172837707,722198,NULL,'2022-06-23 22:02:17',1656021737,NULL),(1868556966,3995068,1,2956106,1,1,1,'S',1,0.996593,1321,948843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1312, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1321}}',351.039,167873344,1641250,NULL,'2021-11-30 14:12:59',1638281579,NULL),(1845060063,3995068,1,128791,0,1,1,'A',1,0.948237,245,416254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 802, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 879}}',351.158,131980152,539556,NULL,'2017-07-24 07:06:24',1500879984,NULL),(1837954152,3995068,1,155101,1,1,1,'S',1,0.999433,882,957074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 881}, \"maximum_statistics\": {\"great\": 882}}',351.171,120892146,1082220,NULL,'2015-12-26 21:28:32',1451165312,NULL),(1841793371,3995068,1,50772,1,1,1,'X',1,1,510,1053570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',352.349,127015356,621154,NULL,'2016-10-22 11:47:52',1477136872,NULL),(1870075562,3995068,1,3343471,1,1,1,'A',1,0.997228,1395,941606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1796, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1804}}',352.409,170247865,2270362,NULL,'2022-03-05 09:24:22',1646472262,NULL),(1837355004,3995068,1,242217,0,1,1,'A',1,0.968333,1110,915462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 1985, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2100}}',352.485,120064514,2300457,NULL,'2015-11-15 03:11:46',1447557106,NULL),(1836995159,3995068,1,674882,1,1,1,'S',1,0.994148,1965,997604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1942, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1965}}',352.512,119377544,2349564,NULL,'2015-10-10 20:46:40',1444510000,NULL),(1869638693,3995068,1,3335630,1,1,1,'S',1,0.996766,1237,950656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1229, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1237}}',352.542,169700949,1453760,NULL,'2022-02-11 00:12:39',1644538359,NULL),(1836319985,3995068,1,709820,1,1,1,'S',1,0.996305,2030,948867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2015, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2030}}',352.637,118388249,2451500,NULL,'2015-08-18 10:55:40',1439895340,NULL),(1837784564,3995068,1,274282,1,1,1,'S',1,0.993,500,1030004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',352.721,120579186,620339,NULL,'2015-12-12 07:45:23',1449906323,NULL),(1869158186,3995068,1,2520758,1,1,1,'S',1,0.996828,1261,910760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1253, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1261}}',352.73,168838151,1477980,NULL,'2022-01-07 10:50:39',1641552639,NULL),(1869901988,3995068,1,165988,1,1,1,'S',1,0.999299,1426,957063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1424, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1426}}',352.845,170087864,1739100,NULL,'2022-02-26 14:43:51',1645886631,NULL),(1842521171,3995068,1,244116,1,1,1,'A',1,0.972385,612,907039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 1142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1195}}',352.898,128219892,1242150,NULL,'2016-12-31 12:22:18',1483186938,NULL),(1837745613,3995068,1,203508,1,1,1,'A',1,0.990178,1060,1016797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1049, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1069}}',352.965,120660993,1432537,NULL,'2015-12-16 10:23:03',1450261383,NULL),(1837144017,3995068,1,131382,1,1,1,'S',1,0.996537,1155,1039535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1155}}',353.092,119604826,1459698,NULL,'2015-10-22 20:47:07',1445546827,NULL),(1874559994,3995068,1,3673426,1,1,1,'S',1,0.996972,1486,951477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1477, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1486}}',353.141,176902738,1832800,NULL,'2023-01-19 23:18:18',1674170298,NULL),(1874491021,3995068,1,3604128,1,1,1,'S',1,0.985407,651,1001839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 632, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 651}}',353.229,176903183,841659,NULL,'2023-01-20 00:04:49',1674173089,NULL),(1837945309,3995068,1,187912,1,1,1,'SH',1,0.988889,495,1074971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',353.331,120896232,622292,NULL,'2015-12-27 03:12:28',1451185948,NULL),(1841838000,3995068,1,518203,1,1,1,'S',1,0.987578,483,1008617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',353.591,127135812,591257,NULL,'2016-10-29 11:41:58',1477741318,NULL),(1837184560,3995068,1,511821,1,1,1,'S',1,0.982,500,997378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 482}, \"maximum_statistics\": {\"great\": 500}}',353.753,119451939,599828,NULL,'2015-10-15 06:09:22',1444889362,NULL),(1869678414,3995068,1,998269,1,1,1,'A',1,0.982582,493,892792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 945, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 976}}',353.879,169698058,1070314,NULL,'2022-02-10 21:30:26',1644528626,NULL),(1842415116,3995068,1,182511,1,1,1,'S',1,0.996357,549,1042647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',353.972,127956750,683123,NULL,'2016-12-16 23:26:13',1481930773,NULL),(1842580150,3995068,1,904996,1,1,1,'S',1,0.992754,552,1031621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 544}, \"maximum_statistics\": {\"great\": 552}}',354.311,128090732,662761,NULL,'2016-12-24 05:15:28',1482556528,NULL),(1837487164,3995068,1,160471,1,1,1,'S',1,0.992537,536,1018828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 528}, \"maximum_statistics\": {\"great\": 536}}',354.528,120103994,675556,NULL,'2015-11-17 06:30:50',1447741850,NULL),(1869413433,3995068,1,3223935,1,1,1,'S',1,0.997533,2027,952037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2017, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2027}}',354.951,169169561,2468910,NULL,'2022-01-20 23:38:28',1642721908,NULL),(1837971044,3995068,1,496053,1,1,1,'S',1,0.982759,725,996418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',355.358,120838218,860304,NULL,'2015-12-24 12:54:51',1450961691,NULL),(1836492543,3995068,1,120350,1,1,1,'S',1,0.988947,950,1016854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 929}, \"maximum_statistics\": {\"great\": 950}}',355.728,118519651,1148569,NULL,'2015-08-24 15:29:08',1440430148,NULL),(1871853410,3995068,1,2683377,1,1,1,'S',1,0.981216,559,991583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',355.736,172934591,673909,NULL,'2022-06-28 02:09:07',1656382147,NULL),(1843144327,3995068,1,916603,1,1,1,'A',1,0.992051,2453,928319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 4278, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',355.859,129196870,4872600,NULL,'2017-02-23 08:43:20',1487839400,NULL),(1837008795,3995068,1,123900,1,1,1,'S',1,0.982781,755,953243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',356.203,119436209,998964,NULL,'2015-10-14 06:57:29',1444805849,NULL),(1836419982,3995068,1,692819,1,1,1,'S',1,0.998004,501,1045337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',356.254,118281260,612909,NULL,'2015-08-13 10:39:36',1439462376,NULL),(1868608758,3995068,1,1526268,1,1,1,'S',1,0.997629,1898,952423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1889, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1898}}',356.271,168077164,2352400,NULL,'2021-12-08 16:19:24',1638980364,NULL),(1836721945,3995068,1,692777,1,1,1,'S',1,0.994759,477,1033469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 472}, \"maximum_statistics\": {\"great\": 477}}',356.313,118920747,590474,NULL,'2015-09-15 09:41:23',1442310083,NULL),(1841399082,3995068,1,734082,1,1,1,'S',1,0.993407,455,1091455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',356.486,126246174,585058,NULL,'2016-09-08 10:59:38',1473332378,NULL),(1842639048,3995068,1,321286,0,1,1,'A',1,0.950972,540,861525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 1047, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1132}}',356.546,128280114,1179090,NULL,'2017-01-03 22:28:39',1483482519,NULL),(1840795828,3995068,1,724040,0,1,1,'S',1,0.985767,808,917095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',356.744,125473345,885030,NULL,'2016-07-30 02:18:11',1469845091,NULL),(2544224907,3995068,1,4173387,1,1,1,'A',1,0.973427,790,853912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 2458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2559}}',357.39,183240470,2725356,NULL,'2024-03-21 19:42:51',1711050171,NULL),(1845103058,3995068,1,506018,1,1,1,'A',1,0.98855,942,899474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1540, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1572}}',357.736,132171076,1668828,NULL,'2017-08-03 08:49:01',1501750141,NULL),(1836991910,3995068,1,151951,1,1,1,'S',1,0.99323,517,1026647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 510}, \"maximum_statistics\": {\"great\": 517}}',357.916,119403787,655540,NULL,'2015-10-12 04:47:54',1444625274,NULL),(1839200491,3995068,1,820301,1,1,1,'SH',1,0.989109,505,1076176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',358.129,122797667,652228,NULL,'2016-03-26 08:39:02',1458981542,NULL),(1842942691,3995068,1,1154933,1,1,1,'S',1,0.996024,503,1029513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',358.569,128755894,627577,NULL,'2017-01-30 09:04:58',1485767098,NULL),(1837885913,3995068,1,217510,1,1,1,'S',1,0.995629,572,1032461,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 567}, \"maximum_statistics\": {\"great\": 572}}',358.684,120851711,735761,NULL,'2015-12-25 03:17:17',1451013437,NULL),(1845074178,3995068,1,1193146,1,1,1,'A',1,0.966426,535,843316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 909, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 968}}',358.794,132114832,1047030,NULL,'2017-07-31 09:44:58',1501494298,NULL),(1872025274,3995068,1,820301,1,1,1,'SH',1,0.990099,505,1080767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 495, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 505}}',359.583,173022675,655448,NULL,'2022-07-01 20:57:37',1656709057,NULL),(1869702458,3995068,1,1461389,1,1,1,'S',1,0.998804,836,954010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 834, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',360.301,169697804,1061040,NULL,'2022-02-10 21:17:01',1644527821,NULL),(1838068808,3995068,1,651280,1,1,1,'S',1,0.998102,527,1045450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',360.733,121008897,645321,NULL,'2016-01-01 08:56:04',1451638564,NULL),(1871615040,3995068,1,1743281,1,1,1,'X',1,1,758,957535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 758}}',360.858,172528884,901800,NULL,'2022-06-10 17:52:03',1654883523,NULL),(1839248070,3995068,1,866288,1,1,1,'X',1,1,2201,957758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2201, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',361.12,122796676,2618060,NULL,'2016-03-26 07:37:06',1458977826,NULL),(1869560141,3995068,1,1398803,1,1,1,'A',1,0.990029,1309,918608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 2368, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2407}}',361.543,169449747,2858000,NULL,'2022-01-31 18:55:13',1643655313,NULL),(1841537790,3995068,1,88749,1,1,1,'S',1,0.999049,1052,1048032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1050, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1052}}',361.725,126622966,1323599,NULL,'2016-09-29 12:15:46',1475151346,NULL),(1872557481,3995068,1,3670528,1,1,1,'A',1,0.977296,759,856791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 2785, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2885}}',361.783,173712245,3004948,NULL,'2022-08-03 00:44:05',1659487445,NULL),(1837326045,3995068,1,227976,1,1,1,'S',1,0.992119,571,1028833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',361.791,119792176,712258,NULL,'2015-10-31 20:50:02',1446324602,NULL),(1837947621,3995068,1,751189,1,1,1,'SH',1,0.994253,522,1089334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',361.954,120895875,668376,NULL,'2015-12-27 02:50:34',1451184634,NULL),(1870509881,3995068,1,3492625,1,1,1,'S',1,0.99801,1256,953283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1251, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1256}}',362.009,170697288,1533710,NULL,'2022-03-24 14:23:15',1648131795,NULL),(1842378841,3995068,1,309581,1,1,1,'S',1,0.997093,516,1036381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',362.073,127933441,666369,NULL,'2016-12-15 14:40:39',1481812839,NULL),(1874353901,3995068,1,3884333,1,1,1,'S',1,0.994525,2009,940349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1987, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2009}}',362.136,176381529,2528220,NULL,'2022-12-23 01:23:11',1671758591,NULL),(1835819315,3995068,1,135856,1,1,1,'S',1,0.993,500,1026675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',362.167,117507327,627602,NULL,'2015-07-08 14:24:57',1436365497,NULL),(1868800474,3995068,1,3243162,1,1,1,'X',1,1,2280,958791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2280, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2280}}',362.241,168234002,2823040,NULL,'2021-12-14 16:44:11',1639500251,NULL),(1835427447,3995068,1,366293,1,1,1,'S',1,0.986928,1836,973090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1788, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1836}}',362.54,116927811,2285562,NULL,'2015-06-08 15:22:42',1433776962,NULL),(1869113538,3995068,1,2858717,1,1,1,'A',1,0.988636,1396,924998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 1385, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1408}}',362.748,168954749,1695440,NULL,'2022-01-12 02:01:28',1641952888,NULL),(1844193162,3995068,1,368400,0,1,1,'A',1,0.962677,380,862971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',362.806,130758084,815134,NULL,'2017-05-20 07:12:36',1495264356,NULL),(1840903612,3995068,1,965244,0,1,1,'A',1,0.993367,1595,929241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 2160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2186}}',363.122,125616993,2473236,NULL,'2016-08-06 06:06:26',1470463586,NULL),(1871961330,3995068,1,1709943,1,1,1,'SH',1,0.992152,892,991310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 878, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 892}}',363.13,173053604,1099542,NULL,'2022-07-03 06:34:13',1656830053,NULL),(1837525523,3995068,1,560451,1,1,1,'S',1,0.99348,1227,1086055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1227}}',363.208,120156889,1662478,NULL,'2015-11-20 08:57:40',1448009860,NULL),(1838040418,3995068,1,280717,1,1,1,'S',1,0.990683,483,1016941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 474}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',363.346,121008777,600591,NULL,'2016-01-01 08:46:41',1451638001,NULL),(1840991964,3995068,1,781876,1,1,1,'S',1,0.995692,1741,947443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1726, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',363.404,125642223,2030070,NULL,'2016-08-07 10:33:48',1470566028,NULL),(1836970866,3995068,1,317339,1,1,1,'S',1,0.993282,521,1031153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',363.511,119435256,640717,NULL,'2015-10-14 05:09:51',1444799391,NULL),(1876228164,3995068,1,4073939,1,1,1,'S',1,0.990156,1727,1023051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1693, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1727}}',363.666,179223600,2149187,NULL,'2023-06-04 16:55:28',1685897728,NULL),(1836966032,3995068,1,218950,1,1,1,'S',1,0.993132,1092,1021840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1077, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',363.724,119403652,1420878,NULL,'2015-10-12 04:36:29',1444624589,NULL),(1837120356,3995068,1,353052,1,1,1,'S',1,0.992393,723,1021862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 712}, \"maximum_statistics\": {\"great\": 723}}',363.724,119452058,875202,NULL,'2015-10-15 06:23:09',1444890189,NULL),(1837396074,3995068,1,317335,1,1,1,'A',1,0.988564,765,1009950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',364.025,119970924,973357,NULL,'2015-11-10 08:41:35',1447144895,NULL),(1842459549,3995068,1,362108,1,1,1,'S',1,0.997036,506,1032323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 503, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',364.35,128161411,641891,NULL,'2016-12-28 06:13:27',1482905607,NULL),(1838349109,3995068,1,125959,1,1,1,'A',1,0.982482,982,980600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 967, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',364.753,121334437,1333206,NULL,'2016-01-17 03:28:11',1453001291,NULL),(1842928408,3995068,1,963335,1,1,1,'A',1,0.958054,537,877264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 835}, \"maximum_statistics\": {\"great\": 894}}',364.842,128808426,882715,NULL,'2017-02-02 09:13:59',1486026839,NULL),(1838123776,3995068,1,129614,1,1,1,'S',1,0.991588,951,1021963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 935, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 951}}',364.957,121285855,1210854,NULL,'2016-01-15 00:46:36',1452818796,NULL),(1838665254,3995068,1,177077,1,1,1,'S',1,0.990876,548,1013630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',365.159,122105651,690370,NULL,'2016-02-22 11:10:37',1456139437,NULL),(1869070164,3995068,1,2598377,1,1,1,'A',1,0.972115,825,852110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 992, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1040}}',365.177,168617217,1123178,NULL,'2021-12-29 16:01:54',1640793714,NULL),(1842553561,3995068,1,827180,1,1,1,'X',1,1,542,1053719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',365.298,128161367,640329,NULL,'2016-12-28 06:09:07',1482905347,NULL),(1837478505,3995068,1,241328,1,1,1,'S',1,0.987037,540,1013649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',365.405,120235511,646239,NULL,'2015-11-23 21:17:12',1448313432,NULL),(1869511881,3995068,1,836037,1,1,1,'S',1,0.998997,997,955430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 995, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 997}}',366.236,169483800,1190050,NULL,'2022-02-02 07:52:25',1643788345,NULL),(1840766844,3995068,1,858682,1,1,1,'S',1,0.99445,991,941178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 980, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 991}}',366.557,125235490,1187500,NULL,'2016-07-17 12:28:09',1468758489,NULL),(1845048175,3995068,1,1298825,1,1,1,'A',1,0.945501,362,853814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 789}}',367.014,131980265,851415,NULL,'2017-07-24 07:18:38',1500880718,NULL),(1837456676,3995068,1,717060,1,1,1,'S',1,0.98708,387,1010061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',367.113,120049447,446793,NULL,'2015-11-14 12:44:19',1447505059,NULL),(1837994848,3995068,1,207134,1,1,1,'SH',1,0.984173,1548,967929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1499}, \"maximum_statistics\": {\"great\": 1548}}',367.377,121071395,1836858,NULL,'2016-01-04 07:12:16',1451891536,NULL),(1837090361,3995068,1,234985,1,1,1,'S',1,0.999154,591,1050724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',368.248,119596139,706409,NULL,'2015-10-22 12:21:34',1445516494,NULL),(1837278637,3995068,1,58009,1,1,1,'S',1,0.989333,750,1017780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',368.292,119716341,948163,NULL,'2015-10-28 04:17:47',1446005867,NULL),(1844802730,3995068,1,1166211,1,1,1,'S',1,0.997674,645,1042584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',368.509,131692595,808857,NULL,'2017-07-09 06:36:48',1499582208,NULL),(1842922324,3995068,1,1146971,1,1,1,'S',1,0.995401,761,946357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 754, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',368.61,128825810,932590,NULL,'2017-02-03 09:01:22',1486112482,NULL),(1871669138,3995068,1,1807439,1,1,1,'S',1,0.994782,1054,1035346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1043, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1054}}',369.385,172762423,1321487,NULL,'2022-06-20 14:59:51',1655737191,NULL),(1874749711,3995068,1,3792679,1,1,1,'A',1,0.998442,1191,949343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 2241, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2246}}',369.638,177205231,2614250,NULL,'2023-02-05 17:29:55',1675618195,NULL),(1869620160,3995068,1,136737,1,1,1,'S',1,0.990991,555,1024446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 545, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 555}}',369.769,169569939,705246,NULL,'2022-02-05 17:50:32',1644083432,NULL),(1840682352,3995068,1,454927,1,1,1,'S',1,0.994469,452,1026982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',370.242,125320912,579162,NULL,'2016-07-22 04:18:33',1469161113,NULL),(1845048306,3995068,1,1299903,1,1,1,'S',1,0.987558,643,1013948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',370.259,131980285,806944,NULL,'2017-07-24 07:20:22',1500880822,NULL),(1868471434,3995068,1,2427975,1,1,1,'A',1,0.991113,1624,924005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 2553, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2588}}',370.485,167879008,2950850,NULL,'2021-11-30 18:51:24',1638298284,NULL),(1842723785,3995068,1,899716,1,1,1,'A',1,0.988167,1122,900179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 3443, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3507}}',370.649,128523130,3863110,NULL,'2017-01-17 18:01:43',1484676103,NULL),(1872487006,3995068,1,987804,1,1,1,'S',1,0.997687,1081,1039080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1076, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1081}}',371.03,173750440,1460083,NULL,'2022-08-04 20:58:07',1659646687,NULL),(1838332546,3995068,1,120132,0,1,1,'A',1,0.996822,1856,947923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1877, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1888}}',371.308,121460442,2195790,NULL,'2016-01-23 02:20:31',1453515631,NULL),(2512981240,3995068,1,4298879,1,1,1,'S',1,0.996693,756,950729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 751, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 756}}',371.588,183166987,875770,NULL,'2024-03-15 23:37:08',1710545828,NULL),(1842930682,3995068,1,1033930,1,1,1,'S',1,0.993976,996,1035180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 984, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 996}}',371.654,128660990,1262207,NULL,'2017-01-25 08:18:17',1485332297,NULL),(1842369625,3995068,1,469272,1,1,1,'S',1,0.997132,523,1033884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',372.087,127934054,667812,NULL,'2016-12-15 15:22:56',1481815376,NULL),(1838165184,3995068,1,98596,1,1,1,'S',1,0.993144,1021,1026719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1007, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',372.221,121285982,1339431,NULL,'2016-01-15 01:00:39',1452819639,NULL),(1838065096,3995068,1,743742,1,1,1,'S',1,0.996842,475,1043814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',372.622,121094049,613500,NULL,'2016-01-05 12:53:25',1451998405,NULL),(1842072972,3995068,1,88614,1,1,1,'A',1,0.972065,435,896773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 1363, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',372.624,127366066,1520271,NULL,'2016-11-12 00:01:24',1478908884,NULL),(1840464095,3995068,1,720267,1,1,1,'S',1,0.999387,1632,958078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1632}}',373.2,124886363,1940530,NULL,'2016-06-29 14:55:11',1467212111,NULL),(1843003602,3995068,1,711043,1,1,1,'S',1,0.981449,566,995369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 545, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 566}}',373.256,128888186,684598,NULL,'2017-02-06 09:31:37',1486373497,NULL),(1844584307,3995068,1,1078887,1,1,1,'A',1,0.970449,1003,936029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 1203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',373.287,131305188,1474594,NULL,'2017-06-18 12:38:37',1497789517,NULL),(1838174289,3995068,1,233608,1,1,1,'SH',1,0.988024,501,1064224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 489}, \"maximum_statistics\": {\"great\": 501}}',373.594,121309977,654640,NULL,'2016-01-16 03:49:38',1452916178,NULL),(1868617608,3995068,1,179233,1,1,1,'S',1,0.999707,1708,958645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1707, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1708}}',374.066,168149587,2043640,NULL,'2021-12-11 12:42:31',1639226551,NULL),(1876229859,3995068,1,3918018,1,1,1,'A',1,0.990385,1120,1010963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1123, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1144}}',374.139,179222548,1440857,NULL,'2023-06-04 15:48:01',1685893681,NULL),(1840803752,3995068,1,180377,1,1,1,'S',1,0.996246,666,1032880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 661, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666}}',374.568,125454210,883865,NULL,'2016-07-29 03:07:49',1469761669,NULL),(1846131978,3995068,1,1382443,1,1,1,'X',1,1,570,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',374.619,133647125,681092,NULL,'2017-10-23 12:44:14',1508762654,NULL),(1842897384,3995068,1,132983,1,1,1,'A',1,0.986924,732,991421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 787, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 803}}',374.94,128833703,973284,NULL,'2017-02-03 17:05:16',1486141516,NULL),(1840686456,3995068,1,179536,1,1,1,'S',1,0.99497,497,1036841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 492}, \"maximum_statistics\": {\"great\": 497}}',375.104,125416220,603024,NULL,'2016-07-27 03:37:16',1469590636,NULL),(1869136196,3995068,1,2692813,1,1,1,'S',1,0.998156,2169,954647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2161, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2169}}',375.12,168793767,2743810,NULL,'2022-01-05 15:05:34',1641395134,NULL),(1846162616,3995068,1,1426536,1,1,1,'S',1,0.987762,572,1013622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',375.36,133675580,654541,NULL,'2017-10-25 08:34:34',1508920474,NULL),(1841797614,3995068,1,52298,1,1,1,'S',1,0.994242,521,1015988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',375.543,126947082,666925,NULL,'2016-10-18 08:51:07',1476780667,NULL),(1837503129,3995068,1,127895,1,1,1,'S',1,0.989623,530,1020573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',375.805,120103855,644822,NULL,'2015-11-17 06:13:08',1447740788,NULL),(1842112681,3995068,1,166840,1,1,1,'S',1,0.990826,545,1019275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',376.067,127593471,687797,NULL,'2016-11-25 08:36:59',1480063019,NULL),(1870036585,3995068,1,1583308,1,1,1,'S',1,0.983871,527,1003414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',376.448,170246872,626638,NULL,'2022-03-05 08:23:58',1646468638,NULL),(1871855455,3995068,1,3508273,1,1,1,'A',1,0.98217,592,874141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 1902, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1963}}',376.452,172933982,2142274,NULL,'2022-06-28 01:24:37',1656379477,NULL),(1842527738,3995068,1,249371,0,1,1,'A',1,0.943267,591,845850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 23, \"great\": 1320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1463}}',377.055,128219649,1518785,NULL,'2016-12-31 12:06:16',1483185976,NULL),(1837348696,3995068,1,412493,1,1,1,'SH',1,0.982729,1158,1053827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1158}}',377.277,119885827,1582268,NULL,'2015-11-06 06:04:32',1446789872,NULL),(1842166474,3995068,1,187015,1,1,1,'X',1,1,843,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 843}}',377.286,127615557,1057800,NULL,'2016-11-26 13:23:38',1480166618,NULL),(1845437993,3995068,1,1330741,1,1,1,'A',1,0.990385,480,999584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',377.926,132595439,896621,NULL,'2017-08-25 08:23:19',1503649399,NULL),(1840862802,3995068,1,756202,1,1,1,'S',1,0.998012,1006,946575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1002, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1006}}',378.007,125473719,1279780,NULL,'2016-07-30 02:46:16',1469846776,NULL),(1841680095,3995068,1,872675,1,1,1,'A',1,0.966905,261,898075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 526}, \"maximum_statistics\": {\"great\": 559}}',378.24,126758539,553181,NULL,'2016-10-07 13:49:10',1475848150,NULL),(1837847011,3995068,1,117960,1,1,1,'S',1,0.97913,575,979165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 575}}',378.243,120660941,719167,NULL,'2015-12-16 10:17:59',1450261079,NULL),(1870934123,3995068,1,3404777,1,1,1,'A',1,0.981173,697,478578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 1107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1142}}',378.727,171582820,805975,NULL,'2022-05-01 14:16:20',1651414580,NULL),(1841590617,3995068,1,206273,1,1,1,'S',1,0.994808,1252,1032233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1239, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1252}}',378.981,126758883,1740974,NULL,'2016-10-07 14:08:34',1475849314,NULL),(1843649796,3995068,1,1111243,1,1,1,'S',1,0.997959,490,1047075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 488, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 490}}',379.586,129985420,624546,NULL,'2017-04-08 05:54:01',1491630841,NULL),(1844004694,3995068,1,1154795,1,1,1,'A',1,0.984489,1189,986283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1595, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1644}}',379.669,130463401,2207965,NULL,'2017-05-04 03:29:11',1493868551,NULL),(1847582030,3995068,1,1503967,1,1,1,'A',1,0.970115,770,916734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 1651, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1740}}',379.698,135814803,1866908,NULL,'2018-02-10 12:07:58',1518264478,NULL),(1872820875,3995068,1,2664120,1,1,1,'A',1,0.973142,576,808129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 1763, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1843}}',379.977,174292140,1796092,NULL,'2022-09-01 14:22:14',1662042134,NULL),(1841719469,3995068,1,981478,1,1,1,'S',1,0.99562,799,1039666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 799}}',380.044,126946903,1000797,NULL,'2016-10-18 08:30:05',1476779405,NULL),(1837121010,3995068,1,302674,1,1,1,'S',1,0.986938,689,1010163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 671}, \"maximum_statistics\": {\"great\": 689}}',380.185,119451790,839832,NULL,'2015-10-15 05:51:05',1444888265,NULL),(1843792805,3995068,1,657360,1,1,1,'A',1,0.985653,775,983513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1363, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1394}}',380.7,130028032,1690460,NULL,'2017-04-10 07:32:58',1491809578,NULL),(1848101582,3995068,1,557818,1,1,1,'S',1,0.995053,1314,945794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1314}}',380.739,136698052,1531130,NULL,'2018-03-28 02:36:42',1522204602,NULL),(1838254965,3995068,1,221923,1,1,1,'SH',1,0.990066,453,1075144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',380.932,121391937,568945,NULL,'2016-01-19 20:09:37',1453234177,NULL),(1869685668,3995068,1,3162564,1,1,1,'S',1,0.999165,1797,957662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1794, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1797}}',381.161,169599683,2165450,NULL,'2022-02-06 18:56:25',1644173785,NULL),(1837828099,3995068,1,296261,1,1,1,'S',1,0.994118,425,1031111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',381.179,120665215,516197,NULL,'2015-12-16 14:56:39',1450277799,NULL),(1842892589,3995068,1,250579,0,1,1,'A',1,0.945552,442,827454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 1278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1405}}',381.536,128741558,1345288,NULL,'2017-01-29 14:17:06',1485699426,NULL),(1838691997,3995068,1,725277,1,1,1,'S',1,0.990926,551,1010537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',381.781,122138180,664550,NULL,'2016-02-24 01:31:25',1456277485,NULL),(1870884615,3995068,1,1170442,1,1,1,'X',1,1,1953,957955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1953, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1953}}',381.858,171376957,2343100,NULL,'2022-04-22 20:53:04',1650660784,NULL),(1837588602,3995068,1,799491,1,1,1,'S',1,0.988558,437,1014533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 427}, \"maximum_statistics\": {\"great\": 437}}',382.438,120231995,535906,NULL,'2015-11-23 17:07:44',1448298464,NULL),(1871884757,3995068,1,1183029,1,1,1,'S',1,0.999087,2190,951894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2190}}',383.189,172837333,2562990,NULL,'2022-06-23 21:35:12',1656020112,NULL),(1838204844,3995068,1,114207,1,1,1,'S',1,0.988426,1080,1015934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1055, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1080}}',383.464,121237625,1387007,NULL,'2016-01-12 12:24:30',1452601470,NULL),(1838090380,3995068,1,158564,1,1,1,'S',1,0.995817,1315,1018047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1315}}',383.925,121038575,1639113,NULL,'2016-01-02 16:22:14',1451751734,NULL),(1840688378,3995068,1,179927,1,1,1,'S',1,0.991743,545,1026868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',384.334,125416279,655985,NULL,'2016-07-27 03:43:50',1469591030,NULL),(1876229869,3995068,1,3918018,1,1,1,'S',1,0.994755,1144,1030007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1132, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1144}}',384.702,179222750,1472296,NULL,'2023-06-04 15:59:04',1685894344,NULL),(1838017247,3995068,1,678723,1,1,1,'SH',1,0.978615,491,1042219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',385.054,121071628,605233,NULL,'2016-01-04 07:34:03',1451892843,NULL),(1837395018,3995068,1,695136,1,1,1,'S',1,0.99311,508,1027792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',385.535,120005139,624029,NULL,'2015-11-12 07:40:11',1447314011,NULL),(1840732829,3995068,1,331987,1,1,1,'S',1,0.989699,631,1020876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',385.733,125415695,760180,NULL,'2016-07-27 02:52:50',1469587970,NULL),(1838019306,3995068,1,172994,1,1,1,'S',1,0.996508,716,1036802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',385.776,121068900,904890,NULL,'2016-01-04 03:22:06',1451877726,NULL),(1872287777,3995068,1,2355638,1,1,1,'SH',1,0.991708,603,1087786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',386.237,173413447,795698,NULL,'2022-07-19 18:45:52',1658256352,NULL),(1836836771,3995068,1,76301,1,1,1,'S',1,0.989777,1076,1020703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1076}}',386.328,119164189,1359022,NULL,'2015-09-28 12:13:19',1443442399,NULL),(1841036397,3995068,1,86446,1,1,1,'S',1,0.98986,1282,979012,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1282}}',386.329,125726851,1698155,NULL,'2016-08-11 18:08:20',1470938900,NULL),(1869871716,3995068,1,1461320,1,1,1,'S',1,0.994624,930,943184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 920, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',386.514,169736785,1135800,NULL,'2022-02-12 09:49:07',1644659347,NULL),(1837990453,3995068,1,717067,1,1,1,'S',1,0.987931,580,1011423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',386.602,120940857,755475,NULL,'2015-12-29 04:46:39',1451364399,NULL),(1837826635,3995068,1,295167,1,1,1,'S',1,0.993042,1006,1031670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',387.575,120607016,1269727,NULL,'2015-12-13 11:41:10',1450006870,NULL),(1872932998,3995068,1,3622656,1,1,1,'S',1,0.996882,1283,948666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1283}}',388.279,174428832,1549290,NULL,'2022-09-09 01:40:53',1662687653,NULL),(2547004132,3995068,1,4173388,1,1,1,'X',1,1,2141,959321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2141}}',388.724,183247098,2603480,NULL,'2024-03-22 10:34:57',1711103697,NULL),(1846201660,3995068,1,1408023,1,1,1,'A',1,0.99793,2310,946910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 2407, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2416}}',388.944,133754953,2912530,NULL,'2017-10-29 13:05:42',1509282342,NULL),(1836913686,3995068,1,132265,1,1,1,'S',1,0.992819,1114,1026354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1098, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1114}}',388.964,119033803,1457741,NULL,'2015-09-21 12:48:34',1442839714,NULL),(1869332072,3995068,1,2971172,1,1,1,'S',1,0.997407,1157,952694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1151, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1157}}',389.304,169052897,1421230,NULL,'2022-01-16 00:44:59',1642293899,NULL),(1844718055,3995068,1,1273614,1,1,1,'S',1,0.995558,1576,946733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1562, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1576}}',389.357,131488072,1887430,NULL,'2017-06-28 08:19:55',1498637995,NULL),(1837285758,3995068,1,317340,1,1,1,'S',1,0.987179,624,1010371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 608}, \"maximum_statistics\": {\"great\": 624}}',389.611,119791915,751952,NULL,'2015-10-31 20:32:07',1446323527,NULL),(1837098173,3995068,1,239234,1,1,1,'S',1,0.992103,1203,1027976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1203}}',389.991,119577444,1544401,NULL,'2015-10-21 12:34:47',1445430887,NULL),(1869649554,3995068,1,3126051,1,1,1,'S',1,0.99006,1006,1022783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 986, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1006}}',390.114,169569280,1280004,NULL,'2022-02-05 17:23:34',1644081814,NULL),(1843301764,3995068,1,86994,0,1,1,'A',1,0.966507,718,921300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 1000, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1045}}',390.299,129407077,1143465,NULL,'2017-03-06 17:22:28',1488820948,NULL),(1840747726,3995068,1,76245,1,1,1,'A',1,0.988488,991,1015613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 977}, \"maximum_statistics\": {\"great\": 999}}',391.357,125299994,1204817,NULL,'2016-07-20 23:56:43',1469059003,NULL),(1837530554,3995068,1,29360,1,1,1,'S',1,0.995425,765,1034427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 758, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',391.366,120212455,1026721,NULL,'2015-11-22 16:13:29',1448208809,NULL),(1837453107,3995068,1,109731,1,1,1,'S',1,0.988496,565,1009058,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 552, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 565}}',391.612,119863631,761771,NULL,'2015-11-04 20:46:14',1446669974,NULL),(1872166508,3995068,1,3657215,1,1,1,'X',1,1,1974,959698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1974, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1974}}',391.928,173216815,2361180,NULL,'2022-07-10 14:43:20',1657464200,NULL),(2490381034,3995068,1,4336862,1,1,1,'X',1,1,491,920735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',392.02,183117455,549960,NULL,'2024-03-11 20:32:59',1710189179,NULL),(1843709916,3995068,1,553540,1,1,1,'S',1,0.99568,463,1035044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 463}}',392.562,129954719,588068,NULL,'2017-04-06 14:11:15',1491487875,NULL),(1843806643,3995068,1,997755,1,1,1,'S',1,0.990998,2555,934323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2509, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2555}}',392.618,130098624,3278060,NULL,'2017-04-14 09:07:50',1492160870,NULL),(1836779560,3995068,1,716389,1,1,1,'S',1,0.994048,588,1026986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',392.774,118826944,746339,NULL,'2015-09-10 07:27:17',1441870037,NULL),(1836754759,3995068,1,152854,1,1,1,'S',1,0.993161,658,1022935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 649}, \"maximum_statistics\": {\"great\": 658}}',392.811,118827098,876534,NULL,'2015-09-10 07:45:05',1441871105,NULL),(1838281744,3995068,1,747084,1,1,1,'SH',1,0.98444,482,1063613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 467}, \"maximum_statistics\": {\"great\": 482}}',393.02,121396119,596514,NULL,'2016-01-20 01:56:07',1453254967,NULL),(1843059346,3995068,1,1167707,1,1,1,'S',1,0.996833,2210,950026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2210}}',393.421,128844598,2541100,NULL,'2017-02-04 06:38:45',1486190325,NULL),(1870036594,3995068,1,1583308,1,1,1,'S',1,0.995256,527,1038786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',393.491,170246911,635383,NULL,'2022-03-05 08:26:17',1646468777,NULL),(1876766606,3995068,1,3867081,1,1,1,'A',1,0.98778,864,908708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 1443, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1473}}',394.185,180116541,1670952,NULL,'2023-08-01 14:09:58',1690898998,NULL),(1840927899,3995068,1,745171,1,1,1,'S',1,0.997059,510,1043061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',394.744,125727015,664551,NULL,'2016-08-11 18:21:02',1470939662,NULL),(1838657272,3995068,1,174316,1,1,1,'S',1,0.992881,1194,927733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1194}}',394.818,122139734,1400160,NULL,'2016-02-24 03:27:50',1456284470,NULL),(1868465529,3995068,1,383455,1,1,1,'A',1,0.99694,2508,944220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 2762, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',395.077,167831894,3455244,NULL,'2021-11-28 19:37:32',1638128252,NULL),(1841024969,3995068,1,177076,1,1,1,'S',1,0.995183,519,1036373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 519}}',395.395,125779376,657799,NULL,'2016-08-14 10:29:46',1471170586,NULL),(1837319598,3995068,1,510597,1,1,1,'S',1,0.996429,1120,1039493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1112, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1120}}',395.414,119747317,1487325,NULL,'2015-10-29 19:56:54',1446148614,NULL),(1845452735,3995068,1,1027135,1,1,1,'S',1,0.990779,488,1023283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',395.549,132595737,599177,NULL,'2017-08-25 08:45:04',1503650704,NULL),(1836975639,3995068,1,510476,1,1,1,'S',1,0.992263,1034,1024556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1018, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1034}}',395.821,119424479,1359496,NULL,'2015-10-13 13:06:01',1444741561,NULL),(1837218544,3995068,1,116351,1,1,1,'S',1,0.992451,1126,1028618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1126}}',395.904,119746729,1429210,NULL,'2015-10-29 19:11:11',1446145871,NULL),(1841577629,3995068,1,264752,1,1,1,'X',1,1,492,1053579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',396.728,126840719,597081,NULL,'2016-10-12 03:17:58',1476242278,NULL),(1837292202,3995068,1,137842,1,1,1,'S',1,0.993913,575,1033683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 568}, \"maximum_statistics\": {\"great\": 575}}',396.847,119747008,688230,NULL,'2015-10-29 19:35:13',1446147313,NULL),(1842497577,3995068,1,73885,1,1,1,'S',1,0.992093,1075,1026189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1058, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1075}}',396.908,128117677,1437112,NULL,'2016-12-25 15:38:31',1482680311,NULL),(1842379359,3995068,1,1028482,1,1,1,'S',1,0.990758,541,1020976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 531, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',397.281,127934235,717109,NULL,'2016-12-15 15:33:39',1481816019,NULL),(1842654224,3995068,1,85924,1,1,1,'A',1,0.988753,391,988289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 960}, \"maximum_statistics\": {\"great\": 978}}',397.299,128290119,1078764,NULL,'2017-01-04 14:15:40',1483539340,NULL),(1841507265,3995068,1,659851,1,1,1,'S',1,0.989286,420,1018779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',397.633,126482668,513810,NULL,'2016-09-21 09:43:27',1474451007,NULL),(1844489631,3995068,1,1211856,0,1,1,'A',1,0.963213,427,870410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',398.077,131091751,612955,NULL,'2017-06-07 05:17:31',1496812651,NULL),(1838185970,3995068,1,296266,1,1,1,'S',1,0.994681,470,1035698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',398.232,121262029,576168,NULL,'2016-01-13 17:53:55',1452707635,NULL),(1837443079,3995068,1,281558,1,1,1,'S',1,0.987458,598,1010895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',398.344,120004735,712016,NULL,'2015-11-12 07:00:53',1447311653,NULL),(1842120086,3995068,1,470278,1,1,1,'S',1,0.996653,747,1042980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 742, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',398.521,127590445,939084,NULL,'2016-11-25 02:27:57',1480040877,NULL),(1840865284,3995068,1,163846,1,1,1,'S',1,0.9985,1000,1046162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 997, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',398.779,125516649,1245417,NULL,'2016-08-01 05:27:40',1470029260,NULL),(1837538623,3995068,1,137329,1,1,1,'S',1,0.98951,715,1017610,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 700, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 715}}',399.062,120103715,883433,NULL,'2015-11-17 05:56:40',1447739800,NULL),(1869218311,3995068,1,119119,1,1,1,'S',1,0.984694,588,1006466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',399.885,168829441,685051,NULL,'2022-01-07 01:10:44',1641517844,NULL),(1836847744,3995068,1,49542,1,1,1,'S',1,0.996997,999,1036379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 993, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',400.2,119212536,1358587,NULL,'2015-10-01 13:29:07',1443706147,NULL),(1842788749,3995068,1,562569,1,1,1,'S',1,0.986364,550,1007688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',400.47,128643095,707070,NULL,'2017-01-24 06:45:48',1485240348,NULL),(1842379486,3995068,1,1081354,1,1,1,'S',1,0.996489,712,1043018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 707, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',401.007,127902828,852073,NULL,'2016-12-13 14:33:55',1481639635,NULL),(1875774111,3995068,1,3199703,1,1,1,'S',1,0.999688,1602,959120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1601, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1602}}',401.067,178782308,1829410,NULL,'2023-05-08 12:04:16',1683547456,NULL),(1837274477,3995068,1,169561,1,1,1,'S',1,0.993131,1019,1027884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1005, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1019}}',401.179,119694300,1340644,NULL,'2015-10-26 21:26:51',1445894811,NULL),(1836505937,3995068,1,156706,1,1,1,'S',1,0.993261,1484,1029759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1484}}',401.638,118517222,1879035,NULL,'2015-08-24 13:29:04',1440422944,NULL),(1841153522,3995068,1,234891,1,1,1,'S',1,0.99068,1073,1020612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1053, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1073}}',401.7,125942161,1401583,NULL,'2016-08-22 16:52:25',1471884745,NULL),(1838146095,3995068,1,136737,1,1,1,'SH',1,0.989189,555,1074670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',401.762,121309312,724077,NULL,'2016-01-16 03:10:24',1452913824,NULL),(1837064052,3995068,1,101368,1,1,1,'S',1,0.991983,1185,1026617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1185}}',402.27,119424109,1515200,NULL,'2015-10-13 12:42:11',1444740131,NULL),(1837504078,3995068,1,659571,1,1,1,'S',1,0.9952,625,1034548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 625}}',402.373,120142923,801252,NULL,'2015-11-19 14:17:34',1447942654,NULL),(1877027611,3995068,1,4113536,1,1,1,'S',1,0.998795,830,956425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 828, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 830}}',403.082,180365163,959750,NULL,'2023-08-17 14:52:30',1692283950,NULL),(1871753184,3995068,1,1142412,1,1,1,'A',1,0.987668,1279,1003940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1308, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1338}}',403.489,172645292,1704770,NULL,'2022-06-15 16:16:48',1655309808,NULL),(1868466405,3995068,1,3176700,1,1,1,'S',1,0.998009,3264,953431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 3251, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3264}}',403.851,167852023,3833240,NULL,'2021-11-29 17:29:21',1638206961,NULL),(1839713271,3995068,1,661517,1,1,1,'S',1,0.998589,1063,956056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1060, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1063}}',404.155,123612958,1297410,NULL,'2016-05-01 06:06:19',1462082779,NULL),(1837822528,3995068,1,736477,1,1,1,'S',1,0.991837,490,1026866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',404.342,120578921,592073,NULL,'2015-12-12 07:29:29',1449905369,NULL),(1837452102,3995068,1,74402,1,1,1,'S',1,0.991803,915,1027471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 900, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',405.275,119907792,1158300,NULL,'2015-11-07 07:30:43',1446881443,NULL),(1839330422,3995068,1,642555,1,1,1,'S',1,0.993452,1680,1029121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1658, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1680}}',405.556,123077243,2176622,NULL,'2016-04-07 11:19:29',1460027969,NULL),(1837284880,3995068,1,95648,1,1,1,'S',1,0.994348,1150,1027453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1150}}',406.08,119694225,1623151,NULL,'2015-10-26 21:19:00',1445894340,NULL),(1845412189,3995068,1,119119,1,1,1,'S',1,0.988946,588,1019316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 575}, \"maximum_statistics\": {\"great\": 588}}',406.179,132595501,688066,NULL,'2017-08-25 08:28:45',1503649725,NULL),(1844561417,3995068,1,143301,1,1,1,'A',1,0.964834,924,903835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 1480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1564}}',406.267,131221156,1719390,NULL,'2017-06-14 06:59:49',1497423589,NULL),(1842021582,3995068,1,1027135,1,1,1,'S',1,0.997951,488,1046148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',406.31,127280615,605008,NULL,'2016-11-06 13:05:24',1478437524,NULL),(1837814828,3995068,1,149880,1,1,1,'S',1,0.991987,624,1022897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',406.568,120578690,765824,NULL,'2015-12-12 07:13:30',1449904410,NULL),(1842866294,3995068,1,829733,1,1,1,'A',1,0.968265,408,926136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',406.919,128774085,817976,NULL,'2017-01-31 09:33:39',1485855219,NULL),(1836759387,3995068,1,228010,1,1,1,'S',1,0.990212,613,1021761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 601}, \"maximum_statistics\": {\"great\": 613}}',407.421,118844656,724275,NULL,'2015-09-11 09:25:43',1441963543,NULL),(1837727194,3995068,1,432180,1,1,1,'S',1,0.994105,1357,1033711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1357}}',408.059,120579146,1736644,NULL,'2015-12-12 07:42:46',1449906166,NULL),(1838276168,3995068,1,284562,1,1,1,'S',1,0.989967,598,978678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 586}, \"maximum_statistics\": {\"great\": 598}}',409.556,121467231,723248,NULL,'2016-01-23 09:02:39',1453539759,NULL),(1837256643,3995068,1,87205,0,1,1,'A',1,0.98248,599,969025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1077, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',409.786,119815514,1275955,NULL,'2015-11-01 23:07:59',1446419279,NULL),(1841124170,3995068,1,1017971,1,1,1,'S',1,0.997386,1530,1039061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1522, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1530}}',410.281,125930002,2013321,NULL,'2016-08-22 02:05:34',1471831534,NULL),(1840904136,3995068,1,781014,1,1,1,'S',1,0.996337,1365,1037233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1365}}',410.299,125454139,1819921,NULL,'2016-07-29 03:01:45',1469761305,NULL),(1841494471,3995068,1,215581,1,1,1,'S',1,0.996556,871,1040404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 865, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',410.448,126566150,1085313,NULL,'2016-09-25 17:25:06',1474824306,NULL),(1871429095,3995068,1,887675,1,1,1,'A',1,0.991146,2071,918044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 3167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3219}}',410.6,172213011,3635260,NULL,'2022-05-28 08:53:18',1653727998,NULL),(1836990251,3995068,1,151655,1,1,1,'S',1,0.992099,1329,1023200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1329}}',410.678,119377919,1697046,NULL,'2015-10-10 21:18:06',1444511886,NULL),(1840862117,3995068,1,210463,1,1,1,'S',1,0.995022,904,1035626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 895, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 904}}',411.125,125507233,1155587,NULL,'2016-07-31 16:21:43',1469982103,NULL),(1871780212,3995068,1,3615271,1,1,1,'A',1,0.999132,1538,949997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 2301, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2303}}',411.267,172613617,2728420,NULL,'2022-06-14 08:16:10',1655194570,NULL),(1837980289,3995068,1,162653,1,1,1,'SH',1,0.989067,686,1078400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',411.719,121091027,895548,NULL,'2016-01-05 09:08:39',1451984919,NULL),(1842213970,3995068,1,932390,1,1,1,'A',1,0.987367,1323,993741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 1475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',412.535,127766287,1911902,NULL,'2016-12-05 13:11:01',1480943461,NULL),(1837346928,3995068,1,478267,1,1,1,'S',1,0.986802,985,1012604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 959}, \"maximum_statistics\": {\"great\": 985}}',415.016,119971500,1236119,NULL,'2015-11-10 09:41:20',1447148480,NULL),(1842803573,3995068,1,1082284,1,1,1,'S',1,0.998457,2593,951721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2585, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2593}}',415.17,128511892,3196600,NULL,'2017-01-17 01:22:07',1484616127,NULL),(1837988412,3995068,1,49531,1,1,1,'SH',1,0.991758,546,1085994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',415.862,120919505,714568,NULL,'2015-12-28 04:22:55',1451276575,NULL),(1842959012,3995068,1,70216,1,1,1,'A',1,0.979439,887,959272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1033, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1070}}',415.876,128660734,1149310,NULL,'2017-01-25 07:55:57',1485330957,NULL),(1844376184,3995068,1,1260015,1,1,1,'A',1,0.983871,1109,976870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 1690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1736}}',416.033,130972705,2063008,NULL,'2017-05-31 17:30:17',1496251817,NULL),(1844628068,3995068,1,1178781,1,1,1,'A',1,0.980545,947,969938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1739, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1799}}',416.484,131220961,2129042,NULL,'2017-06-14 06:37:26',1497422246,NULL),(1842901918,3995068,1,1021966,0,1,1,'A',1,0.958681,599,862427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 1346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1440}}',416.619,128756091,1566697,NULL,'2017-01-30 09:22:27',1485768147,NULL),(1837901447,3995068,1,278000,1,1,1,'S',1,0.994264,523,1035072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',416.766,120728127,639597,NULL,'2015-12-19 15:50:33',1450540233,NULL),(1842310996,3995068,1,52735,1,1,1,'S',1,0.978261,552,988114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',417.592,127663050,673882,NULL,'2016-11-29 10:21:10',1480414870,NULL),(1843723743,3995068,1,1223398,1,1,1,'A',1,0.983831,742,986433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 781, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 804}}',418.438,129954593,990046,NULL,'2017-04-06 14:04:16',1491487456,NULL),(1845881586,3995068,1,93585,1,1,1,'A',1,0.999024,799,899045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1025}}',421.247,133276981,933110,NULL,'2017-10-02 07:15:02',1506928502,NULL),(1869696112,3995068,1,683188,1,1,1,'S',1,0.997964,2456,951543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2446, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2456}}',421.344,169691152,3074100,NULL,'2022-02-10 15:50:23',1644508223,NULL),(1869076701,3995068,1,1735471,1,1,1,'S',1,0.990264,1592,1021904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1561, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1592}}',421.558,168622971,2065131,NULL,'2021-12-29 20:19:19',1640809159,NULL),(1838126825,3995068,1,211827,1,1,1,'S',1,0.994783,575,1030384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',422.179,121239270,722690,NULL,'2016-01-12 14:11:23',1452607883,NULL),(1840960312,3995068,1,506032,1,1,1,'A',1,0.983213,1178,988654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1251}}',422.218,125707475,1505005,NULL,'2016-08-10 17:31:27',1470850287,NULL),(1840570614,3995068,1,187884,1,1,1,'S',1,0.99187,615,1017751,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',422.626,125163504,794445,NULL,'2016-07-13 17:55:39',1468432539,NULL),(1842559404,3995068,1,635009,1,1,1,'S',1,0.995911,856,1036306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 849, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 856}}',422.726,128221535,1052625,NULL,'2016-12-31 14:08:51',1483193331,NULL),(1842658316,3995068,1,931556,1,1,1,'A',1,0.979642,1348,967933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 2158, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2235}}',423.514,128280310,2690658,NULL,'2017-01-03 22:46:52',1483483612,NULL),(1840781292,3995068,1,751680,1,1,1,'S',1,0.993661,631,1028262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 623}, \"maximum_statistics\": {\"great\": 631}}',424.064,125417731,776707,NULL,'2016-07-27 05:50:41',1469598641,NULL),(1842850373,3995068,1,478267,1,1,1,'S',1,0.992386,985,1029085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',424.186,128741393,1241396,NULL,'2017-01-29 14:07:24',1485698844,NULL),(1871602990,3995068,1,3513035,1,1,1,'S',1,0.977121,896,858184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 855, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 896}}',425.147,172411447,1033460,NULL,'2022-06-05 14:07:46',1654438066,NULL),(1843288032,3995068,1,1142412,1,1,1,'A',1,0.995889,1024,1025402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1328, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1338}}',425.516,129406905,1700619,NULL,'2017-03-06 17:06:05',1488819965,NULL),(1839190871,3995068,1,109332,1,1,1,'S',1,0.987862,1483,1013614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1483}}',425.762,122894893,1888198,NULL,'2016-03-30 13:26:47',1459344407,NULL),(1838183996,3995068,1,238215,0,1,1,'A',1,0.980226,938,952206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',426.045,121306250,1579536,NULL,'2016-01-15 23:42:06',1452901326,NULL),(1868538277,3995068,1,1828695,1,1,1,'S',1,0.994749,1714,944801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1696, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1714}}',427.428,167826616,2051750,NULL,'2021-11-28 15:21:10',1638112870,NULL),(1869560993,3995068,1,1402693,1,1,1,'A',1,0.992921,1609,932911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 2441, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',428.017,169441163,3007390,NULL,'2022-01-31 10:44:29',1643625869,NULL),(1843299401,3995068,1,872675,1,1,1,'S',1,0.980322,559,990519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 537}, \"maximum_statistics\": {\"great\": 559}}',428.428,129340635,668091,NULL,'2017-03-03 09:30:38',1488533438,NULL),(1843270501,3995068,1,242217,1,1,1,'A',1,0.985952,1972,1001045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 2045, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2100}}',428.539,129383897,2614902,NULL,'2017-03-05 10:33:37',1488710017,NULL),(1843009714,3995068,1,249371,1,1,1,'A',1,0.965482,1097,917219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 1381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1463}}',429.192,128935811,1610565,NULL,'2017-02-09 05:59:58',1486619998,NULL),(1870358834,3995068,1,2564670,1,1,1,'A',1,0.99359,1400,940428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1387, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1404}}',429.664,170543260,1719690,NULL,'2022-03-18 03:57:02',1647575822,NULL),(1837730525,3995068,1,498602,1,1,1,'S',1,0.991559,1007,1027341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 990, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1007}}',429.981,120660819,1237526,NULL,'2015-12-16 10:05:35',1450260335,NULL),(1842006858,3995068,1,122650,1,1,1,'A',1,0.986312,540,963749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',431.727,127290512,680571,NULL,'2016-11-07 00:46:39',1478479599,NULL),(1871663621,3995068,1,3557958,1,1,1,'S',1,0.9983,1471,915988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1466, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1471}}',431.898,172524665,1799520,NULL,'2022-06-10 14:24:10',1654871050,NULL),(1843610202,3995068,1,1223398,1,1,1,'A',1,0.988806,735,998932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 788, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 804}}',431.923,129697754,987566,NULL,'2017-03-23 02:53:27',1490237607,NULL),(1842183110,3995068,1,958624,1,1,1,'S',1,0.986842,532,1012917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',432.046,127616058,630108,NULL,'2016-11-26 13:51:11',1480168271,NULL),(2654973158,3995068,1,4528577,1,1,1,'A',1,0.995315,1662,940205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1905, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1921}}',432.269,183500683,2325126,NULL,'2024-04-11 14:12:26',1712844746,NULL),(1842353601,3995068,1,217611,1,1,1,'S',1,0.997159,528,1039814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',433.839,127933977,664989,NULL,'2016-12-15 15:15:56',1481814956,NULL),(1869547943,3995068,1,1359925,1,1,1,'A',1,0.958005,594,901962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 700, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 762}}',433.932,169441372,899301,NULL,'2022-01-31 10:59:53',1643626793,NULL),(1840838032,3995068,1,197137,1,1,1,'S',1,0.991979,1122,1022937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1122}}',434.398,125522635,1484438,NULL,'2016-08-01 13:03:08',1470056588,NULL),(1842535687,3995068,1,414274,1,1,1,'S',1,0.986597,858,1005792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 835, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',437.463,128219761,1053449,NULL,'2016-12-31 12:13:07',1483186387,NULL),(1842400016,3995068,1,684079,1,1,1,'S',1,0.995505,1446,1030690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',437.871,127956461,1988981,NULL,'2016-12-16 22:59:24',1481929164,NULL),(1839620880,3995068,1,818554,1,1,1,'S',1,0.992316,911,936642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 897, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 911}}',438.587,123519390,1103220,NULL,'2016-04-27 02:05:28',1461722728,NULL),(1840968747,3995068,1,206233,1,1,1,'A',1,0.997455,1159,1038253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1174, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1179}}',438.754,125706710,1478686,NULL,'2016-08-10 16:40:37',1470847237,NULL),(1841462763,3995068,1,1003336,1,1,1,'S',1,0.994366,710,1031499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 702, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',439.89,126566187,893929,NULL,'2016-09-25 17:28:56',1474824536,NULL),(1872650989,3995068,1,3676404,1,1,1,'X',1,1,2021,920593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2021, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2021}}',440.242,173970722,2390296,NULL,'2022-08-15 14:13:58',1660572838,NULL),(1842856176,3995068,1,115427,1,1,1,'A',1,0.990075,1105,1009788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1461}}',441.226,128808165,1791142,NULL,'2017-02-02 08:53:31',1486025611,NULL),(1837399763,3995068,1,134259,1,1,1,'S',1,0.997085,1372,1035936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1372}}',441.851,119968584,1781713,NULL,'2015-11-10 03:42:56',1447126976,NULL),(1838215311,3995068,1,119119,1,1,1,'SH',1,0.988946,588,1079567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 575}, \"maximum_statistics\": {\"great\": 588}}',444.575,121309456,717027,NULL,'2016-01-16 03:19:55',1452914395,NULL),(1843067112,3995068,1,549211,1,1,1,'A',1,0.988861,1003,917426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1212}}',444.969,128893894,1385666,NULL,'2017-02-06 16:18:40',1486397920,NULL),(1837376971,3995068,1,165134,1,1,1,'S',1,0.986224,980,1009774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',445.189,119948852,1231079,NULL,'2015-11-08 23:52:57',1447026777,NULL),(1840550304,3995068,1,817464,1,1,1,'S',1,0.993322,599,1032604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',447.956,125176738,750836,NULL,'2016-07-14 13:00:55',1468501255,NULL),(1843082910,3995068,1,1112372,1,1,1,'S',1,0.990964,664,1023722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',449.757,128906658,801986,NULL,'2017-02-07 12:28:01',1486470481,NULL),(1843008816,3995068,1,1021966,0,1,1,'A',1,0.96875,619,884263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 1371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1440}}',451.066,128978442,1544464,NULL,'2017-02-11 13:34:06',1486820046,NULL),(1840462583,3995068,1,719063,1,1,1,'S',1,0.988671,662,1017888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',451.545,125003244,820067,NULL,'2016-07-05 11:05:49',1467716749,NULL),(1840920201,3995068,1,1021340,1,1,1,'S',1,0.996558,581,999029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 577}, \"maximum_statistics\": {\"great\": 581}}',451.985,125453964,726725,NULL,'2016-07-29 02:45:57',1469760357,NULL),(1842932617,3995068,1,1150699,0,1,1,'A',1,0.979062,709,949320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 1551, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1600}}',452.689,128740087,1857264,NULL,'2017-01-29 12:57:46',1485694666,NULL),(1872378027,3995068,1,3590934,1,1,1,'S',1,0.982243,535,986542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',455,173620533,677884,NULL,'2022-07-29 16:51:23',1659113483,NULL),(1841041179,3995068,1,287463,1,1,1,'S',1,0.99,1500,1017628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1470, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1500}}',456.127,125683912,1980876,NULL,'2016-08-09 13:44:18',1470750258,NULL),(1841545438,3995068,1,138646,1,1,1,'A',1,0.995406,1402,1031820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1415}}',457.774,126519917,1830641,NULL,'2016-09-23 15:18:48',1474643928,NULL),(1842445525,3995068,1,718447,1,1,1,'S',1,0.994928,1676,1037032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1676}}',459.603,127899745,2109071,NULL,'2016-12-13 10:23:53',1481624633,NULL),(1842358313,3995068,1,219574,1,1,1,'S',1,0.98273,1216,997793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1216}}',459.848,127934358,1541136,NULL,'2016-12-15 15:41:53',1481816513,NULL),(1840699748,3995068,1,890435,1,1,1,'X',1,1,1447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1447}}',460.313,125414217,1700720,NULL,'2016-07-27 00:59:21',1469581161,NULL),(1840831462,3995068,1,102998,1,1,1,'S',1,0.996201,658,1041353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 653, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 658}}',461.145,125516293,826274,NULL,'2016-08-01 04:58:34',1470027514,NULL),(1842457004,3995068,1,261694,1,1,1,'S',1,0.988685,707,1014493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 691, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',462.426,128038792,872467,NULL,'2016-12-21 12:59:56',1482325196,NULL),(1840652959,3995068,1,368400,1,1,1,'S',1,0.995495,777,996760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',462.724,125163010,976160,NULL,'2016-07-13 17:18:24',1468430304,NULL),(1843283976,3995068,1,250579,0,1,1,'A',1,0.977224,483,913122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 1360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1405}}',462.983,129340518,1380510,NULL,'2017-03-03 09:21:49',1488532909,NULL),(1837904662,3995068,1,350404,1,1,1,'S',1,0.984848,891,992175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 864}, \"maximum_statistics\": {\"great\": 891}}',463.199,120775030,1041583,NULL,'2015-12-21 16:19:09',1450714749,NULL),(1871534888,3995068,1,3602577,1,1,1,'A',1,0.996857,2117,939230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 2532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2545}}',465.449,172345042,2990730,NULL,'2022-06-02 19:53:27',1654199607,NULL),(1844318136,3995068,1,1191922,1,1,1,'S',1,0.999331,1495,957546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1495}}',467.92,130916894,1815000,NULL,'2017-05-28 14:44:38',1495982678,NULL),(1842604624,3995068,1,1110481,1,1,1,'S',1,0.997055,1528,1041873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1519, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1528}}',468.551,128289952,1998569,NULL,'2017-01-04 14:04:31',1483538671,NULL),(1842696029,3995068,1,284038,1,1,1,'S',1,0.989324,843,1017397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 825, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 843}}',469.567,128289807,1072554,NULL,'2017-01-04 13:54:48',1483538088,NULL),(1841495976,3995068,1,714761,1,1,1,'A',1,0.99375,1993,1027083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1978, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',470.166,126482280,2735107,NULL,'2016-09-21 08:58:54',1474448334,NULL),(1842957178,3995068,1,1162312,1,1,1,'A',1,0.959705,478,832521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 1386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1489}}',470.653,128773690,1479493,NULL,'2017-01-31 09:00:22',1485853222,NULL),(1840666204,3995068,1,174493,1,1,1,'S',1,0.992131,826,984051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 813, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 826}}',470.73,125321976,1042050,NULL,'2016-07-22 06:04:12',1469167452,NULL),(1870218294,3995068,1,1315674,1,1,1,'X',1,1,1644,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1644, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1644}}',471.893,170329933,1974400,NULL,'2022-03-08 19:40:43',1646768443,NULL),(1843299782,3995068,1,1148996,1,1,1,'X',1,1,1188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1188}, \"maximum_statistics\": {\"great\": 1188}}',476.079,129383523,1306800,NULL,'2017-03-05 10:07:14',1488708434,NULL),(1872484345,3995068,1,981679,1,1,1,'S',1,0.991994,1374,1022199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1352, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1374}}',476.121,173750377,1816886,NULL,'2022-08-04 20:54:17',1659646457,NULL),(1841400186,3995068,1,177271,1,1,1,'A',1,0.992254,1396,1024742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1420}}',476.432,126386165,1779246,NULL,'2016-09-16 05:56:23',1474005383,NULL),(1871023209,3995068,1,3482519,1,1,1,'A',1,0.982737,1102,989567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1622}}',477.986,171590810,1969705,NULL,'2022-05-01 20:29:33',1651436973,NULL),(1842569646,3995068,1,276622,1,1,1,'S',1,0.995763,1180,1038567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1180}}',478.437,128222152,1521856,NULL,'2016-12-31 14:43:34',1483195414,NULL),(1840853095,3995068,1,813388,1,1,1,'S',1,0.995665,692,1032882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 686, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 692}}',479.5,125516064,898913,NULL,'2016-08-01 04:41:03',1470026463,NULL),(1843271834,3995068,1,321286,0,1,1,'A',1,0.986307,527,973469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 1111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1132}}',479.657,129407355,1272352,NULL,'2017-03-06 17:43:44',1488822224,NULL),(1841461521,3995068,1,64577,1,1,1,'S',1,0.996669,1351,1037742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',482.508,126565961,1790760,NULL,'2016-09-25 17:11:52',1474823512,NULL),(1842217835,3995068,1,935271,1,1,1,'S',1,0.996626,2519,946215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2502, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2519}}',483.653,127678804,3068010,NULL,'2016-11-30 12:44:39',1480509879,NULL),(1840841344,3995068,1,153886,1,1,1,'A',1,0.98836,1920,1011433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1937, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1976}}',485.612,125522768,2509120,NULL,'2016-08-01 13:10:28',1470057028,NULL),(1842418235,3995068,1,697898,1,1,1,'A',1,0.978248,1095,964638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1747}}',487.228,127956644,2071333,NULL,'2016-12-16 23:16:12',1481930172,NULL),(1869695524,3995068,1,267841,1,1,1,'A',1,0.982691,964,987528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 2710, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2802}}',491.218,169569566,3518688,NULL,'2022-02-05 17:34:51',1644082491,NULL),(1844057032,3995068,1,1182839,1,1,1,'S',1,0.994393,535,1031149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 535}}',493.839,130463242,674166,NULL,'2017-05-04 03:12:32',1493867552,NULL),(1840996926,3995068,1,221441,1,1,1,'S',1,0.994596,1573,1032244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1556, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1573}}',498.732,125683618,2080762,NULL,'2016-08-09 13:30:13',1470749413,NULL),(1841442406,3995068,1,404827,1,1,1,'S',1,0.995818,1076,1038512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1067, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1076}}',501.662,126524660,1383829,NULL,'2016-09-23 20:25:07',1474662307,NULL),(1845082097,3995068,1,1203136,1,1,1,'A',1,0.983765,546,267808,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1971}}',507.696,132113433,1030852,NULL,'2017-07-31 08:01:44',1501488104,NULL),(1837734067,3995068,1,124784,1,1,1,'S',1,0.992077,1199,1020623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',509.143,120580241,1597478,NULL,'2015-12-12 08:54:06',1449910446,NULL),(1841478884,3995068,1,113409,1,1,1,'A',1,0.99285,619,1006464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1035, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1049}}',509.513,126482466,1268784,NULL,'2016-09-21 09:20:51',1474449651,NULL),(1871792523,3995068,1,3626457,1,1,1,'A',1,0.991498,1029,911860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 2784, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2823}}',510.443,172761153,2988350,NULL,'2022-06-20 13:59:32',1655733572,NULL),(1840859980,3995068,1,342847,1,1,1,'A',1,0.987541,905,1006459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 923}}',511.551,125619987,1093903,NULL,'2016-08-06 09:53:29',1470477209,NULL),(1843354419,3995068,1,1192690,1,1,1,'S',1,0.9829,731,990060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 706, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 731}}',511.578,129406662,948317,NULL,'2017-03-06 16:50:04',1488819004,NULL),(1842555833,3995068,1,267841,1,1,1,'A',1,0.984118,2154,996091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 2714, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2802}}',512.086,128221767,3570421,NULL,'2016-12-31 14:22:32',1483194152,NULL),(1845088735,3995068,1,1211856,1,1,1,'S',1,0.978228,666,986585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 637}, \"maximum_statistics\": {\"great\": 666}}',518.344,132114049,795925,NULL,'2017-07-31 08:48:21',1501490901,NULL),(1843354424,3995068,1,1192690,1,1,1,'S',1,0.987688,731,1004212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 713, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 731}}',520.906,129406778,952352,NULL,'2017-03-06 16:57:39',1488819459,NULL),(1842355653,3995068,1,164075,1,1,1,'S',1,0.993243,888,1031101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 876, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',524.222,128039072,1096509,NULL,'2016-12-21 13:16:36',1482326196,NULL),(1842374178,3995068,1,121334,1,1,1,'A',1,0.993106,1073,1006761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1378}}',527.098,127933739,1725678,NULL,'2016-12-15 14:59:49',1481813989,NULL),(1841974727,3995068,1,157054,1,1,1,'S',1,0.994012,668,1030644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',535.613,127290436,806444,NULL,'2016-11-07 00:35:59',1478478959,NULL),(1842419883,3995068,1,86994,1,1,1,'A',1,0.994258,1038,1030634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 1037, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',535.746,128039206,1281747,NULL,'2016-12-21 13:23:31',1482326611,NULL),(1842990554,3995068,1,697898,1,1,1,'A',1,0.991128,1682,1016068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1717, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1747}}',538.111,128873949,2185048,NULL,'2017-02-05 14:24:16',1486304656,NULL),(1843070070,3995068,1,366293,0,1,1,'A',1,0.978758,1014,952585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1764, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1836}}',542.727,128873637,2126905,NULL,'2017-02-05 14:08:59',1486303739,NULL),(1842932625,3995068,1,1150699,1,1,1,'A',1,0.989688,1083,1002592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1570, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1600}}',543.633,128740527,2013943,NULL,'2017-01-29 13:23:03',1485696183,NULL),(1845568883,3995068,1,1029561,1,1,1,'A',1,0.976393,1090,969680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1292}}',560.363,132875592,1548769,NULL,'2017-09-09 11:00:05',1504954805,NULL),(1842945403,3995068,1,1097541,1,1,1,'S',1,0.995508,2115,1039069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2096, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2115}}',582.03,128790276,2660752,NULL,'2017-02-01 08:09:31',1485936571,NULL),(1843320394,3995068,1,1162312,1,1,1,'S',1,0.975151,1489,933895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1489}}',590.811,129340404,1905357,NULL,'2017-03-03 09:11:05',1488532265,NULL),(1877026429,3995068,1,3907074,1,1,1,'S',1,0.998475,2951,955515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2942, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2951}}',612.22,180373601,3511940,NULL,'2023-08-18 06:20:47',1692339647,NULL),(1831184946,4003000,1,439264,1,1,1,'D',1,0.249194,6,4183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 393, \"great\": 82}, \"maximum_statistics\": {\"great\": 620}}',0.003041,108782845,58740,NULL,'2014-06-19 12:54:16',1403182456,NULL),(1829733341,4003000,1,47055,0,1,1,'D',1,0.62963,23,221706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 80}, \"maximum_statistics\": {\"great\": 162}}',0.976507,106329273,122577,NULL,'2014-02-25 08:20:01',1393316401,NULL),(1835077567,4003000,1,78965,0,1,1,'B',1,0.818182,20,492113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',4.17672,116108614,75188,NULL,'2015-04-28 14:02:30',1430229750,NULL),(1864247054,4003000,1,1765973,0,1,1,'B',1,0.880952,20,519736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',6.00569,161665224,12252,NULL,'2021-05-07 10:12:54',1620382374,NULL),(1878402335,4003000,1,371937,1,1,1,'C',1,0.785112,75,372528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',7.83522,182336274,216970,NULL,'2024-01-10 12:29:33',1704889773,NULL),(1835060396,4003000,1,417503,0,1,1,'B',1,0.894737,19,578602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 19}}',7.83657,116108575,84250,NULL,'2015-04-28 14:00:26',1430229626,NULL),(1832397704,4003000,1,391563,0,1,1,'B',1,0.804348,114,402373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',8.14003,110741304,95094,NULL,'2014-09-15 12:38:06',1410784686,NULL),(1854681346,4003000,1,1619215,0,1,1,'B',1,0.815298,98,450303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',11.1923,146876955,294817,NULL,'2019-10-25 12:10:47',1572005447,NULL),(1831273124,4003000,1,418283,0,1,1,'B',1,0.834171,66,460737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',11.6312,108978075,133315,NULL,'2014-06-28 12:20:38',1403958038,NULL),(1835075854,4003000,1,520932,0,1,1,'C',1,0.75,37,274876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 199}, \"maximum_statistics\": {\"great\": 334}}',12.6855,116210165,100990,NULL,'2015-05-03 08:29:40',1430641780,NULL),(1829728749,4003000,1,26222,0,1,1,'B',1,0.841121,56,411890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 107}}',13.0001,106352367,56522,NULL,'2014-02-26 12:27:28',1393417648,NULL),(1829685738,4003000,1,272078,0,1,1,'B',1,0.884868,80,515374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 152}}',13.2184,106317385,99000,NULL,'2014-02-24 13:45:34',1393249534,NULL),(1832723176,4003000,1,36966,0,1,1,'B',1,0.844444,89,483466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',14.6973,111480498,155090,NULL,'2014-10-25 12:08:32',1414238912,NULL),(1832816030,4003000,1,271259,0,1,1,'B',1,0.84874,80,465048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',15.1599,111439601,125016,NULL,'2014-10-23 09:55:53',1414058153,NULL),(1830829006,4003000,1,394270,0,1,1,'A',1,0.904192,124,641930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',15.9967,108218691,136065,NULL,'2014-05-25 12:39:59',1401021599,NULL),(1830963032,4003000,1,18100,0,1,1,'B',1,0.824022,130,452104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',16.1141,108459551,193342,NULL,'2014-06-05 08:24:04',1401956644,NULL),(1832960714,4003000,1,468991,0,1,1,'B',1,0.840426,183,516016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 217, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 282}}',18.2722,111731625,219372,NULL,'2014-11-08 11:01:32',1415444492,NULL),(1854741754,4003000,1,2009758,1,1,1,'B',1,0.861702,135,487590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',19.1036,146876809,136837,NULL,'2019-10-25 11:59:26',1572004766,NULL),(1854809123,4003000,1,1593190,1,1,1,'B',1,0.828431,101,553618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 102}}',19.6185,147001957,70064,NULL,'2019-11-02 09:38:43',1572687523,NULL),(1829934133,4003000,1,12788,0,1,1,'A',1,0.941176,82,671457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',19.7026,106889873,68108,NULL,'2014-03-23 04:44:00',1395549840,NULL),(1851203327,4003000,1,1788422,1,1,1,'S',1,0.953781,119,762764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',20.6366,141439400,79665,NULL,'2018-11-30 10:16:16',1543572976,NULL),(1834275600,4003000,1,523704,0,1,1,'A',1,0.922222,94,660829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',20.9787,114971546,79135,NULL,'2015-03-06 10:28:11',1425637691,NULL),(1833090846,4003000,1,179533,0,1,1,'B',1,0.89267,154,637851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191}}',22.6553,111873715,130546,NULL,'2014-11-16 07:18:50',1416122330,NULL),(1833476513,4003000,1,542345,1,1,1,'S',1,0.983051,59,910277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',23.1757,112439729,29292,NULL,'2014-12-18 07:28:56',1418887736,NULL),(1861570571,4003000,1,2572386,1,1,1,'S',1,0.982759,58,912759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58}}',25.1935,157530067,31127,NULL,'2021-01-05 16:42:37',1609864957,NULL),(1836695657,4003000,1,733779,1,1,1,'A',1,0.964824,197,815682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',26.0818,118829718,173280,NULL,'2015-09-10 11:33:37',1441884817,NULL),(1836766404,4003000,1,155915,0,1,1,'A',1,0.920814,184,671965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',26.282,118829806,162165,NULL,'2015-09-10 11:39:10',1441885150,NULL),(1836227245,4003000,1,260580,0,1,1,'A',1,0.961806,126,792719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',26.6757,118069279,102421,NULL,'2015-08-03 13:53:36',1438610016,NULL),(1865674807,4003000,1,2639647,1,1,1,'B',1,0.876543,111,522972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 243}}',26.6885,163717398,128120,NULL,'2021-07-07 14:24:54',1625667894,NULL),(1834544857,4003000,1,549275,0,1,1,'S',1,0.98,125,901060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',27.1214,115312387,95805,NULL,'2015-03-22 08:07:42',1427011662,NULL),(1854733578,4003000,1,1762731,0,1,1,'A',1,0.91954,87,672432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',27.821,146808425,61084,NULL,'2019-10-20 13:00:24',1571576424,NULL),(1851200358,4003000,1,1476864,1,1,1,'A',1,0.949153,59,951812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',28.1486,141428126,29217,NULL,'2018-11-29 16:03:54',1543507434,NULL),(1830961419,4003000,1,17727,0,1,1,'B',1,0.886218,262,663632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 3}}',28.4003,108439561,288006,NULL,'2014-06-04 08:36:33',1401870993,NULL),(1854654295,4003000,1,729933,1,1,1,'S',1,0.977273,66,896909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 66}}',28.6165,146916085,42008,NULL,'2019-10-27 13:53:47',1572184427,NULL),(1835031302,4003000,1,137,1,1,1,'A',1,0.979452,141,825074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',29.5723,116108454,174428,NULL,'2015-04-28 13:53:58',1430229238,NULL),(1854632825,4003000,1,1932405,0,1,1,'A',1,0.908333,60,733268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 60}}',29.6945,146915777,31758,NULL,'2019-10-27 13:38:25',1572183505,NULL),(1836729470,4003000,1,743019,0,1,1,'A',1,0.918819,88,609200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 236}, \"maximum_statistics\": {\"great\": 271}}',30.4343,118829677,133784,NULL,'2015-09-10 11:30:53',1441884653,NULL),(1858299687,4003000,1,1746841,1,1,1,'A',1,0.934783,161,779328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',30.6593,152320758,126648,NULL,'2020-06-29 20:53:47',1593464027,NULL),(1834210226,4003000,1,538310,0,1,1,'S',1,0.991228,57,934855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',30.7943,114738379,25494,NULL,'2015-02-22 05:45:38',1424583938,NULL),(1836791709,4003000,1,757972,0,1,1,'A',1,0.907812,157,629801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',30.846,118829588,249912,NULL,'2015-09-10 11:24:55',1441884295,NULL),(1865664719,4003000,1,2450521,1,1,1,'X',1,1,60,905625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',30.9211,163717081,30000,NULL,'2021-07-07 14:14:41',1625667281,NULL),(1832185656,4003000,1,319812,0,1,1,'A',1,0.933333,165,689323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',31.2031,110306806,154242,NULL,'2014-08-25 10:08:15',1408961295,NULL),(1858960037,4003000,1,2362256,1,1,1,'X',1,1,202,900000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',31.5165,153359529,131160,NULL,'2020-08-07 10:31:52',1596796312,NULL),(1835977379,4003000,1,514688,1,1,1,'S',1,0.992908,141,939722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',32.0384,117572395,116826,NULL,'2015-07-11 15:01:39',1436626899,NULL),(1854809127,4003000,1,1593190,1,1,1,'S',1,0.990196,102,923324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 102}}',32.1857,147002004,95858,NULL,'2019-11-02 09:42:53',1572687773,NULL),(1854414179,4003000,1,542344,0,1,1,'S',1,0.977012,87,893671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',33.2798,146372590,55100,NULL,'2019-09-19 09:55:20',1568886920,NULL),(1832800671,4003000,1,173558,0,1,1,'A',1,0.902597,77,756930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',33.6361,111455455,48456,NULL,'2014-10-24 09:05:29',1414141529,NULL),(1837981495,4003000,1,714592,0,1,1,'A',1,0.963816,135,790843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',35.4322,121097178,156342,NULL,'2016-01-05 15:55:44',1452009344,NULL),(1865688364,4003000,1,2655988,1,1,1,'A',1,0.951163,100,682772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 215}}',36.0629,163717508,122762,NULL,'2021-07-07 14:29:06',1625668146,NULL),(1854754503,4003000,1,1806758,1,1,1,'S',1,0.951282,195,831524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 176, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 195}}',36.0689,146864742,213880,NULL,'2019-10-24 14:41:58',1571928118,NULL),(1859331035,4003000,1,70167,0,1,1,'S',1,0.996795,156,923747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',37.6525,154009096,200014,NULL,'2020-08-31 18:44:45',1598899485,NULL),(1866425891,4003000,1,356814,1,1,1,'A',1,0.980435,146,805510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 230}}',37.7645,164944761,169090,NULL,'2021-08-15 03:42:42',1628998962,NULL),(1854688414,4003000,1,1856878,1,1,1,'A',1,0.947059,340,804824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 304}, \"maximum_statistics\": {\"great\": 340}}',39.7757,146876908,288852,NULL,'2019-10-25 12:07:21',1572005241,NULL),(1846541901,4003000,1,1181619,1,1,1,'S',1,0.985714,105,921254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',40.6923,134262793,70650,NULL,'2017-11-25 14:37:19',1511620639,NULL),(1869029454,4003000,1,1390969,1,1,1,'S',1,0.97482,139,890556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 139}}',41.5105,168716698,115680,NULL,'2022-01-02 11:29:34',1641122974,NULL),(1866104051,4003000,1,556948,0,1,1,'A',1,0.924883,138,642096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 213}}',41.6565,164357916,125206,NULL,'2021-07-27 15:15:00',1627398900,NULL),(1860176022,4003000,1,1114336,1,1,1,'A',1,0.964623,210,858662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',43.5639,155278177,228294,NULL,'2020-10-19 19:07:29',1603134449,NULL),(1865582098,4003000,1,519312,1,1,1,'A',1,0.951852,215,748516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',43.5764,163555736,229917,NULL,'2021-07-02 16:40:09',1625244009,NULL),(1857600937,4003000,1,2268554,1,1,1,'S',1,0.95614,114,839427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',43.8282,151327626,77300,NULL,'2020-05-24 14:53:05',1590331985,NULL),(1865697747,4003000,1,1492014,0,1,1,'S',1,0.988235,85,928408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',44.1014,163773813,52120,NULL,'2021-07-09 07:28:35',1625815715,NULL),(1865738836,4003000,1,2719855,1,1,1,'S',1,0.988636,88,866628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',44.4152,163717131,53540,NULL,'2021-07-07 14:15:56',1625667356,NULL),(1866442277,4003000,1,407485,0,1,1,'A',1,0.939834,163,703620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 241}}',47.3073,164944817,193152,NULL,'2021-08-15 03:45:03',1628999103,NULL),(1865608394,4003000,1,255275,1,1,1,'S',1,0.997382,191,889941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',48.0957,163555297,177842,NULL,'2021-07-02 16:26:15',1625243175,NULL),(1865707473,4003000,1,1508602,1,1,1,'S',1,0.978261,207,854026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 207}}',48.3972,163718186,195474,NULL,'2021-07-07 14:53:23',1625669603,NULL),(1865745218,4003000,1,1594848,1,1,1,'A',1,0.979532,137,824820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',48.6497,163716681,135868,NULL,'2021-07-07 14:01:02',1625666462,NULL),(1865723330,4003000,1,1292933,0,1,1,'A',1,0.987685,163,861782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',49.3722,163716933,170348,NULL,'2021-07-07 14:09:30',1625666970,NULL),(1865754847,4003000,1,1938291,1,1,1,'S',1,0.982609,115,874212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',50.3181,163774521,91020,NULL,'2021-07-09 08:08:24',1625818104,NULL),(1860684425,4003000,1,1593191,1,1,1,'A',1,0.934641,153,776272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 153}}',50.3836,156205377,150254,NULL,'2020-11-23 13:39:05',1606138745,NULL),(1866087819,4003000,1,514687,1,1,1,'S',1,0.986842,228,852134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',52.9662,164357781,187643,NULL,'2021-07-27 15:10:38',1627398638,NULL),(1865733503,4003000,1,241324,1,1,1,'S',1,0.976415,212,843044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',52.9923,163687024,184996,NULL,'2021-07-06 16:00:53',1625587253,NULL),(1865719885,4003000,1,549274,0,1,1,'S',1,0.986667,225,919897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',54.3449,163777749,229250,NULL,'2021-07-09 11:04:26',1625828666,NULL),(1865677072,4003000,1,1473998,1,1,1,'A',1,0.969349,149,768737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 261}}',54.5235,163718127,174152,NULL,'2021-07-07 14:51:03',1625669463,NULL),(1858972570,4003000,1,2458497,1,1,1,'S',1,0.97907,215,883754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',56.1321,153275511,231380,NULL,'2020-08-04 09:47:58',1596534478,NULL),(1865668949,4003000,1,1451823,1,1,1,'S',1,0.985981,107,919699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',57.6622,163773833,74670,NULL,'2021-07-09 07:29:40',1625815780,NULL),(1865549599,4003000,1,425708,1,1,1,'A',1,0.953252,201,779582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',58.4295,163555469,213976,NULL,'2021-07-02 16:31:49',1625243509,NULL),(1865715323,4003000,1,927977,0,1,1,'A',1,0.973881,236,788918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',59.0842,163777934,248096,NULL,'2021-07-09 11:14:23',1625829263,NULL),(1865698429,4003000,1,176383,1,1,1,'S',1,0.968912,193,854006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 193}}',67.3838,163777644,187972,NULL,'2021-07-09 10:59:51',1625828391,NULL),(1865657794,4003000,1,1961690,1,1,1,'S',1,0.989761,293,923012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 1}}',67.6338,163817010,311620,NULL,'2021-07-10 14:36:26',1625927786,NULL),(1867058145,4003652,1,1774604,0,1,1,'C',1,0.777937,65,313347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',5.53226,165890440,111076,NULL,'2021-09-17 04:57:40',1631854660,NULL),(1831760891,4003688,1,297686,0,1,1,'C',1,0.785714,12,453727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 20}, \"maximum_statistics\": {\"great\": 28}}',1.66867,109744849,193704,NULL,'2014-07-31 16:12:42',1406823162,NULL),(1830888652,4003688,1,29801,0,1,1,'B',1,0.8,22,348246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',4.67703,108196763,58020,NULL,'2014-05-24 17:18:13',1400951893,NULL),(1832892083,4003688,1,256029,0,1,1,'C',1,0.755459,44,315825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 148}, \"maximum_statistics\": {\"great\": 229}}',4.85025,111594224,168801,NULL,'2014-10-31 20:45:11',1414788311,NULL),(1832903035,4003688,1,192633,0,1,1,'C',1,0.770042,61,319113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 161}, \"maximum_statistics\": {\"great\": 237}}',5.94109,111594196,132374,NULL,'2014-10-31 20:42:52',1414788172,NULL),(1832317237,4003688,1,437550,1,1,1,'C',1,0.784585,38,357062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 179}, \"maximum_statistics\": {\"great\": 253}}',6.62382,110702787,136369,NULL,'2014-09-13 17:01:57',1410627717,NULL),(1868892020,4003688,1,2502528,0,1,1,'B',1,0.816794,59,427198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',6.81708,168483161,54026,NULL,'2021-12-24 13:51:43',1640353903,NULL),(1831478105,4003688,1,104850,1,1,1,'A',1,0.921053,19,636521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',8.34584,109281359,100713,NULL,'2014-07-11 18:02:46',1405101766,NULL),(1832235169,4003688,1,240093,0,1,1,'B',1,0.820755,50,485185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',8.41056,110702729,154854,NULL,'2014-09-13 16:59:14',1410627554,NULL),(1831540357,4003688,1,32176,0,1,1,'S',1,0.95,10,770384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',8.81565,109281252,65970,NULL,'2014-07-11 17:55:25',1405101325,NULL),(1831463902,4003688,1,10186,0,1,1,'A',1,0.922222,45,705006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',8.83332,109300430,72170,NULL,'2014-07-12 13:39:08',1405172348,NULL),(1832951105,4003688,1,30046,0,1,1,'B',1,0.814024,87,434243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 123}, \"maximum_statistics\": {\"great\": 164}}',9.22758,111594441,99774,NULL,'2014-10-31 21:04:00',1414789440,NULL),(1832270252,4003688,1,143029,0,1,1,'B',1,0.846154,97,506512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 167}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',9.30352,110702669,241919,NULL,'2014-09-13 16:56:13',1410627373,NULL),(1832874535,4003688,1,186681,0,1,1,'C',1,0.738462,107,295823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 184}, \"maximum_statistics\": {\"great\": 325}}',9.69387,111594478,129646,NULL,'2014-10-31 21:06:38',1414789598,NULL),(1861427639,4003688,1,2434731,1,1,1,'X',1,1,28,816835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',11.6725,157294427,16920,NULL,'2020-12-28 18:57:39',1609181859,NULL),(1831897440,4003688,1,351190,0,1,1,'B',1,0.824958,73,394952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 62, \"great\": 450}, \"maximum_statistics\": {\"great\": 597}}',12.3204,109906391,239335,NULL,'2014-08-07 15:06:44',1407424004,NULL),(1831454045,4003688,1,2451,0,1,1,'A',1,0.905882,43,595106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 85}}',12.4618,109281483,76300,NULL,'2014-07-11 18:12:41',1405102361,NULL),(1831745681,4003688,1,325253,1,1,1,'A',1,0.962687,44,782027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 14}}',12.7554,109744784,304110,NULL,'2014-07-31 16:08:44',1406822924,NULL),(1831710076,4003688,1,356540,1,1,1,'B',1,0.893548,81,618267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 155}}',12.9604,109745375,135594,NULL,'2014-07-31 16:44:42',1406825082,NULL),(1831560553,4003688,1,96153,1,1,1,'X',1,1,42,825821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',12.9635,109281289,102993,NULL,'2014-07-11 17:57:44',1405101464,NULL),(1831781552,4003688,1,374472,0,1,1,'A',1,0.92638,42,749612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 163}}',13.1142,109745259,311562,NULL,'2014-07-31 16:36:06',1406824566,NULL),(1831711442,4003688,1,3516,0,1,1,'X',1,1,33,852691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',13.1473,109744795,58260,NULL,'2014-07-31 16:09:51',1406822991,NULL),(1833498906,4003688,1,277022,0,1,1,'A',1,0.915888,74,682528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 107}}',13.3856,112842813,123330,NULL,'2015-01-02 20:11:04',1420229464,NULL),(1850373607,4003688,1,1228199,0,1,1,'S',1,0.955882,34,725133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',13.8991,140167416,22475,NULL,'2018-09-16 12:38:36',1537101516,NULL),(1831726112,4003688,1,107409,0,1,1,'X',1,1,42,902820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',13.9641,109744926,97576,NULL,'2014-07-31 16:16:43',1406823403,NULL),(1831886453,4003688,1,347009,0,1,1,'A',1,0.901515,35,627885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 4}}',14.0956,109906484,192910,NULL,'2014-08-07 15:10:23',1407424223,NULL),(1831929828,4003688,1,55660,0,1,1,'B',1,0.830239,81,394564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 284}, \"maximum_statistics\": {\"great\": 377}}',14.3097,109906563,179844,NULL,'2014-08-07 15:13:37',1407424417,NULL),(1831539585,4003688,1,271418,0,1,1,'A',1,0.933628,63,679779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',14.6067,109431649,126162,NULL,'2014-07-18 10:37:35',1405679855,NULL),(1831703662,4003688,1,59568,0,1,1,'B',1,0.886628,59,524661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 172}}',15.0497,109745336,75846,NULL,'2014-07-31 16:42:21',1406824941,NULL),(1834780260,4003688,1,355974,0,1,1,'B',1,0.873239,57,450197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 71}}',15.476,115699034,49917,NULL,'2015-04-08 19:43:02',1428522182,NULL),(1831707348,4003688,1,316317,1,1,1,'B',1,0.871658,75,551260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 187}}',15.6846,109745423,162168,NULL,'2014-07-31 16:47:33',1406825253,NULL),(1831519913,4003688,1,28668,1,1,1,'S',1,0.956989,93,791822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',15.7531,109281463,210264,NULL,'2014-07-11 18:10:43',1405102243,NULL),(1831712144,4003688,1,60763,0,1,1,'S',1,0.992063,63,845810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',15.9932,109744896,145242,NULL,'2014-07-31 16:15:04',1406823304,NULL),(1831557213,4003688,1,274443,1,1,1,'A',1,0.973684,49,757404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',16.3321,109281417,81822,NULL,'2014-07-11 18:07:06',1405102026,NULL),(1868895103,4003688,1,1349028,0,1,1,'B',1,0.876812,56,503737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',16.5479,168483568,68788,NULL,'2021-12-24 14:10:04',1640355004,NULL),(1832276336,4003688,1,70167,0,1,1,'A',1,0.903846,79,613163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',16.8507,110660738,125811,NULL,'2014-09-11 18:26:26',1410459986,NULL),(1860812286,4003688,1,1464928,0,1,1,'X',1,1,38,835131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',17.2527,156264584,20064,NULL,'2020-11-25 15:43:57',1606319037,NULL),(1868847985,4003688,1,75,0,1,1,'B',1,0.860577,123,563641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 156, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',17.5321,168484425,252760,NULL,'2021-12-24 14:48:10',1640357290,NULL),(1831455277,4003688,1,2743,0,1,1,'A',1,0.946667,150,774384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 150}}',17.7788,109281337,100648,NULL,'2014-07-11 18:00:53',1405101653,NULL),(1831462096,4003688,1,8249,0,1,1,'A',1,0.943089,70,723176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 123}}',18.1031,109300484,116956,NULL,'2014-07-12 13:41:43',1405172503,NULL),(1832933464,4003688,1,391562,0,1,1,'S',1,0.963542,96,758713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',18.5842,111593603,51555,NULL,'2014-10-31 19:50:18',1414785018,NULL),(1832940716,4003688,1,424580,1,1,1,'A',1,0.947368,57,725433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',19.5005,111593992,54240,NULL,'2014-10-31 20:24:20',1414787060,NULL),(1838754054,4003688,1,3517,0,1,1,'B',1,0.87395,112,586858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 119}}',19.622,122313193,116360,NULL,'2016-03-03 16:17:00',1457021820,NULL),(1831526608,4003688,1,211098,0,1,1,'A',1,0.954955,107,704359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',19.6853,109431773,140424,NULL,'2014-07-18 10:43:25',1405680205,NULL),(1834870491,4003688,1,487707,0,1,1,'A',1,0.977012,86,872652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',19.8366,115826222,49298,NULL,'2015-04-14 15:10:11',1429024211,NULL),(1868877632,4003688,1,2463170,1,1,1,'B',1,0.871528,68,484446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 238, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 288}}',19.9161,168483492,120194,NULL,'2021-12-24 14:06:38',1640354798,NULL),(1868899718,4003688,1,1780052,1,1,1,'A',1,0.904514,64,584322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 246, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 288}}',20.0044,168484110,286974,NULL,'2021-12-24 14:33:43',1640356423,NULL),(1834830516,4003688,1,281524,0,1,1,'A',1,0.907143,47,629633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',20.3199,115699135,42026,NULL,'2015-04-08 19:49:55',1428522595,NULL),(1837580517,4003688,1,729934,0,1,1,'S',1,0.99,50,814853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',20.3739,120148805,22704,NULL,'2015-11-19 20:45:41',1447965941,NULL),(1831707298,4003688,1,316315,0,1,1,'B',1,0.870192,55,493819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 312}}',20.5175,109745458,156430,NULL,'2014-07-31 16:49:51',1406825391,NULL),(1850304008,4003688,1,1706307,1,1,1,'S',1,0.960784,102,757738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',20.7557,140154002,62666,NULL,'2018-09-15 21:20:59',1537046459,NULL),(1868917813,4003688,1,2072254,1,1,1,'A',1,0.92963,69,641060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',21.5002,168483670,64355,NULL,'2021-12-24 14:14:08',1640355248,NULL),(1832721308,4003688,1,395283,0,1,1,'S',1,0.985401,137,918673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',21.9518,111207148,88615,NULL,'2014-10-10 16:56:56',1412960216,NULL),(1861424571,4003688,1,2434730,1,1,1,'X',1,1,44,848691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',22.3222,157294580,26376,NULL,'2020-12-28 19:03:19',1609182199,NULL),(1846618364,4003688,1,352862,1,1,1,'X',1,1,72,903110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',22.5817,134504147,188666,NULL,'2017-12-08 12:22:05',1512735725,NULL),(1846945961,4003688,1,1451822,0,1,1,'X',1,1,43,920400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',22.6891,135056189,17508,NULL,'2018-01-03 18:21:47',1515003707,NULL),(1834792304,4003688,1,8294,0,1,1,'A',1,0.921384,156,662991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 2}}',22.8234,115699223,173510,NULL,'2015-04-08 19:54:57',1428522897,NULL),(1832852936,4003688,1,280624,0,1,1,'S',1,0.973684,57,855897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',22.8388,111593577,27842,NULL,'2014-10-31 19:48:30',1414784910,NULL),(1860134749,4003688,1,2434581,1,1,1,'S',1,0.970199,151,858561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',23.5794,155026615,113205,NULL,'2020-10-09 22:23:26',1602282206,NULL),(1831825138,4003688,1,192631,0,1,1,'S',1,0.956731,104,753875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 104}}',23.5903,109745293,159614,NULL,'2014-07-31 16:38:33',1406824713,NULL),(1861021293,4003688,1,2524134,1,1,1,'S',1,0.985507,69,883283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',23.7062,156532190,40426,NULL,'2020-12-04 15:22:05',1607095325,NULL),(1832897680,4003688,1,21289,0,1,1,'A',1,0.940217,92,739110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',24.5369,111594064,51634,NULL,'2014-10-31 20:31:29',1414787489,NULL),(1868888807,4003688,1,514688,1,1,1,'A',1,0.964539,133,848081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 141}}',25.2292,168482959,109060,NULL,'2021-12-24 13:44:55',1640353495,NULL),(1831854267,4003688,1,11516,0,1,1,'B',1,0.895137,138,587367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 329}}',25.3459,109906287,226233,NULL,'2014-08-07 15:01:55',1407423715,NULL),(1860821548,4003688,1,332753,0,1,1,'A',1,0.917603,94,584833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 19, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',25.4313,156291514,122122,NULL,'2020-11-26 13:59:54',1606399194,NULL),(1847141163,4003688,1,40199,0,1,1,'A',1,0.930939,97,649950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',25.4567,135133285,122434,NULL,'2018-01-07 11:43:47',1515325427,NULL),(1832869082,4003688,1,4564,1,1,1,'A',1,0.914384,69,608076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 146}}',25.5083,111607783,89474,NULL,'2014-11-01 11:57:51',1414843071,NULL),(1832940328,4003688,1,271776,0,1,1,'A',1,0.905914,140,639383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 186}}',25.7697,111594379,181358,NULL,'2014-10-31 20:58:27',1414789107,NULL),(1832971164,4003688,1,438581,1,1,1,'S',1,0.972222,54,805631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 54}}',26.5942,111594087,62554,NULL,'2014-10-31 20:33:59',1414787639,NULL),(1832947540,4003688,1,393207,0,1,1,'S',1,0.976974,152,899512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 152}}',27.4359,111593657,118697,NULL,'2014-10-31 19:55:02',1414785302,NULL),(2981761707,4003688,1,4373135,1,1,1,'A',1,0.972028,81,761415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 143}}',27.8585,184262004,87274,NULL,'2024-06-11 23:15:01',1718147701,NULL),(1860860539,4003688,1,769728,0,1,1,'S',1,0.994382,89,854162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',27.9296,156291166,55948,NULL,'2020-11-26 13:45:56',1606398356,NULL),(1846480242,4003688,1,557816,0,1,1,'B',1,0.894558,182,559712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 374}, \"maximum_statistics\": {\"great\": 441}}',28.2241,134176441,266169,NULL,'2017-11-20 20:41:08',1511210468,NULL),(1832860506,4003688,1,401874,1,1,1,'A',1,0.972727,132,802610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 165}}',28.7211,111607814,148644,NULL,'2014-11-01 11:59:37',1414843177,NULL),(1832909544,4003688,1,173167,1,1,1,'S',1,0.955172,145,752171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 145}}',29.169,111594112,122694,NULL,'2014-10-31 20:35:54',1414787754,NULL),(1833493252,4003688,1,173558,0,1,1,'S',1,0.974026,77,838736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',29.4142,112795003,45981,NULL,'2015-01-01 15:41:39',1420126899,NULL),(1832908308,4003688,1,490368,0,1,1,'S',1,0.967105,76,753905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',30.1256,111594014,49406,NULL,'2014-10-31 20:26:45',1414787205,NULL),(1832853478,4003688,1,280626,0,1,1,'A',1,0.931818,88,767781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 88}}',30.3698,111593851,56752,NULL,'2014-10-31 20:10:47',1414786247,NULL),(1860944914,4003688,1,2464136,1,1,1,'S',1,0.996599,147,889221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',32.2744,156533258,111568,NULL,'2020-12-04 16:00:46',1607097646,NULL),(1868929547,4003688,1,1829441,1,1,1,'A',1,0.94708,202,770588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 249, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',32.906,168482618,259429,NULL,'2021-12-24 13:32:30',1640352750,NULL),(1860812206,4003688,1,1464927,1,1,1,'S',1,0.993151,73,889850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',32.9567,156264688,49898,NULL,'2020-11-25 15:47:51',1606319271,NULL),(1848086293,4003688,1,1451821,1,1,1,'X',1,1,66,935077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',33.7687,136679319,34680,NULL,'2018-03-27 00:08:30',1522109310,NULL),(1832869473,4003688,1,452187,0,1,1,'S',1,0.971591,88,795814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',34.4149,111594075,54810,NULL,'2014-10-31 20:32:36',1414787556,NULL),(1832955324,4003688,1,468990,0,1,1,'S',1,0.966216,148,771458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 148}}',35.048,111593697,109516,NULL,'2014-10-31 19:59:16',1414785556,NULL),(1850299438,4003688,1,1706306,1,1,1,'S',1,0.971751,177,838025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',35.6482,140154382,160740,NULL,'2018-09-15 21:47:49',1537048069,NULL),(1831455518,4003688,1,2744,0,1,1,'A',1,0.960265,301,807918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 302}}',35.7657,109431851,239896,NULL,'2014-07-18 10:46:44',1405680404,NULL),(1868895667,4003688,1,46804,0,1,1,'A',1,0.915948,126,666456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',36.3916,168483777,182484,NULL,'2021-12-24 14:19:02',1640355542,NULL),(1860863046,4003688,1,185755,1,1,1,'A',1,0.977477,151,779696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 222}}',36.4254,156264987,265468,NULL,'2020-11-25 15:59:31',1606319971,NULL),(1860810110,4003688,1,308007,0,1,1,'A',1,0.950192,110,681535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 261}}',37.0797,156291691,166901,NULL,'2020-11-26 14:06:27',1606399587,NULL),(1860814517,4003688,1,1228142,0,1,1,'S',1,0.982759,58,832227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',37.4263,156291105,41282,NULL,'2020-11-26 13:43:30',1606398210,NULL),(1850346147,4003688,1,468989,0,1,1,'S',1,0.966825,211,794027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',39.2991,140167131,196300,NULL,'2018-09-16 12:21:59',1537100519,NULL),(1832932493,4003688,1,307412,1,1,1,'A',1,0.937198,142,678497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 372}, \"maximum_statistics\": {\"great\": 414}}',39.985,111607700,300531,NULL,'2014-11-01 11:53:45',1414842825,NULL),(1860802701,4003688,1,112726,1,1,1,'S',1,0.986559,186,870593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',42.7937,156266517,261710,NULL,'2020-11-25 16:56:16',1606323376,NULL),(1868855633,4003688,1,400385,0,1,1,'A',1,0.94081,111,672686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 288, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 321}}',44.0011,168484216,209647,NULL,'2021-12-24 14:38:15',1640356695,NULL),(1860860588,4003688,1,449200,1,1,1,'S',1,0.959538,173,764327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',44.0526,156265156,153512,NULL,'2020-11-25 16:05:26',1606320326,NULL),(1868948700,4003688,1,1856878,1,1,1,'A',1,0.972059,242,831018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',45.8948,168482822,265650,NULL,'2021-12-24 13:40:04',1640353204,NULL),(1860860494,4003688,1,769727,0,1,1,'S',1,0.993506,154,906781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',45.8979,156291853,144580,NULL,'2020-11-26 14:12:09',1606399929,NULL),(1860134779,4003688,1,2436917,1,1,1,'S',1,0.990348,259,911918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',47.6766,155027275,256746,NULL,'2020-10-09 22:59:34',1602284374,NULL),(1860782354,4003688,1,527037,0,1,1,'A',1,0.964015,160,722453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',47.843,156292284,175687,NULL,'2020-11-26 14:30:07',1606401007,NULL),(1860787489,4003688,1,260349,1,1,1,'S',1,0.973896,249,828672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',47.895,156265557,346150,NULL,'2020-11-25 16:20:15',1606321215,NULL),(1860805315,4003688,1,2433143,1,1,1,'A',1,0.939058,118,689630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',48.3654,156266842,238528,NULL,'2020-11-25 17:06:16',1606323976,NULL),(1860894865,4003688,1,82885,1,1,1,'A',1,0.975746,258,801446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',50.2924,156264912,222450,NULL,'2020-11-25 15:56:14',1606319774,NULL),(1832907739,4003688,1,333080,1,1,1,'A',1,0.944798,471,782039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 419}, \"maximum_statistics\": {\"great\": 471}}',50.9793,111594328,527330,NULL,'2014-10-31 20:53:31',1414788811,NULL),(1860797619,4003688,1,109644,0,1,1,'A',1,0.919149,164,615679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 410}, \"maximum_statistics\": {\"great\": 470}}',51.7336,156266220,326328,NULL,'2020-11-25 16:45:58',1606322758,NULL),(1860796251,4003688,1,278263,1,1,1,'S',1,0.968858,289,876324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 271}, \"maximum_statistics\": {\"great\": 289}}',52.4145,156265907,315787,NULL,'2020-11-25 16:32:24',1606321944,NULL),(1861019096,4003688,1,2524132,1,1,1,'S',1,0.984127,126,899031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',54.116,156532261,102566,NULL,'2020-12-04 15:25:03',1607095503,NULL),(1860806658,4003688,1,1451823,1,1,1,'S',1,0.985981,107,909084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 107}}',57.6622,156291243,72770,NULL,'2020-11-26 13:49:11',1606398551,NULL),(1860812366,4003688,1,1464929,1,1,1,'S',1,0.973913,115,863529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',58.1509,156264776,95944,NULL,'2020-11-25 15:51:26',1606319486,NULL),(1836309776,4011830,1,243349,0,1,1,'D',1,0.646302,72,85253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 80, \"great\": 171}, \"maximum_statistics\": {\"great\": 311}}',1.62172,118295557,75308,NULL,'2015-08-14 03:02:16',1439521336,NULL),(1832226699,4011830,1,3555,1,1,1,'C',1,0.732075,37,292114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 162}, \"maximum_statistics\": {\"great\": 265, \"legacy_combo_increase\": 3}}',4.45455,110664428,148960,NULL,'2014-09-12 01:20:30',1410484830,NULL),(1834420495,4011830,1,46805,0,1,1,'C',1,0.744152,49,276954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',9.37546,115060239,114656,NULL,'2015-03-10 03:19:06',1425957546,NULL),(1829572819,4011830,1,222216,0,1,1,'B',1,0.852899,155,476988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 53, \"great\": 540}, \"maximum_statistics\": {\"great\": 690}}',25.9548,106090510,370996,NULL,'2014-02-14 07:21:00',1392362460,NULL),(1866401412,4040196,1,302193,1,1,1,'A',1,0.950382,132,699106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 262}}',NULL,164760591,173592,NULL,'2021-08-09 03:09:48',1628478588,NULL),(1866353978,4040196,1,498101,0,1,1,'C',1,0.72643,100,264398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 41, \"great\": 334}, \"maximum_statistics\": {\"great\": 647}}',NULL,164760364,225539,NULL,'2021-08-09 02:58:38',1628477918,NULL),(1866291826,4040196,1,714658,0,1,1,'C',1,0.763793,57,312030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 191, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 290}}',NULL,164761692,114770,NULL,'2021-08-09 04:15:52',1628482552,NULL),(1866323397,4040196,1,801372,0,1,1,'C',1,0.782313,19,300677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 27, \"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 147}}',NULL,164760443,42260,NULL,'2021-08-09 03:02:21',1628478141,NULL),(1832004365,4040196,1,386782,0,1,1,'D',1,0.233025,12,1047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 433, \"great\": 87}, \"maximum_statistics\": {\"great\": 648}}',0.000359,110222524,48099,NULL,'2014-08-21 16:01:41',1408636901,NULL),(1841214041,4040196,1,107875,1,1,1,'D',1,0.591124,87,18968,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 242, \"great\": 396}, \"maximum_statistics\": {\"great\": 845}}',2.00853,126149741,157320,NULL,'2016-09-02 20:30:32',1472848232,NULL),(1830638447,4040196,1,174515,0,1,1,'C',1,0.732558,17,371375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 86}}',2.077,107955401,204466,NULL,'2014-05-13 17:54:33',1400003673,NULL),(1831860291,4040196,1,302339,0,1,1,'D',1,0.676768,45,183122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 73, \"great\": 178}, \"maximum_statistics\": {\"great\": 297}}',2.47301,109909442,73442,NULL,'2014-08-07 18:01:41',1407434501,NULL),(1830681723,4040196,1,35781,0,1,1,'B',1,0.852941,29,542865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',6.25796,107993320,109099,NULL,'2014-05-15 19:46:54',1400183214,NULL),(1830735854,4040196,1,270366,0,1,1,'C',1,0.775801,82,351759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 193, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 281}}',6.35658,108159488,145598,NULL,'2014-05-23 12:11:53',1400847113,NULL),(1829847877,4040196,1,100183,0,1,1,'C',1,0.732104,83,141291,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 48, \"great\": 262}, \"maximum_statistics\": {\"great\": 461}}',7.4512,106620226,166992,NULL,'2014-03-10 11:57:31',1394452651,NULL),(1838804336,4040196,1,505057,0,1,1,'C',1,0.786344,77,342984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',8.98648,122334879,89680,NULL,'2016-03-04 18:36:10',1457116570,NULL),(1838800777,4040196,1,288340,0,1,1,'C',1,0.76952,65,303506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 108, \"great\": 467, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',9.21246,122334927,208795,NULL,'2016-03-04 18:39:41',1457116781,NULL),(1830699689,4040196,1,351190,0,1,1,'B',1,0.80067,69,366657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 65, \"great\": 424}, \"maximum_statistics\": {\"great\": 597}}',9.88911,107970501,251005,NULL,'2014-05-14 14:44:08',1400078648,NULL),(1851879919,4040196,1,668956,0,1,1,'C',1,0.765273,34,300345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 203, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 311}}',10.0411,142553622,115404,NULL,'2019-02-02 21:43:53',1549143833,NULL),(1830876675,4040196,1,27527,0,1,1,'B',1,0.801587,26,334918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 5}}',11.3459,108224166,118230,NULL,'2014-05-25 16:04:01',1401033841,NULL),(1866334420,4040196,1,818453,0,1,1,'B',1,0.854749,61,453853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 21, \"great\": 148, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 179}}',12.5107,164760036,80696,NULL,'2021-08-09 02:41:38',1628476898,NULL),(1832561507,4040196,1,308007,0,1,1,'B',1,0.848659,43,445383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 30, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',12.5427,111073728,119787,NULL,'2014-10-03 15:48:17',1412351297,NULL),(1866385257,4040196,1,642645,0,1,1,'B',1,0.839483,34,407109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 215, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',14.4415,164760887,97752,NULL,'2021-08-09 03:26:25',1628479585,NULL),(1850027467,4040196,1,393926,0,1,1,'B',1,0.809735,85,440534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 79, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',15.665,139790936,64802,NULL,'2018-08-27 12:58:38',1535374718,NULL),(1839731665,4040196,1,77233,0,1,1,'C',1,0.766098,58,302704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 47, \"great\": 328, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 528}}',16.5216,123669784,181556,NULL,'2016-05-03 18:11:49',1462299109,NULL),(1832500793,4040196,1,67836,0,1,1,'B',1,0.887584,186,561285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',17.2049,111074201,215287,NULL,'2014-10-03 16:09:06',1412352546,NULL),(1845223289,4040196,1,648818,0,1,1,'B',1,0.817935,62,396071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',17.3972,132327236,71736,NULL,'2017-08-11 08:07:13',1502438833,NULL),(1850371931,4040196,1,217520,0,1,1,'B',1,0.817986,101,386071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 104, \"great\": 546, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 695}}',17.4554,140019389,264494,NULL,'2018-09-08 14:11:36',1536415896,NULL),(1839703340,4040196,1,315035,0,1,1,'B',1,0.818538,61,379218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 273, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 383}}',17.9817,123669668,137586,NULL,'2016-05-03 18:04:32',1462298672,NULL),(1855735243,4040196,1,1018251,1,1,1,'B',1,0.830357,65,400797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 52, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',18.3028,148320050,150880,NULL,'2020-01-24 18:30:10',1579890610,NULL),(1841023040,4040196,1,549275,0,1,1,'A',1,0.94,94,696891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 125}}',18.5166,125695887,68341,NULL,'2016-08-10 04:38:08',1470803888,NULL),(1866332081,4040196,1,454643,0,1,1,'A',1,0.916,77,631966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',18.9139,164759776,106872,NULL,'2021-08-09 02:26:25',1628475985,NULL),(1832532924,4040196,1,262462,0,1,1,'A',1,0.940678,99,728621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',19.8412,111074052,383631,NULL,'2014-10-03 16:02:01',1412352121,NULL),(1832468846,4040196,1,243349,0,1,1,'B',1,0.856913,97,482861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',20.4842,111073853,155330,NULL,'2014-10-03 15:52:46',1412351566,NULL),(1866332806,4040196,1,454645,0,1,1,'B',1,0.882488,64,537336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 184, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',22.7028,164760671,144732,NULL,'2021-08-09 03:13:41',1628478821,NULL),(1845061331,4040196,1,361158,0,1,1,'B',1,0.835125,59,406405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 72, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 558}}',22.8099,132067088,224856,NULL,'2017-07-28 22:20:25',1501280425,NULL),(1832473851,4040196,1,217252,0,1,1,'A',1,0.914343,69,605355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 224}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',23.0269,111073590,179002,NULL,'2014-10-03 15:42:21',1412350941,NULL),(1841090839,4040196,1,341042,0,1,1,'B',1,0.840934,103,418836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 117, \"great\": 730, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 899}}',23.2308,125861950,359784,NULL,'2016-08-18 16:23:42',1471537422,NULL),(1866361839,4040196,1,903292,0,1,1,'B',1,0.877358,59,482589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 445, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 530}}',23.8324,164760809,241574,NULL,'2021-08-09 03:21:23',1628479283,NULL),(1836982926,4040196,1,454644,0,1,1,'S',1,0.980519,77,795044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',23.8698,119339346,85774,NULL,'2015-10-09 01:27:41',1444354061,NULL),(1831973229,4040196,1,241845,0,1,1,'A',1,0.927273,95,654414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',23.9438,110096062,122227,NULL,'2014-08-15 23:47:42',1408146462,NULL),(1831974332,4040196,1,241933,0,1,1,'B',1,0.874,58,492195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',23.9837,110096078,114472,NULL,'2014-08-15 23:49:28',1408146568,NULL),(1832033048,4040196,1,285484,0,1,1,'S',1,0.966102,118,846214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',25.7917,110093698,95099,NULL,'2014-08-15 19:42:47',1408131767,NULL),(1832494288,4040196,1,66471,0,1,1,'A',1,0.975,118,814195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',26.5702,111073663,206445,NULL,'2014-10-03 15:45:24',1412351124,NULL),(1866374949,4040196,1,558861,0,1,1,'A',1,0.920935,120,608994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 399, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 449}}',27.9476,164759842,280022,NULL,'2021-08-09 02:30:45',1628476245,NULL),(1866401729,4040196,1,692775,0,1,1,'A',1,0.926702,44,577372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 191}}',28.7108,164759992,76169,NULL,'2021-08-09 02:39:26',1628476766,NULL),(1841126223,4040196,1,531959,0,1,1,'B',1,0.892442,115,550224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 290, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',30.1924,125862105,200280,NULL,'2016-08-18 16:33:45',1471538025,NULL),(1830768576,4040196,1,138333,0,1,1,'B',1,0.853462,156,507096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 621}}',30.5892,108140710,413060,NULL,'2014-05-22 13:50:40',1400766640,NULL),(1830761855,4040196,1,229179,0,1,1,'B',1,0.857918,155,261556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',31.3225,108159626,256450,NULL,'2014-05-23 12:17:07',1400847427,NULL),(1830768554,4040196,1,138332,1,1,1,'B',1,0.865591,154,529261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 431, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',32.7085,108140551,378014,NULL,'2014-05-22 13:45:57',1400766357,NULL),(1830674954,4040196,1,208086,0,1,1,'B',1,0.898082,114,574326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 344}, \"maximum_statistics\": {\"great\": 417}}',32.7722,107988882,235208,NULL,'2014-05-15 14:36:14',1400164574,NULL),(1841241958,4040196,1,821659,0,1,1,'A',1,0.949367,108,735547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 158}}',33.3264,126210560,93680,NULL,'2016-09-05 22:36:25',1473114985,NULL),(1866388911,4040196,1,657910,0,1,1,'A',1,0.920054,172,607797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 369}}',33.8556,164760139,193915,NULL,'2021-08-09 02:47:15',1628477235,NULL),(1841356106,4040196,1,897800,0,1,1,'A',1,0.917275,171,646483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',35.0572,126235483,281564,NULL,'2016-09-07 16:06:13',1473264373,NULL),(1866339818,4040196,1,468989,0,1,1,'S',1,0.962085,211,860013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 211}}',38.1689,164759952,254574,NULL,'2021-08-09 02:37:08',1628476628,NULL),(1845142012,4040196,1,549276,0,1,1,'A',1,0.914671,63,567692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',38.6365,132067036,146918,NULL,'2017-07-28 22:14:51',1501280091,NULL),(1837019472,4040196,1,468990,0,1,1,'S',1,0.983108,148,911259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 148}}',38.8799,119339409,148796,NULL,'2015-10-09 01:33:03',1444354383,NULL),(1845145577,4040196,1,779320,0,1,1,'A',1,0.922034,56,586402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',38.907,132066885,150030,NULL,'2017-07-28 21:58:51',1501279131,NULL),(1843100861,4040196,1,905994,0,1,1,'A',1,0.910377,106,721979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',39.0003,129086212,66746,NULL,'2017-02-17 13:29:39',1487338179,NULL),(1841087038,4040196,1,267011,0,1,1,'A',1,0.93257,180,646594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 393}}',39.0014,125861875,223414,NULL,'2016-08-18 16:19:09',1471537149,NULL),(1850110582,4040196,1,632263,0,1,1,'A',1,0.940476,95,712025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',41.8326,139791032,75146,NULL,'2018-08-27 13:03:41',1535375021,NULL),(1841295061,4040196,1,393925,1,1,1,'S',1,0.97561,82,862655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',42.6071,126210643,67784,NULL,'2016-09-05 22:43:30',1473115410,NULL),(1841819337,4040196,1,696206,1,1,1,'A',1,0.910714,196,765433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',42.8332,127197774,204352,NULL,'2016-11-01 21:14:49',1478034889,NULL),(1866374332,4040196,1,557816,0,1,1,'A',1,0.941043,114,659360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 402, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 441}}',44.5045,164760271,278551,NULL,'2021-08-09 02:54:03',1628477643,NULL),(1850331746,4040196,1,1515983,0,1,1,'B',1,0.891478,59,508809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 63, \"great\": 651, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 751}}',44.5238,140019512,312620,NULL,'2018-09-08 14:15:58',1536416158,NULL),(1840994806,4040196,1,527037,0,1,1,'A',1,0.956439,162,723176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 246, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 264}}',44.7802,125723414,193254,NULL,'2016-08-11 14:21:57',1470925317,NULL),(1872444840,4040196,1,421741,0,1,1,'A',1,0.923788,110,609902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',45.8642,173730887,224436,NULL,'2022-08-03 22:00:43',1659564043,NULL),(1842699035,4040196,1,817145,0,1,1,'A',1,0.912773,194,665483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',46.5458,128412566,257230,NULL,'2017-01-11 17:18:23',1484155103,NULL),(1841333246,4040196,1,201389,0,1,1,'A',1,0.936275,113,656550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 372}, \"maximum_statistics\": {\"great\": 408}}',48.9533,126235399,245174,NULL,'2016-09-07 16:01:10',1473264070,NULL),(1845304043,4040196,1,468992,0,1,1,'B',1,0.88961,232,587489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 315, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 385}}',50.0929,132410582,314832,NULL,'2017-08-15 14:58:12',1502809092,NULL),(1845235384,4040196,1,292666,0,1,1,'A',1,0.917138,186,630651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 36, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',52.5879,132327302,336060,NULL,'2017-08-11 08:13:14',1502439194,NULL),(1842459582,4040196,1,281081,0,1,1,'A',1,0.988479,146,856538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',53.2132,128155947,170460,NULL,'2016-12-27 21:59:02',1482875942,NULL),(1842643713,4040196,1,249761,0,1,1,'A',1,0.914027,122,578939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 56, \"great\": 788}, \"maximum_statistics\": {\"great\": 884}}',56.1131,128412672,448132,NULL,'2017-01-11 17:26:38',1484155598,NULL),(1841278908,4040196,1,549274,1,1,1,'S',1,0.993333,225,940927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',56.4661,126210545,232530,NULL,'2016-09-05 22:34:46',1473114886,NULL),(1845254882,4040196,1,674647,1,1,1,'S',1,0.965909,132,866391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',56.5535,132327259,106128,NULL,'2017-08-11 08:09:17',1502438957,NULL),(1851903316,4040196,1,221949,0,1,1,'B',1,0.899038,114,560241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 348, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',56.8334,142553591,217028,NULL,'2019-02-02 21:41:37',1549143697,NULL),(1841089883,4040196,1,696202,0,1,1,'A',1,0.961538,165,744537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 359, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 377}}',59.7738,125862239,302652,NULL,'2016-08-18 16:44:16',1471538656,NULL),(1841216960,4040196,1,202828,0,1,1,'A',1,0.931223,167,626310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 47, \"great\": 837, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916}}',60.1728,126235180,513694,NULL,'2016-09-07 15:49:08',1473263348,NULL),(1846277794,4040196,1,166358,0,1,1,'A',1,0.919207,200,660410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 285, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 328}}',67.8263,133828827,234668,NULL,'2017-11-02 21:34:07',1509658447,NULL),(1850130484,4040196,1,664472,0,1,1,'A',1,0.978102,133,829295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',68.7505,139791100,114494,NULL,'2018-08-27 13:07:03',1535375223,NULL),(1845039150,4040196,1,179614,0,1,1,'A',1,0.943182,99,660312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',69.1448,132066922,270288,NULL,'2017-07-28 22:02:09',1501279329,NULL),(1841364347,4040196,1,218341,0,1,1,'A',1,0.95614,186,696367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',70.0456,126235311,453653,NULL,'2016-09-07 15:55:56',1473263756,NULL),(1845087445,4040196,1,281083,0,1,1,'A',1,0.956117,195,753092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 350}, \"maximum_statistics\": {\"great\": 376}}',70.8347,132070266,280312,NULL,'2017-07-29 03:11:40',1501297900,NULL),(1872452356,4040196,1,161834,1,1,1,'S',1,0.98615,361,867660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 351, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 361}}',71.7784,173730834,360817,NULL,'2022-08-03 21:57:05',1659563825,NULL),(1845213020,4040196,1,195785,0,1,1,'A',1,0.937352,471,680132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 767, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 846}}',72.1335,132229006,620771,NULL,'2017-08-06 05:47:03',1501998423,NULL),(1842688398,4040196,1,453681,0,1,1,'A',1,0.931818,92,670246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',72.8791,128412703,85990,NULL,'2017-01-11 17:29:16',1484155756,NULL),(1845056641,4040196,1,586753,0,1,1,'A',1,0.972846,253,821542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 512}, \"maximum_statistics\": {\"great\": 534}}',73.1335,132081679,484516,NULL,'2017-07-29 15:50:14',1501343414,NULL),(1845044756,4040196,1,468991,0,1,1,'S',1,0.97695,282,895920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',74.0401,132081575,338356,NULL,'2017-07-29 15:45:05',1501343105,NULL),(1842688255,4040196,1,453680,0,1,1,'S',1,0.992126,127,907133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',74.7914,128412779,99300,NULL,'2017-01-11 17:35:35',1484156135,NULL),(1850298319,4040196,1,82034,0,1,1,'A',1,0.967134,396,766278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 885, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 928}}',91.7314,140019670,773501,NULL,'2018-09-08 14:21:44',1536416504,NULL),(1841061756,4040196,1,190047,0,1,1,'S',1,0.990057,352,927190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',94.8414,125862379,379650,NULL,'2016-08-18 16:54:35',1471539275,NULL),(1845370064,4040196,1,217254,0,1,1,'S',1,0.981818,440,909871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',131.451,132378303,458830,NULL,'2017-08-13 20:30:51',1502656251,NULL),(1832049944,4040196,1,231079,0,1,1,'S',1,0.993597,859,995669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 848, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 859}}',175.815,110093646,1077961,NULL,'2014-08-15 19:38:37',1408131517,NULL),(1836459341,4040196,1,76538,0,1,1,'A',1,0.994729,573,920461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 658, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 664}}',234.261,118538544,774930,NULL,'2015-08-25 15:15:04',1440515704,NULL),(1836371113,4046406,1,27737,1,1,1,'B',1,0.819459,234,458457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 101, \"great\": 692}, \"maximum_statistics\": {\"great\": 925}}',NULL,118258310,627960,NULL,'2015-08-12 08:29:42',1439368182,NULL),(2365922622,4046406,1,146126,1,1,1,'X',1,1,1494,959865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1494}}',NULL,182836189,1744740,NULL,'2024-02-18 06:40:26',1708238426,NULL),(1875893797,4046406,1,154046,1,1,1,'X',1,1,1380,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1380}}',NULL,178951745,1594740,NULL,'2023-05-19 03:38:20',1684467500,NULL),(1853188708,4046406,1,157286,1,1,1,'A',1,0.966638,942,840430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 2238, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2353}}',NULL,144489353,2498522,NULL,'2019-05-26 02:30:49',1558837849,NULL),(1844346375,4046406,1,158447,1,1,1,'A',1,0.941587,962,776399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 1053, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1147}}',NULL,130832667,1161704,NULL,'2017-05-24 09:38:13',1495618693,NULL),(1852822400,4046406,1,168593,1,1,1,'X',1,1,1406,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1406, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1406}}',NULL,143854960,1642240,NULL,'2019-04-21 05:45:06',1555825506,NULL),(1845144384,4046406,1,169245,1,1,1,'S',1,0.996627,1186,949719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1178, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,131998093,1408310,NULL,'2017-07-25 07:08:53',1500966533,NULL),(1843122392,4046406,1,169271,1,1,1,'S',1,0.989186,786,919709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 786}}',NULL,129087622,859620,NULL,'2017-02-17 14:42:33',1487342553,NULL),(1845408439,4046406,1,258338,1,1,1,'A',1,0.93726,853,790249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 58, \"great\": 1424, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1562}}',NULL,132575258,1439732,NULL,'2017-08-24 06:59:39',1503557979,NULL),(1843022615,4046406,1,258909,1,1,1,'S',1,0.990856,1203,1014999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1181, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1203}}',NULL,128998627,1548782,NULL,'2017-02-12 12:51:07',1486903867,NULL),(1857476918,4046406,1,267052,1,1,1,'S',1,0.982827,1252,905349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1252}}',NULL,151254687,1490490,NULL,'2020-05-22 04:22:56',1590121376,NULL),(1852805877,4046406,1,267123,1,1,1,'A',1,0.971333,869,860983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 1441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1500}}',NULL,143855204,1578410,NULL,'2019-04-21 06:05:11',1555826711,NULL),(1872528571,4046406,1,313849,1,1,1,'A',1,0.975113,440,886561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',NULL,173755259,496330,NULL,'2022-08-05 02:41:40',1659667300,NULL),(1872533898,4046406,1,328085,1,1,1,'S',1,0.994932,888,944336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',NULL,173758760,978700,NULL,'2022-08-05 07:28:16',1659684496,NULL),(1852477635,4046406,1,341194,1,1,1,'B',1,0.854599,188,486631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 54, \"great\": 771, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1011}}',NULL,143479924,580714,NULL,'2019-03-30 13:30:54',1553952654,NULL),(1861244827,4046406,1,427931,1,1,1,'S',1,0.993714,875,1032224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 864, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 875}}',NULL,156903809,1112721,NULL,'2020-12-16 07:52:09',1608105129,NULL),(1852801718,4046406,1,430804,1,1,1,'A',1,0.991444,1705,928629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1840, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1870}}',NULL,143939696,2268924,NULL,'2019-04-26 10:31:44',1556274704,NULL),(1876002404,4046406,1,432725,1,1,1,'A',1,0.920667,291,688392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 83, \"great\": 1345, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1500}}',NULL,178987893,1331716,NULL,'2023-05-21 04:43:08',1684644188,NULL),(1849962237,4046406,1,463330,1,1,1,'A',1,0.989197,1343,898939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 1781, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1805}}',NULL,139601590,2036298,NULL,'2018-08-18 07:21:24',1534576884,NULL),(1875643626,4046406,1,514465,1,1,1,'A',1,0.95,317,747517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 44, \"great\": 1034, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1100}}',NULL,178633022,871448,NULL,'2023-04-29 09:38:22',1682761102,NULL),(1877318448,4046406,1,524961,1,1,1,'S',1,0.99753,1012,950405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1007, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1012}}',NULL,180874201,1178890,NULL,'2023-09-21 05:36:23',1695274583,NULL),(2252651004,4046406,1,531999,1,1,1,'A',1,0.915621,1021,792239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 70, \"great\": 1262, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1434}}',NULL,182492486,1630792,NULL,'2024-01-22 08:39:09',1705912749,NULL),(1853689549,4046406,1,569590,1,1,1,'A',1,0.986988,1062,909561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1537}}',NULL,145202727,1969566,NULL,'2019-07-05 23:30:28',1562369428,NULL),(1853710145,4046406,1,648517,1,1,1,'S',1,0.990909,1375,892366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1375}}',NULL,145202660,1623720,NULL,'2019-07-05 23:23:05',1562368985,NULL),(1878208585,4046406,1,650759,1,1,1,'S',1,0.993467,1148,941589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1148}}',NULL,182055316,1224750,NULL,'2023-12-20 07:47:27',1703058447,NULL),(1849863867,4046406,1,650760,1,1,1,'B',1,0.8951,641,735860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 680}, \"maximum_statistics\": {\"great\": 796}}',NULL,139301197,734555,NULL,'2018-08-04 05:21:00',1533360060,NULL),(1844768505,4046406,1,686421,1,1,1,'B',1,0.883655,357,574733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 721}, \"maximum_statistics\": {\"great\": 881}}',NULL,131621210,671312,NULL,'2017-07-05 12:29:33',1499257773,NULL),(1872651309,4046406,1,744165,1,1,1,'A',1,0.994676,903,928158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1117, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1127}}',NULL,174045276,1294944,NULL,'2022-08-19 12:29:35',1660912175,NULL),(1859200202,4046406,1,744166,1,1,1,'S',1,0.991165,1245,932810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1223, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1245}}',NULL,153773287,1487190,NULL,'2020-08-23 02:07:01',1598148421,NULL),(2520250081,4046406,1,800534,1,1,1,'S',1,0.995935,369,943356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 366, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 369}}',NULL,183184427,394210,NULL,'2024-03-17 05:14:25',1710652465,NULL),(1844911866,4046406,1,800536,1,1,1,'A',1,0.942424,288,731165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 297, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 330}}',NULL,131884365,324470,NULL,'2017-07-19 07:30:26',1500449426,NULL),(1844911951,4046406,1,800538,1,1,1,'A',1,0.955645,305,737590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',NULL,131884448,347310,NULL,'2017-07-19 07:37:28',1500449848,NULL),(1844912363,4046406,1,801015,1,1,1,'A',1,0.956973,160,736820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 337}}',NULL,131869183,244770,NULL,'2017-07-18 11:35:08',1500377708,NULL),(1844912387,4046406,1,801015,1,1,1,'S',1,0.977745,337,979408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',NULL,131884311,391762,NULL,'2017-07-19 07:26:34',1500449194,NULL),(1842161175,4046406,1,801303,1,1,1,'B',1,0.827434,414,229795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 67, \"great\": 585, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 791}}',NULL,127612043,406462,NULL,'2016-11-26 09:25:33',1480152333,NULL),(1843024988,4046406,1,802191,1,1,1,'A',1,0.909539,509,670848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 65, \"great\": 812, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,128974904,788954,NULL,'2017-02-11 10:01:49',1486807309,NULL),(1853609058,4046406,1,827990,1,1,1,'A',1,0.987685,335,890186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 599, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 609}}',NULL,145205054,649748,NULL,'2019-07-06 03:39:46',1562384386,NULL),(1875974244,4046406,1,833894,1,1,1,'A',1,0.946688,622,764149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 1447, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1585}}',NULL,178972702,1573516,NULL,'2023-05-20 09:45:52',1684575952,NULL),(1842131899,4046406,1,841599,1,1,1,'A',1,0.947109,522,780442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 640}, \"maximum_statistics\": {\"great\": 709}}',NULL,127612168,686438,NULL,'2016-11-26 09:33:41',1480152821,NULL),(1861056536,4046406,1,846872,1,1,1,'A',1,0.906806,308,336702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 68, \"great\": 845, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 955}}',NULL,156773228,620590,NULL,'2020-12-12 02:51:26',1607741486,NULL),(2251876499,4046406,1,870443,1,1,1,'A',1,0.944812,1037,780799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 1243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1359}}',NULL,182476725,1400188,NULL,'2024-01-21 05:11:56',1705813916,NULL),(1852760142,4046406,1,890966,1,1,1,'S',1,0.990974,1551,1025548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1523, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1551}}',NULL,143855579,1978594,NULL,'2019-04-21 06:37:20',1555828640,NULL),(1872718850,4046406,1,906962,1,1,1,'A',1,0.960659,612,805643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 48, \"great\": 1781, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1881}}',NULL,174139868,1846504,NULL,'2022-08-24 10:25:29',1661336729,NULL),(1843381980,4046406,1,941681,1,1,1,'A',1,0.9276,401,760502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 906, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1029}}',NULL,129556029,891250,NULL,'2017-03-15 07:48:29',1489564109,NULL),(1877423767,4046406,1,941681,1,1,1,'S',1,0.98105,1029,990468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 990, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1029}}',NULL,180919810,1269339,NULL,'2023-09-24 06:25:27',1695536727,NULL),(1853837014,4046406,1,958098,1,1,1,'A',1,0.915737,668,312295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 532, \"miss\": 187, \"great\": 4657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 5376}}',NULL,145498899,3225272,NULL,'2019-07-24 09:19:37',1563959977,NULL),(1858945138,4046406,1,996608,1,1,1,'A',1,0.907615,463,645079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 50, \"great\": 778, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 893}}',NULL,153407199,747064,NULL,'2020-08-09 05:14:01',1596950041,NULL),(1875903026,4046406,1,1044869,1,1,1,'A',1,0.914713,441,669403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 78, \"great\": 1493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1706}}',NULL,178952101,1499526,NULL,'2023-05-19 04:19:03',1684469943,NULL),(1844891452,4046406,1,1045005,1,1,1,'A',1,0.979943,1207,885334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1396}}',NULL,131768821,1580764,NULL,'2017-07-13 05:33:43',1499924023,NULL),(1875659953,4046406,1,1079133,1,1,1,'A',1,0.944444,306,340319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 891}}',NULL,178557173,500018,NULL,'2023-04-24 06:34:14',1682318054,NULL),(1878319190,4046406,1,1100683,1,1,1,'A',1,0.979189,877,982548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 879, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',NULL,182055699,1053963,NULL,'2023-12-20 08:38:41',1703061521,NULL),(1853670328,4046406,1,1100981,1,1,1,'S',1,0.985052,970,998319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 941, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 970}}',NULL,145189061,1309015,NULL,'2019-07-05 05:14:24',1562303664,NULL),(1849913593,4046406,1,1100982,1,1,1,'A',1,0.911709,460,751685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 64, \"great\": 1379, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1597}}',NULL,139599151,1600803,NULL,'2018-08-18 04:03:26',1534565006,NULL),(1852791437,4046406,1,1100983,1,1,1,'A',1,0.98033,1240,983927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1224, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1271}}',NULL,143954985,1688357,NULL,'2019-04-27 05:09:36',1556341776,NULL),(1853210243,4046406,1,1118005,1,1,1,'A',1,0.970037,823,803298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 1264, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1335}}',NULL,144488060,1471930,NULL,'2019-05-26 00:40:55',1558831255,NULL),(1872933812,4046406,1,1145921,1,1,1,'A',1,0.990701,1792,927495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 2062, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2097}}',NULL,174368220,2443940,NULL,'2022-09-05 12:25:37',1662380737,NULL),(1852937771,4046406,1,1147464,1,1,1,'A',1,0.989189,999,915006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 1094, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1110}}',NULL,144028280,1194800,NULL,'2019-05-01 05:09:29',1556687369,NULL),(1872800676,4046406,1,1148629,1,1,1,'A',1,0.983251,559,897598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 994, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1015}}',NULL,174135545,1092120,NULL,'2022-08-24 03:09:09',1661310549,NULL),(1852954072,4046406,1,1168391,1,1,1,'A',1,0.957739,450,784311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 1690, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1822}}',NULL,144044999,1796698,NULL,'2019-05-02 01:27:44',1556760464,NULL),(1872666760,4046406,1,1170748,1,1,1,'A',1,0.948775,238,735421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 835, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 898}}',NULL,174046044,709862,NULL,'2022-08-19 13:13:29',1660914809,NULL),(1854877816,4046406,1,1175457,1,1,1,'A',1,0.950536,325,626132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 785, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 839}}',NULL,147037859,690880,NULL,'2019-11-04 04:21:30',1572841290,NULL),(1872673443,4046406,1,1185733,1,1,1,'A',1,0.993858,1065,930195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 1615, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1628}}',NULL,174045982,1823948,NULL,'2022-08-19 13:09:53',1660914593,NULL),(1859166501,4046406,1,1188626,1,1,1,'A',1,0.980744,1016,971792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 1484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1532}}',NULL,153777154,1777172,NULL,'2020-08-23 06:06:50',1598162810,NULL),(1849270331,4046406,1,1214311,1,1,1,'A',1,0.969489,916,836849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1311}}',NULL,138625360,1257456,NULL,'2018-07-01 23:56:02',1530489362,NULL),(1878086763,4046406,1,1223461,1,1,1,'B',1,0.8895,513,688077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 62, \"great\": 841, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',NULL,181986533,848590,NULL,'2023-12-15 05:49:22',1702619362,NULL),(1876229990,4046406,1,1260398,1,1,1,'A',1,0.930905,333,331176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 796}}',NULL,179213857,477408,NULL,'2023-06-04 04:29:18',1685852958,NULL),(1861228873,4046406,1,1262364,1,1,1,'A',1,0.989437,973,875436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 1396, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1420}}',NULL,156929658,1538112,NULL,'2020-12-17 02:57:11',1608173831,NULL),(1876231650,4046406,1,1262601,1,1,1,'X',1,1,1047,919052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1047, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1047}}',NULL,179215531,1206480,NULL,'2023-06-04 07:06:05',1685862365,NULL),(1875957052,4046406,1,1278193,1,1,1,'S',1,0.995335,1179,937007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1168, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1179}}',NULL,178972790,1401970,NULL,'2023-05-20 09:52:00',1684576320,NULL),(1875959076,4046406,1,1284067,1,1,1,'A',1,0.964286,542,816269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 1267, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1344}}',NULL,178972859,1414394,NULL,'2023-05-20 09:55:46',1684576546,NULL),(1878238668,4046406,1,1286299,1,1,1,'A',1,0.974699,657,863771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 1194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1245}}',NULL,182055444,1365856,NULL,'2023-12-20 08:05:52',1703059552,NULL),(1872849441,4046406,1,1316502,1,1,1,'A',1,0.97929,360,851945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 817, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 845}}',NULL,174379481,808450,NULL,'2022-09-06 02:13:52',1662430432,NULL),(1872849757,4046406,1,1317625,1,1,1,'A',1,0.902655,187,589454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 76, \"great\": 804, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',NULL,174340899,545228,NULL,'2022-09-04 01:20:36',1662254436,NULL),(1872849731,4046406,1,1317625,1,1,1,'A',1,0.90708,258,676506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 56, \"great\": 792, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',NULL,174340675,701025,NULL,'2022-09-04 01:01:22',1662253282,NULL),(1876252618,4046406,1,1358895,1,1,1,'A',1,0.967976,645,835152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 46, \"great\": 2428, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2545}}',NULL,179215787,2740156,NULL,'2023-06-04 07:29:53',1685863793,NULL),(2520147606,4046406,1,1386003,1,1,1,'A',1,0.923238,599,699618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 60, \"great\": 1477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1674}}',NULL,183184134,1440738,NULL,'2024-03-17 04:42:06',1710650526,NULL),(1846855688,4046406,1,1409591,1,1,1,'A',1,0.940972,478,717255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 26, \"great\": 1423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1584, \"legacy_combo_increase\": 4}}',NULL,134871666,1573640,NULL,'2017-12-26 08:23:36',1514276616,NULL),(1847325247,4046406,1,1412319,1,1,1,'A',1,0.945145,743,730358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 1439, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1586, \"legacy_combo_increase\": 4}}',NULL,135390910,1608928,NULL,'2018-01-20 08:16:07',1516436167,NULL),(1877317686,4046406,1,1473746,1,1,1,'A',1,0.987297,825,910814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1417}}',NULL,180916726,1597648,NULL,'2023-09-24 01:43:11',1695519791,NULL),(1852723664,4046406,1,1479694,1,1,1,'S',1,0.99341,1745,939226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1745}}',NULL,143854679,2058030,NULL,'2019-04-21 05:23:46',1555824226,NULL),(2252641701,4046406,1,1526618,1,1,1,'A',1,0.959419,846,790835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 52, \"great\": 1886, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1996}}',NULL,182492260,1748360,NULL,'2024-01-22 08:08:56',1705910936,NULL),(2514648585,4046406,1,1549622,1,1,1,'S',1,0.99881,1681,955517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1677, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183171442,2139570,NULL,'2024-03-16 08:02:14',1710576134,NULL),(1857655728,4046406,1,1569655,1,1,1,'A',1,0.955576,1025,909653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 1040, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1103}}',NULL,151283775,1253791,NULL,'2020-05-23 03:55:09',1590206109,NULL),(1854790840,4046406,1,1569655,1,1,1,'S',1,0.998187,1103,954925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1099, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103}}',NULL,147037117,1260880,NULL,'2019-11-04 02:50:49',1572835849,NULL),(1876070818,4046406,1,1571153,1,1,1,'S',1,0.99729,1107,952305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1107}}',NULL,179177889,1274880,NULL,'2023-06-02 01:37:36',1685669856,NULL),(1861163150,4046406,1,1575675,1,1,1,'S',1,0.996157,1431,949082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1420, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1431}}',NULL,156902998,1743480,NULL,'2020-12-16 06:48:05',1608101285,NULL),(2252640484,4046406,1,1611644,1,1,1,'A',1,0.948464,324,751746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 1360, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1465}}',NULL,182492233,1225816,NULL,'2024-01-22 08:04:48',1705910688,NULL),(1865525688,4046406,1,1624503,1,1,1,'B',1,0.852705,263,510775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 175, \"great\": 1753, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2237, \"legacy_combo_increase\": 8}}',NULL,163611267,1685982,NULL,'2021-07-04 09:00:02',1625389202,NULL),(1872851874,4046406,1,1626011,1,1,1,'A',1,0.98675,1424,906087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 1959, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2000}}',NULL,174368882,2251562,NULL,'2022-09-05 13:09:53',1662383393,NULL),(1872898218,4046406,1,1737950,1,1,1,'A',1,0.923367,338,784668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 706, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 796}}',NULL,174382228,801482,NULL,'2022-09-06 07:48:27',1662450507,NULL),(1865134183,4046406,1,1737951,1,1,1,'A',1,0.975259,462,860860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',NULL,162978126,916556,NULL,'2021-06-14 10:35:26',1623666926,NULL),(1872899896,4046406,1,1745206,1,1,1,'X',1,1,637,959050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 637}}',NULL,174342921,715160,NULL,'2022-09-04 03:55:39',1662263739,NULL),(1876130481,4046406,1,1745207,1,1,1,'X',1,1,733,958993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 733, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 733}}',NULL,179195562,819300,NULL,'2023-06-03 02:32:51',1685759571,NULL),(1872900163,4046406,1,1745350,1,1,1,'X',1,1,790,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 790, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',NULL,174340171,860240,NULL,'2022-09-04 00:19:19',1662250759,NULL),(1878388377,4046406,1,1746351,1,1,1,'S',1,0.999333,750,952871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 749, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 750}}',NULL,182242179,854590,NULL,'2024-01-03 05:53:01',1704261181,NULL),(1856818738,4046406,1,1747293,1,1,1,'A',1,0.986127,1119,899850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1724, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1766}}',NULL,150164807,1986930,NULL,'2020-04-16 03:45:05',1587008705,NULL),(1872901221,4046406,1,1747785,1,1,1,'S',1,0.999307,722,957345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 721, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 722}}',NULL,174340210,823810,NULL,'2022-09-04 00:22:14',1662250934,NULL),(1857543568,4046406,1,1764422,1,1,1,'S',1,0.998331,1798,954657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1792, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1798}}',NULL,151146209,2192670,NULL,'2020-05-18 12:58:02',1589806682,NULL),(1872934324,4046406,1,1791755,1,1,1,'S',1,0.998577,1405,955939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1401, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1405}}',NULL,174380348,1714352,NULL,'2022-09-06 03:53:57',1662436437,NULL),(1875697163,4046406,1,1870922,1,1,1,'A',1,0.962952,514,795819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 1650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1741}}',NULL,178631069,1567446,NULL,'2023-04-29 06:28:59',1682749739,NULL),(1875698990,4046406,1,1879168,1,1,1,'A',1,0.915909,606,691074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 64, \"great\": 979, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1100}}',NULL,178500130,1061394,NULL,'2023-04-21 02:48:50',1682045330,NULL),(1872765788,4046406,1,1885605,1,1,1,'S',1,0.99955,2222,958603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2220, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2222}}',NULL,174135849,2663700,NULL,'2022-08-24 03:36:12',1661312172,NULL),(1878356710,4046406,1,1914683,1,1,1,'S',1,0.996364,1375,949703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1365, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1375}}',NULL,182285099,1628420,NULL,'2024-01-06 12:10:45',1704543045,NULL),(1864120420,4046406,1,1955801,1,1,1,'A',1,0.930464,332,669600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 946, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1057, \"legacy_combo_increase\": 1}}',NULL,161377877,842676,NULL,'2021-04-29 08:29:51',1619684991,NULL),(1875753947,4046406,1,1955806,1,1,1,'A',1,0.949379,387,763191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 967, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1047}}',NULL,178500092,1010566,NULL,'2023-04-21 02:43:22',1682045002,NULL),(1872549018,4046406,1,1955829,1,1,1,'B',1,0.838792,134,441512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 55, \"great\": 717}, \"maximum_statistics\": {\"great\": 977}}',NULL,173755449,459018,NULL,'2022-08-05 02:56:49',1659668209,NULL),(1876022986,4046406,1,1957032,1,1,1,'S',1,0.998235,2266,955015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2258, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2266}}',NULL,179194990,2741460,NULL,'2023-06-03 01:41:58',1685756518,NULL),(1875676142,4046406,1,2033466,1,1,1,'S',1,0.998953,1433,916682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1430, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1433}}',NULL,178539855,1744000,NULL,'2023-04-23 06:46:33',1682232393,NULL),(1875924938,4046406,1,2033557,1,1,1,'X',1,1,564,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 564}}',NULL,178951210,618640,NULL,'2023-05-19 02:27:30',1684463250,NULL),(1872893788,4046406,1,2034236,1,1,1,'S',1,0.996094,640,947683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',NULL,174379742,702730,NULL,'2022-09-06 02:42:36',1662432156,NULL),(1853858355,4046406,1,2082447,1,1,1,'A',1,0.97303,984,855747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 25, \"great\": 3410, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 3578}}',NULL,145494893,3694570,NULL,'2019-07-24 02:06:45',1563934005,NULL),(2458336042,4046406,1,2166033,1,1,1,'S',1,0.998847,867,917685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 865, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 867}}',NULL,183045888,1030180,NULL,'2024-03-06 04:29:44',1709699384,NULL),(1878376957,4046406,1,2205095,1,1,1,'A',1,0.921115,546,684554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 67, \"great\": 1140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1274}}',NULL,182285022,1098014,NULL,'2024-01-06 12:04:19',1704542659,NULL),(1875558909,4046406,1,2267371,1,1,1,'S',1,0.993782,1930,941156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1906, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1930}}',NULL,178282613,2329180,NULL,'2023-04-08 03:07:53',1680923273,NULL),(2251879250,4046406,1,2303926,1,1,1,'A',1,0.914966,275,662116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 79, \"great\": 1299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1470}}',NULL,182476794,1156482,NULL,'2024-01-21 05:18:54',1705814334,NULL),(1859009845,4046406,1,2350218,1,1,1,'A',1,0.991968,4910,880474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 86, \"great\": 18828, \"large_bonus\": 495}, \"maximum_statistics\": {\"great\": 19048}}',NULL,153541019,19536185,NULL,'2020-08-14 06:27:23',1597386443,NULL),(2458363915,4046406,1,2446550,1,1,1,'A',1,0.968245,529,835646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 879, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 929}}',NULL,183045974,951850,NULL,'2024-03-06 04:40:34',1709700034,NULL),(2535362304,4046406,1,2446551,1,1,1,'S',1,0.998385,929,952913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 926, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 929}}',NULL,183220117,1109456,NULL,'2024-03-20 02:28:16',1710901696,NULL),(1861191428,4046406,1,2451071,1,1,1,'X',1,1,1297,957543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1297, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1297}}',NULL,156929750,1659960,NULL,'2020-12-17 03:02:01',1608174121,NULL),(1875745720,4046406,1,2460578,1,1,1,'B',1,0.844366,413,566438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 72, \"great\": 561}, \"maximum_statistics\": {\"great\": 710}}',NULL,178633103,526684,NULL,'2023-04-29 09:45:39',1682761539,NULL),(1872718745,4046406,1,2460578,1,1,1,'X',1,1,710,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',NULL,174105619,814440,NULL,'2022-08-22 13:10:03',1661173803,NULL),(1872846960,4046406,1,2462492,1,1,1,'X',1,1,2103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2103, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2103}}',NULL,174379707,2475640,NULL,'2022-09-06 02:38:21',1662431901,NULL),(1875521001,4046406,1,2467167,1,1,1,'S',1,0.999432,881,958404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 880, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 881}}',NULL,178320628,1023430,NULL,'2023-04-10 01:58:52',1681091932,NULL),(1872862323,4046406,1,2503163,1,1,1,'A',1,0.983,1489,891238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 2921, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3000}}',NULL,174341001,3282306,NULL,'2022-09-04 01:28:55',1662254935,NULL),(1876052351,4046406,1,2538382,1,1,1,'A',1,0.997483,896,944081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1780, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1788}}',NULL,179195442,2052778,NULL,'2023-06-03 02:23:43',1685759023,NULL),(1877396604,4046406,1,2538383,1,1,1,'X',1,1,1780,958864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1780, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1780}}',NULL,180874134,2235448,NULL,'2023-09-21 05:27:39',1695274059,NULL),(2546211546,4046406,1,2538385,1,1,1,'A',1,0.909195,364,729633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 86, \"great\": 1510, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1740}}',NULL,183244800,1572449,NULL,'2024-03-22 05:35:44',1711085744,NULL),(1877396852,4046406,1,2538386,1,1,1,'A',1,0.972061,658,921049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 1643, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1718}}',NULL,180919921,1856218,NULL,'2023-09-24 06:34:54',1695537294,NULL),(1872888551,4046406,1,2555285,1,1,1,'A',1,0.929029,230,660570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 837, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 937}}',NULL,174379449,689786,NULL,'2022-09-06 02:10:54',1662430254,NULL),(1878392704,4046406,1,2555286,1,1,1,'A',1,0.978701,618,824286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 939}}',NULL,182243404,887060,NULL,'2024-01-03 08:22:11',1704270131,NULL),(1875924976,4046406,1,2571614,1,1,1,'A',1,0.973359,996,840681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 1005, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1051}}',NULL,178988405,1196106,NULL,'2023-05-21 05:32:50',1684647170,NULL),(1872902179,4046406,1,2580773,1,1,1,'S',1,0.998716,1558,953688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1554, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1558, \"legacy_combo_increase\": 3}}',NULL,174380250,1970784,NULL,'2022-09-06 03:42:27',1662435747,NULL),(1878427268,4046406,1,2671088,1,1,1,'A',1,0.984253,2628,900419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 2870, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2953}}',NULL,182371001,3327372,NULL,'2024-01-13 08:18:59',1705133939,NULL),(1877321891,4046406,1,2671090,1,1,1,'A',1,0.980698,1389,891126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 2853, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2953}}',NULL,180861547,3319566,NULL,'2023-09-20 07:30:13',1695195013,NULL),(2520130654,4046406,1,2725557,1,1,1,'S',1,0.995716,2101,948043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2083, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2101}}',NULL,183184089,2512580,NULL,'2024-03-17 04:36:48',1710650208,NULL),(1878446228,4046406,1,2745547,1,1,1,'A',1,0.981084,574,877030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 947, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 978}}',NULL,182356008,1027258,NULL,'2024-01-12 05:12:45',1705036365,NULL),(2415458851,4046406,1,2745548,1,1,1,'S',1,0.994718,852,944948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 843, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 852}}',NULL,182950172,1025568,NULL,'2024-02-27 04:51:20',1709009480,NULL),(2514579493,4046406,1,2761032,1,1,1,'A',1,0.998542,2056,955175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 2054, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2058}}',NULL,183171262,2508450,NULL,'2024-03-16 07:40:46',1710574846,NULL),(1876000618,4046406,1,2792871,1,1,1,'A',1,0.929339,944,688910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 131, \"great\": 2209, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 2420}}',NULL,178987748,2292612,NULL,'2023-05-21 04:33:05',1684643585,NULL),(2251822210,4046406,1,2795697,1,1,1,'A',1,0.989234,927,906594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 1557, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1579}}',NULL,182475421,1726048,NULL,'2024-01-21 03:01:50',1705806110,NULL),(1877387068,4046406,1,3288267,1,1,1,'A',1,0.956025,1145,895973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 1342, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1444}}',NULL,180875089,1632740,NULL,'2023-09-21 08:14:03',1695284043,NULL),(1872941033,4046406,1,3420275,1,1,1,'A',1,0.97179,396,838188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 982, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1028}}',NULL,174379536,993144,NULL,'2022-09-06 02:20:58',1662430858,NULL),(2520303852,4046406,1,3480390,1,1,1,'S',1,0.999501,2003,956215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2001, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2003}}',NULL,183184565,2373780,NULL,'2024-03-17 05:31:57',1710653517,NULL),(1878199350,4046406,1,3529591,1,1,1,'X',1,1,1951,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1951, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1951}}',NULL,182055416,2356940,NULL,'2023-12-20 08:01:48',1703059308,NULL),(1878448562,4046406,1,3529593,1,1,1,'A',1,0.984111,1240,900003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 1911, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1951}}',NULL,182345471,2203754,NULL,'2024-01-11 08:06:39',1704960399,NULL),(1876038986,4046406,1,3529595,1,1,1,'S',1,0.998975,1951,957115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1947, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1951}}',NULL,179195065,2354630,NULL,'2023-06-03 01:49:58',1685756998,NULL),(2382292709,4046406,1,3634500,1,1,1,'S',1,0.998513,1681,955876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1676, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1681}}',NULL,182874131,2115600,NULL,'2024-02-21 07:51:30',1708501890,NULL),(2352675460,4046406,1,3634501,1,1,1,'S',1,0.999405,1681,958341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1679, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1681}}',NULL,182806205,2117120,NULL,'2024-02-16 01:39:17',1708047557,NULL),(1872880114,4046406,1,3684062,1,1,1,'A',1,0.944896,391,728722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 54, \"great\": 1257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1352}}',NULL,174380184,1090812,NULL,'2022-09-06 03:35:53',1662435353,NULL),(1843145613,4046406,1,787789,1,1,1,'X',1,1,17,941361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',7.96447,129215296,285584,NULL,'2017-02-24 09:41:48',1487929308,NULL),(1834019883,4046406,1,128829,1,1,1,'X',1,1,29,878230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 29}}',13.4643,114554383,173088,NULL,'2015-02-15 07:22:15',1423984935,NULL),(1834437913,4046406,1,306046,1,1,1,'X',1,1,12,977746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 12}}',14.3786,115067767,217704,NULL,'2015-03-10 13:40:36',1425994836,NULL),(1856051984,4046406,1,107874,1,1,1,'X',1,1,16,888839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',15.3889,148963598,123318,NULL,'2020-03-01 01:18:38',1583025518,NULL),(1833702294,4046406,1,107409,0,1,1,'SH',1,0.952381,42,950941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',18.1081,112996745,110736,NULL,'2015-01-07 00:44:18',1420591458,NULL),(1837748385,4046406,1,166629,1,1,1,'X',1,1,21,966501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 21}}',19.0661,120658871,103664,NULL,'2015-12-16 07:04:49',1450249489,NULL),(1837720000,4046406,1,430499,1,1,1,'X',1,1,28,1048281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',20.3443,120658821,185435,NULL,'2015-12-16 07:01:22',1450249282,NULL),(1834488984,4046406,1,235479,1,1,1,'X',1,1,32,1033576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',21.7121,115067806,185031,NULL,'2015-03-10 13:42:08',1425994928,NULL),(1837897091,4046406,1,221701,1,1,1,'X',1,1,41,972174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 41}}',22.1755,120713097,249599,NULL,'2015-12-19 01:36:04',1450488964,NULL),(1837803259,4046406,1,35781,0,1,1,'X',1,1,34,1034067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 34}}',22.4557,120658893,180457,NULL,'2015-12-16 07:06:41',1450249601,NULL),(1832755607,4046406,1,166450,1,1,1,'X',1,1,74,950784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',22.5586,111426683,174378,NULL,'2014-10-22 13:16:05',1413983765,NULL),(1837932063,4046406,1,106048,1,1,1,'X',1,1,44,1101512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',22.6651,120713145,230862,NULL,'2015-12-19 01:39:10',1450489150,NULL),(1837905678,4046406,1,61285,1,1,1,'X',1,1,25,999867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',22.866,120713285,184131,NULL,'2015-12-19 01:48:50',1450489730,NULL),(1833731120,4046406,1,516330,1,1,1,'X',1,1,55,988628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 55}}',23.0285,113046871,229310,NULL,'2015-01-08 13:49:23',1420724963,NULL),(1838944152,4046406,1,741909,1,1,1,'X',1,1,30,990670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',23.2231,122535963,155628,NULL,'2016-03-14 05:01:42',1457931702,NULL),(1859737167,4046406,1,452184,1,1,1,'X',1,1,61,922684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',25.4159,154581577,45252,NULL,'2020-09-23 14:30:58',1600871458,NULL),(1837910967,4046406,1,62681,1,1,1,'X',1,1,47,1043260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 47}}',25.6309,120713168,123942,NULL,'2015-12-19 01:40:35',1450489235,NULL),(1841404223,4046406,1,134564,1,1,1,'X',1,1,43,951057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 43}}',25.9934,126275580,138923,NULL,'2016-09-10 02:27:08',1473474428,NULL),(1854825685,4046406,1,1608120,1,1,1,'B',1,0.814851,68,377770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 67, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',27.329,147019980,207242,NULL,'2019-11-03 06:25:17',1572762317,NULL),(1856087737,4046406,1,140677,1,1,1,'X',1,1,42,1002607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',28.124,148963683,185803,NULL,'2020-03-01 01:25:52',1583025952,NULL),(1834502739,4046406,1,40702,1,1,1,'X',1,1,117,860628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 117}}',28.8013,115134853,116340,NULL,'2015-03-14 03:46:39',1426304799,NULL),(1875968834,4046406,1,2380374,1,1,1,'X',1,1,56,1049276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 56}}',29.0056,178989500,31975,NULL,'2023-05-21 07:06:24',1684652784,NULL),(1837861640,4046406,1,205683,1,1,1,'X',1,1,50,1047703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 50}}',29.289,120850124,295329,NULL,'2015-12-25 00:48:56',1451004536,NULL),(1834246246,4046406,1,421743,1,1,1,'B',1,0.80418,181,188385,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 110, \"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 909}}',30.1922,114765279,321576,NULL,'2015-02-23 11:29:43',1424690983,NULL),(1837793817,4046406,1,66875,1,1,1,'X',1,1,62,1032276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',30.2161,120658925,167060,NULL,'2015-12-16 07:09:54',1450249794,NULL),(1856075448,4046406,1,129960,1,1,1,'X',1,1,50,979382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',30.8273,148963743,170392,NULL,'2020-03-01 01:31:26',1583026286,NULL),(1856051462,4046406,1,1656204,1,1,1,'X',1,1,46,1000745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 46}}',31.7775,148963718,116321,NULL,'2020-03-01 01:29:26',1583026166,NULL),(1837938600,4046406,1,71098,1,1,1,'X',1,1,51,1095240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',31.9073,120713326,149232,NULL,'2015-12-19 01:51:09',1450489869,NULL),(1837858393,4046406,1,256025,1,1,1,'X',1,1,73,1080374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 73}}',32.2004,120713356,183753,NULL,'2015-12-19 01:53:04',1450489984,NULL),(1841422790,4046406,1,52440,1,1,1,'X',1,1,52,1064453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52, \"legacy_combo_increase\": 1}}',33.333,126275636,176340,NULL,'2016-09-10 02:32:13',1473474733,NULL),(1856130445,4046406,1,818689,1,1,1,'X',1,1,99,1051597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',33.4528,148963573,62146,NULL,'2020-03-01 01:16:48',1583025408,NULL),(1833730017,4046406,1,553537,1,1,1,'S',1,0.988722,133,960488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 133}}',33.8394,113116151,125687,NULL,'2015-01-10 09:40:12',1420882812,NULL),(1861073453,4046406,1,1628223,1,1,1,'B',1,0.830616,178,467069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 63, \"great\": 428, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 552}}',34.3393,156774259,438482,NULL,'2020-12-12 03:42:39',1607744559,NULL),(1837935925,4046406,1,149770,1,1,1,'X',1,1,55,1091872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 55}}',35.0715,120713235,163452,NULL,'2015-12-19 01:45:06',1450489506,NULL),(1833731596,4046406,1,274333,1,1,1,'X',1,1,133,1013874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 133}}',37.8006,113046129,108921,NULL,'2015-01-08 13:25:57',1420723557,NULL),(1875958447,4046406,1,2673515,1,1,1,'X',1,1,56,1052230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',38.3484,178950945,31891,NULL,'2023-05-19 01:47:46',1684460866,NULL),(1875972586,4046406,1,3632525,1,1,1,'X',1,1,55,1054232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',38.7405,178950908,27625,NULL,'2023-05-19 01:43:28',1684460608,NULL),(1833496242,4046406,1,276700,1,1,1,'X',1,1,236,1011824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',39.5822,112698081,257807,NULL,'2014-12-30 05:18:10',1419916690,NULL),(1833494982,4046406,1,276597,1,1,1,'S',1,0.995261,211,937720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 211}}',40.1313,112770335,263760,NULL,'2015-01-01 01:55:11',1420077311,NULL),(1875950050,4046406,1,67502,1,1,1,'X',1,1,79,948603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',42.4266,179003461,138964,NULL,'2023-05-22 02:17:10',1684721830,NULL),(1878226833,4046406,1,220928,0,1,1,'C',1,0.775629,71,375978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 65, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517}}',42.6954,182093428,204280,NULL,'2023-12-23 06:49:56',1703314196,NULL),(1841308390,4046406,1,54959,1,1,1,'X',1,1,79,1097228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',42.9695,126275652,126348,NULL,'2016-09-10 02:33:51',1473474831,NULL),(1875994249,4046406,1,3928463,1,1,1,'X',1,1,65,1002172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',43.5729,179003155,37425,NULL,'2023-05-22 01:34:44',1684719284,NULL),(1876011600,4046406,1,1000650,1,1,1,'X',1,1,95,1052266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 95}}',45.0415,178989521,71497,NULL,'2023-05-21 07:07:38',1684652858,NULL),(1833635034,4046406,1,44304,1,1,1,'X',1,1,243,979300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 243}}',45.1672,113046429,236290,NULL,'2015-01-08 13:35:30',1420724130,NULL),(1837880938,4046406,1,54808,1,1,1,'X',1,1,98,1011805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 98}}',45.3103,120713199,105539,NULL,'2015-12-19 01:42:10',1450489330,NULL),(1875927921,4046406,1,201059,1,1,1,'X',1,1,116,1012212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',46.5484,179003640,85154,NULL,'2023-05-22 02:36:47',1684723007,NULL),(1875934696,4046406,1,3581118,1,1,1,'X',1,1,71,1015302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',46.7338,178951057,48824,NULL,'2023-05-19 02:01:18',1684461678,NULL),(1853851636,4046406,1,1907880,1,1,1,'B',1,0.856707,136,224935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 79, \"great\": 664}, \"maximum_statistics\": {\"great\": 820}}',46.8097,145497770,300782,NULL,'2019-07-24 07:26:01',1563953161,NULL),(1856071533,4046406,1,731230,1,1,1,'X',1,1,113,974369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113}}',48.0267,148963515,82792,NULL,'2020-03-01 01:11:13',1583025073,NULL),(1875995320,4046406,1,1420955,1,1,1,'X',1,1,75,999123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',48.3689,178951143,49688,NULL,'2023-05-19 02:14:45',1684462485,NULL),(2349259637,4046406,1,93585,0,1,1,'C',1,0.745854,234,337515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 149, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',49.0917,182799107,447026,NULL,'2024-02-15 12:53:37',1708001617,NULL),(1838864697,4046406,1,438105,1,1,1,'X',1,1,158,1047342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 158}}',49.1536,122183435,308643,NULL,'2016-02-26 11:07:10',1456484830,NULL),(1875981357,4046406,1,1939221,1,1,1,'X',1,1,83,1055665,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',49.8892,179003789,51004,NULL,'2023-05-22 02:53:12',1684723992,NULL),(1841397263,4046406,1,666224,1,1,1,'X',1,1,88,1071305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',50.1345,126275603,126600,NULL,'2016-09-10 02:28:47',1473474527,NULL),(1834279356,4046406,1,299180,1,1,1,'A',1,0.944444,198,838197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 176, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 198}}',50.8952,114986944,280659,NULL,'2015-03-07 02:38:59',1425695939,NULL),(1875989616,4046406,1,1411650,1,1,1,'X',1,1,75,1012473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 75}}',52.6557,178951015,63755,NULL,'2023-05-19 01:56:33',1684461393,NULL),(1837928042,4046406,1,67803,0,1,1,'X',1,1,132,1036329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',55.4924,120850148,124088,NULL,'2015-12-25 00:51:25',1451004685,NULL),(1833678712,4046406,1,499015,1,1,1,'A',1,0.991713,162,960650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 179, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',56.6823,113046593,281015,NULL,'2015-01-08 13:40:22',1420724422,NULL),(1875994908,4046406,1,4016505,1,1,1,'X',1,1,145,1002102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 145}}',59.3132,179003485,135726,NULL,'2023-05-22 02:20:03',1684722003,NULL),(1875982207,4046406,1,1382495,1,1,1,'X',1,1,97,1052041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',61.0599,178951103,82737,NULL,'2023-05-19 02:07:34',1684462054,NULL),(2398326967,4046406,1,3802198,1,1,1,'A',1,0.935,65,669387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',61.2465,182911325,108112,NULL,'2024-02-24 03:16:15',1708744575,NULL),(1875893600,4046406,1,2503984,1,1,1,'X',1,1,127,969687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',61.8731,179003294,114763,NULL,'2023-05-22 01:56:09',1684720569,NULL),(1875920613,4046406,1,2924645,1,1,1,'X',1,1,102,1053493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',63.2852,178951239,86644,NULL,'2023-05-19 02:31:18',1684463478,NULL),(1837841293,4046406,1,95432,1,1,1,'S',1,0.996,125,1064622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125}}',64.1333,120658270,144004,NULL,'2015-12-16 06:14:12',1450246452,NULL),(1875943258,4046406,1,1232579,1,1,1,'X',1,1,150,1002198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',65.239,179003542,127161,NULL,'2023-05-22 02:26:00',1684722360,NULL),(1875985106,4046406,1,3822775,1,1,1,'X',1,1,177,1055242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',66.7433,179003393,213778,NULL,'2023-05-22 02:08:56',1684721336,NULL),(1852530652,4046406,1,1735444,0,1,1,'B',1,0.855908,89,453628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 545}, \"maximum_statistics\": {\"great\": 694}}',66.7613,143559421,313536,NULL,'2019-04-04 09:48:33',1554371313,NULL),(1875961172,4046406,1,3799638,1,1,1,'X',1,1,146,1037191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 146}}',66.774,179003402,162611,NULL,'2023-05-22 02:10:14',1684721414,NULL),(1832839410,4046406,1,313206,0,1,1,'S',1,0.963415,246,840718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',68.4332,111378471,264030,NULL,'2014-10-19 12:42:39',1413722559,NULL),(1875929682,4046406,1,1545510,1,1,1,'X',1,1,115,1053269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 115}}',68.9877,178951316,114087,NULL,'2023-05-19 02:42:07',1684464127,NULL),(1834507361,4046406,1,66266,1,1,1,'B',1,0.831832,166,543736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',69.2002,115188175,216001,NULL,'2015-03-16 09:27:24',1426498044,NULL),(1852462479,4046406,1,1379208,1,1,1,'B',1,0.847526,313,264790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 219, \"great\": 1778, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2243}}',69.2506,143543163,994100,NULL,'2019-04-03 09:11:20',1554282680,NULL),(1861092337,4046406,1,1994869,1,1,1,'A',1,0.902132,178,589360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 438, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 516}}',69.9754,156774425,321958,NULL,'2020-12-12 03:50:34',1607745034,NULL),(1833694410,4046406,1,105037,1,1,1,'S',1,0.986577,149,1072483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',70.2202,112996785,167048,NULL,'2015-01-07 00:47:06',1420591626,NULL),(1845010995,4046406,1,781797,0,1,1,'B',1,0.897104,338,610590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 49, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 656}}',71.0618,131869500,491172,NULL,'2017-07-18 11:56:15',1500378975,NULL),(1833950116,4046406,1,81136,1,1,1,'B',1,0.877039,230,571184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 43, \"great\": 644, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 797}}',72.0505,113813755,561574,NULL,'2015-01-28 14:48:36',1422456516,NULL),(1875988440,4046406,1,3660540,1,1,1,'X',1,1,165,1052880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',72.217,178951358,174617,NULL,'2023-05-19 02:49:33',1684464573,NULL),(1857649858,4046406,1,1382443,0,1,1,'D',1,0.499123,513,84904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 569, \"miss\": 1}, \"maximum_statistics\": {\"great\": 570}}',72.7393,151352946,204470,NULL,'2020-05-25 12:28:16',1590409696,NULL),(1865183241,4046406,1,776752,1,1,1,'B',1,0.85108,111,433443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 44, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 648}}',72.917,162980155,307900,NULL,'2021-06-14 12:15:54',1623672954,NULL),(1875972519,4046406,1,3632524,1,1,1,'X',1,1,91,1054235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',73.3148,178950913,60141,NULL,'2023-05-19 01:44:03',1684460643,NULL),(1875917505,4046406,1,3557127,1,1,1,'X',1,1,120,1004860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',73.8367,178988970,115276,NULL,'2023-05-21 06:22:53',1684650173,NULL),(1873035910,4046406,1,2395933,1,1,1,'B',1,0.890785,119,540788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 250, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 293}}',75.8016,174560476,173900,NULL,'2022-09-16 12:10:44',1663330244,NULL),(1858460866,4046406,1,453680,1,1,1,'X',1,1,127,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',77.6879,152612291,109160,NULL,'2020-07-11 02:19:36',1594433976,NULL),(1845014580,4046406,1,254419,1,1,1,'A',1,0.921782,478,796821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 1}}',78.2439,131869697,596070,NULL,'2017-07-18 12:09:13',1500379753,NULL),(1834463594,4046406,1,142046,0,1,1,'B',1,0.878981,244,700471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',78.4796,115188209,283709,NULL,'2015-03-16 09:30:56',1426498256,NULL),(1832819677,4046406,1,271881,1,1,1,'S',1,0.983051,354,902632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 354}}',79.8119,111378374,394760,NULL,'2014-10-19 12:38:20',1413722300,NULL),(1833635857,4046406,1,453680,1,1,1,'S',1,0.980315,127,957333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',79.864,113046705,109734,NULL,'2015-01-08 13:43:47',1420724627,NULL),(1872849861,4046406,1,3669469,1,1,1,'B',1,0.864634,187,513981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 64, \"great\": 662, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 820}}',80.2617,174452394,641450,NULL,'2022-09-10 08:43:15',1662799395,NULL),(1875998452,4046406,1,3928468,1,1,1,'X',1,1,106,1034221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',81.8689,179003165,109756,NULL,'2023-05-22 01:36:07',1684719367,NULL),(1835771692,4046406,1,651334,1,1,1,'S',1,0.978188,298,1030696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',83.2096,117321500,337259,NULL,'2015-06-29 08:51:21',1435567881,NULL),(1875932091,4046406,1,3577281,1,1,1,'X',1,1,118,1020187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',85.0653,178951064,101208,NULL,'2023-05-19 02:02:16',1684461736,NULL),(1834446798,4046406,1,492163,1,1,1,'A',1,0.918067,186,620371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',87.0275,115117855,468976,NULL,'2015-03-13 09:20:55',1426238455,NULL),(1847498056,4046406,1,1210839,0,1,1,'B',1,0.846448,298,260916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 102, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 915}}',87.2796,135829087,414427,NULL,'2018-02-11 02:22:12',1518315732,NULL),(1872576569,4046406,1,1263650,0,1,1,'A',1,0.901505,531,676661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 67, \"great\": 654, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 731}}',88.7279,174045066,702622,NULL,'2022-08-19 12:17:22',1660911442,NULL),(1876011629,4046406,1,1000659,1,1,1,'X',1,1,177,1053572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 177}}',88.9156,178989534,189211,NULL,'2023-05-21 07:08:39',1684652919,NULL),(1853159956,4046406,1,1422127,0,1,1,'B',1,0.876252,215,543342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 572}, \"maximum_statistics\": {\"great\": 699}}',89.3644,144488640,422254,NULL,'2019-05-26 01:35:20',1558834520,NULL),(1833526976,4046406,1,211916,0,1,1,'S',1,0.99115,339,929086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',91.6311,112664516,385406,NULL,'2014-12-29 05:55:02',1419832502,NULL),(1832727943,4046406,1,82249,1,1,1,'A',1,0.939815,366,738337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 582, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 648}}',92.4825,111394013,624250,NULL,'2014-10-20 11:43:08',1413805388,NULL),(1834564618,4046406,1,51101,1,1,1,'S',1,0.993478,230,994086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',93.0012,115406328,306133,NULL,'2015-03-26 23:39:22',1427413162,NULL),(1833578391,4046406,1,180751,1,1,1,'S',1,0.965015,343,914053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',93.7473,112786325,362874,NULL,'2015-01-01 11:39:55',1420112395,NULL),(1875990370,4046406,1,3928461,1,1,1,'X',1,1,134,1011399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',94.8594,179003174,120899,NULL,'2023-05-22 01:37:05',1684719425,NULL),(1833622919,4046406,1,483201,1,1,1,'S',1,0.989892,742,983366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 727, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 742}}',94.8749,113011919,902106,NULL,'2015-01-07 12:29:33',1420633773,NULL),(1875978557,4046406,1,1370314,1,1,1,'X',1,1,137,1037260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',95.6956,178951153,134683,NULL,'2023-05-19 02:17:00',1684462620,NULL),(1835114217,4046406,1,392927,1,1,1,'A',1,0.947368,171,756873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',96.5193,116267599,166190,NULL,'2015-05-06 05:21:51',1430889711,NULL),(2398319342,4046406,1,4027032,1,1,1,'XH',1,1,123,963133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',98.7997,182911310,119479,NULL,'2024-02-24 03:14:04',1708744444,NULL),(2251806948,4046406,1,2548597,1,1,1,'S',1,0.997836,231,1032180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 231}}',102.672,182475091,323139,NULL,'2024-01-21 02:26:18',1705803978,NULL),(1834554423,4046406,1,49113,1,1,1,'S',1,0.974138,232,951713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 220, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',103.501,115406399,307906,NULL,'2015-03-26 23:47:08',1427413628,NULL),(2251807998,4046406,1,1292733,1,1,1,'X',1,1,203,1053602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 203}}',105.131,182475112,278948,NULL,'2024-01-21 02:28:51',1705804131,NULL),(1875981276,4046406,1,1939220,1,1,1,'X',1,1,127,1053441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',105.379,178988850,109994,NULL,'2023-05-21 06:13:28',1684649608,NULL),(1834627941,4046406,1,39791,1,1,1,'A',1,0.946322,473,773599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',106.377,115366939,526366,NULL,'2015-03-24 21:31:32',1427232692,NULL),(1832967490,4046406,1,51077,1,1,1,'SH',1,0.952436,431,877340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 390, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 431}}',107.123,111565180,517878,NULL,'2014-10-30 09:20:46',1414660846,NULL),(1875929667,4046406,1,1545509,1,1,1,'X',1,1,187,1053497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 187}}',107.802,178951322,215064,NULL,'2023-05-19 02:43:15',1684464195,NULL),(1839508894,4046406,1,733772,1,1,1,'B',1,0.882569,217,300308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 122, \"great\": 1891, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2312}}',107.832,123327402,1054428,NULL,'2016-04-18 08:44:19',1460969059,NULL),(1875927834,4046406,1,201058,1,1,1,'X',1,1,226,1038771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 226}}',108.538,179003651,224212,NULL,'2023-05-22 02:38:19',1684723099,NULL),(1875997165,4046406,1,3928466,1,1,1,'X',1,1,228,954612,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',108.672,179003247,248180,NULL,'2023-05-22 01:47:52',1684720072,NULL),(1833709101,4046406,1,166447,1,1,1,'A',1,0.943158,475,810904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 421, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 475}}',109.68,112995949,514400,NULL,'2015-01-07 00:00:46',1420588846,NULL),(1832802234,4046406,1,492864,1,1,1,'A',1,0.960369,522,801332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 852, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 921}}',110.8,111378283,1036390,NULL,'2014-10-19 12:34:22',1413722062,NULL),(1833917616,4046406,1,134856,1,1,1,'A',1,0.909387,291,648669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 671, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 767}}',110.899,113961267,563248,NULL,'2015-02-01 05:24:40',1422768280,NULL),(1875972623,4046406,1,2716164,1,1,1,'X',1,1,139,1053202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',111.262,178950956,127261,NULL,'2023-05-19 01:48:26',1684460906,NULL),(1872710573,4046406,1,2443643,1,1,1,'B',1,0.891633,125,547402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 81, \"great\": 858, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 992}}',112.251,174105361,612492,NULL,'2022-08-22 12:57:13',1661173033,NULL),(1852506677,4046406,1,1810684,1,1,1,'B',1,0.89725,291,595096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 574}, \"maximum_statistics\": {\"great\": 691}}',112.314,143559480,494914,NULL,'2019-04-04 09:53:49',1554371629,NULL),(1834627378,4046406,1,39707,1,1,1,'S',1,0.997934,242,964408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 242}}',113.361,115356086,243622,NULL,'2015-03-24 09:41:42',1427190102,NULL),(1836372392,4046406,1,28306,0,1,1,'B',1,0.828947,338,620569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 570}}',113.47,118252627,515005,NULL,'2015-08-12 01:12:05',1439341925,NULL),(1865256052,4046406,1,2406462,1,1,1,'A',1,0.973171,271,807181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',113.795,162979807,389332,NULL,'2021-06-14 12:00:00',1623672000,NULL),(1839537688,4046406,1,367175,1,1,1,'A',1,0.950732,390,757266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 695, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 751}}',115.223,123460000,620560,NULL,'2016-04-24 06:37:51',1461479871,NULL),(1875892691,4046406,1,2503983,1,1,1,'X',1,1,226,1030869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',115.88,179003306,261288,NULL,'2023-05-22 01:57:54',1684720674,NULL),(1849346147,4046406,1,1410641,0,1,1,'A',1,0.910714,111,632242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 320, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',117.109,138625632,229986,NULL,'2018-07-02 00:22:55',1530490975,NULL),(1875989570,4046406,1,1411649,1,1,1,'X',1,1,135,1042039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 135}}',117.778,178951026,145153,NULL,'2023-05-19 01:57:46',1684461466,NULL),(1833628660,4046406,1,147751,1,1,1,'S',1,0.964935,385,815316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',117.946,112929903,442530,NULL,'2015-01-05 02:09:31',1420423771,NULL),(1853840945,4046406,1,1473304,1,1,1,'B',1,0.885976,158,516121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 48, \"great\": 637, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 763}}',118.497,145517867,396090,NULL,'2019-07-25 13:20:24',1564060824,NULL),(1837514409,4046406,1,383456,1,1,1,'S',1,0.988959,317,922983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',119.163,120149956,395170,NULL,'2015-11-19 22:14:00',1447971240,NULL),(2398336303,4046406,1,3802198,1,1,1,'XH',1,1,200,491404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',119.575,182911342,151497,NULL,'2024-02-24 03:18:54',1708744734,NULL),(1836762352,4046406,1,517160,1,1,1,'A',1,0.952105,610,800406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 641, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 689}}',120.153,118980371,799756,NULL,'2015-09-18 23:43:59',1442619839,NULL),(1834320530,4046406,1,490679,1,1,1,'S',1,0.988166,507,887759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 495, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 507}}',120.16,114988382,576380,NULL,'2015-03-07 04:09:31',1425701371,NULL),(1832837516,4046406,1,208935,1,1,1,'A',1,0.901601,174,603944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 22, \"great\": 875, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1062}}',121.011,111455933,762994,NULL,'2014-10-24 09:46:25',1414143985,NULL),(1865203333,4046406,1,185596,1,1,1,'B',1,0.86828,167,577633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 433}, \"maximum_statistics\": {\"great\": 558}}',121.129,162980321,356539,NULL,'2021-06-14 12:22:49',1623673369,NULL),(1876270133,4046406,1,4065511,1,1,1,'A',1,0.913687,392,648208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 91, \"great\": 1433, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1622}}',121.253,179213818,1153580,NULL,'2023-06-04 04:25:16',1685852716,NULL),(1833974036,4046406,1,117641,1,1,1,'A',1,0.919825,219,657231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 602, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 686}}',122.069,114088909,595282,NULL,'2015-02-04 13:34:12',1423056852,NULL),(1875982194,4046406,1,1382494,1,1,1,'X',1,1,175,1052828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',122.663,178951108,192477,NULL,'2023-05-19 02:08:33',1684462113,NULL),(1834262137,4046406,1,252488,1,1,1,'S',1,0.954969,322,898446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 293, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 2}}',123.419,114978056,465689,NULL,'2015-03-06 15:48:58',1425656938,NULL),(1838259557,4046406,1,222623,0,1,1,'B',1,0.883922,517,665809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 89, \"great\": 1197, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1443}}',124.409,121383271,1251534,NULL,'2016-01-19 11:30:52',1453203052,NULL),(1853825638,4046406,1,1290095,1,1,1,'B',1,0.864565,171,469308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 64, \"great\": 885, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1126}}',124.525,145494989,651836,NULL,'2019-07-24 02:17:30',1563934650,NULL),(1875971797,4046406,1,4103583,1,1,1,'X',1,1,246,1053888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 246}}',124.704,179003693,278543,NULL,'2023-05-22 02:43:02',1684723382,NULL),(1834599102,4046406,1,58537,1,1,1,'S',1,0.960069,288,884335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',124.83,115464391,322024,NULL,'2015-03-29 09:29:20',1427621360,NULL),(1844394624,4046406,1,905995,1,1,1,'A',1,0.903409,116,703394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',125.005,131000361,123401,NULL,'2017-06-02 10:21:28',1496398888,NULL),(1837324579,4046406,1,276701,1,1,1,'S',1,0.997389,766,952153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 762, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 766}}',125.48,119760945,916020,NULL,'2015-10-30 13:39:49',1446212389,NULL),(1840723925,4046406,1,107875,1,1,1,'B',1,0.807101,159,124959,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 65, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',125.931,125420615,271344,NULL,'2016-07-27 09:41:25',1469612485,NULL),(1834611703,4046406,1,251753,1,1,1,'S',1,0.964286,420,936521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',126.748,115419244,483529,NULL,'2015-03-27 14:58:18',1427468298,NULL),(1858459449,4046406,1,452186,1,1,1,'X',1,1,160,1001392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',129.111,152612322,151800,NULL,'2020-07-11 02:21:50',1594434110,NULL),(1834480549,4046406,1,415887,1,1,1,'S',1,0.984091,440,870226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 426, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 440}}',129.981,115135832,528290,NULL,'2015-03-14 04:51:25',1426308685,NULL),(2547416996,4046406,1,3999736,1,1,1,'B',1,0.865079,442,549043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 141, \"great\": 1383, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1701}}',130.546,183248089,1521810,NULL,'2024-03-22 12:25:35',1711110335,NULL),(1835771339,4046406,1,651333,1,1,1,'S',1,0.975681,514,976475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',130.665,117321473,608528,NULL,'2015-06-29 08:49:07',1435567747,NULL),(1833571755,4046406,1,263682,0,1,1,'S',1,0.974739,574,886411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 545, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',130.694,112925463,685320,NULL,'2015-01-04 22:28:24',1420410504,NULL),(1834395194,4046406,1,286615,1,1,1,'A',1,0.938511,312,681691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 1113, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1236}}',132.444,115064613,1048524,NULL,'2015-03-10 10:32:21',1425983541,NULL),(1872939864,4046406,1,3628335,1,1,1,'S',1,0.997701,435,942343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',132.468,174450860,512920,NULL,'2022-09-10 06:46:52',1662792412,NULL),(1832916816,4046406,1,338682,1,1,1,'A',1,0.932981,260,687871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 1084, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1231}}',136.035,111730877,1125302,NULL,'2014-11-08 10:15:33',1415441733,NULL),(1833668262,4046406,1,531100,1,1,1,'S',1,0.96752,508,828465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 475, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 508}}',136.687,113073271,595780,NULL,'2015-01-09 10:09:42',1420798182,NULL),(1833682956,4046406,1,292645,1,1,1,'A',1,0.913066,248,635128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 15, \"great\": 799, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 949}}',137.607,112961051,796622,NULL,'2015-01-06 00:05:44',1420502744,NULL),(1833747041,4046406,1,560081,1,1,1,'S',1,0.970817,257,963774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',137.656,113027505,268135,NULL,'2015-01-07 22:22:28',1420669348,NULL),(1853771647,4046406,1,1395749,1,1,1,'A',1,0.923517,283,319448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 48, \"great\": 862, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 961}}',138.375,145526413,528755,NULL,'2019-07-26 00:46:29',1564101989,NULL),(1865186241,4046406,1,1592334,1,1,1,'A',1,0.929693,374,707096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 1306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1465}}',138.486,162980938,1352684,NULL,'2021-06-14 12:51:22',1623675082,NULL),(1865141580,4046406,1,1287979,1,1,1,'A',1,0.982863,352,823603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',138.515,162979710,537946,NULL,'2021-06-14 11:55:49',1623671749,NULL),(1834444123,4046406,1,308172,1,1,1,'A',1,0.960843,276,816084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 460, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 498}}',139.153,115137996,508656,NULL,'2015-03-14 07:07:06',1426316826,NULL),(1833685329,4046406,1,388463,1,1,1,'S',1,0.994863,876,936685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 867, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',140.394,113011591,1142160,NULL,'2015-01-07 12:18:37',1420633117,NULL),(1833659586,4046406,1,527712,1,1,1,'A',1,0.926471,204,698698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 384, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 442}}',140.411,113120913,384878,NULL,'2015-01-10 11:53:00',1420890780,NULL),(1856144131,4046406,1,1767334,1,1,1,'S',1,0.989822,393,956070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 385, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 393}}',140.588,148997954,512436,NULL,'2020-03-03 02:07:01',1583201221,NULL),(1833651906,4046406,1,70040,1,1,1,'S',1,0.976721,494,874414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 471, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',140.649,113082445,571250,NULL,'2015-01-09 14:33:24',1420814004,NULL),(1836089536,4046406,1,309585,1,1,1,'A',1,0.966549,281,810980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 535, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 568}}',141.272,117859864,552808,NULL,'2015-07-25 04:51:15',1437799875,NULL),(1853856950,4046406,1,2077642,1,1,1,'A',1,0.953319,368,828404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',141.927,145495374,446160,NULL,'2019-07-24 02:58:34',1563937114,NULL),(1833528426,4046406,1,96139,0,1,1,'A',1,0.961475,355,828528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 571, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 610}}',142.168,112664660,641732,NULL,'2014-12-29 06:05:20',1419833120,NULL),(1875994769,4046406,1,4016504,1,1,1,'X',1,1,310,1053528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 310}}',142.197,179003500,370921,NULL,'2023-05-22 02:22:02',1684722122,NULL),(1833324321,4046406,1,279166,1,1,1,'A',1,0.984604,341,890969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 663, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 682}}',143.447,112324249,707400,NULL,'2014-12-12 09:41:22',1418377282,NULL),(1866189574,4046406,1,453680,1,1,1,'S',1,0.996063,127,1031123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',143.491,164571151,112088,NULL,'2021-08-03 09:10:49',1627981849,NULL),(1875997661,4046406,1,3928467,1,1,1,'S',1,0.994662,281,945354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',143.66,179003284,282990,NULL,'2023-05-22 01:54:33',1684720473,NULL),(1864549620,4046406,1,1781849,1,1,1,'S',1,0.972779,349,961645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',143.691,161997977,435978,NULL,'2021-05-16 12:19:53',1621167593,NULL),(1856159622,4046406,1,1642359,1,1,1,'A',1,0.95155,308,737117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 714}, \"maximum_statistics\": {\"great\": 774}}',143.702,148988996,602220,NULL,'2020-03-02 12:51:49',1583153509,NULL),(1833720967,4046406,1,513244,1,1,1,'S',1,0.98307,443,904257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',143.979,112930015,512250,NULL,'2015-01-05 02:13:43',1420424023,NULL),(1875919283,4046406,1,2920202,1,1,1,'X',1,1,196,1053730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',144.328,178951245,207326,NULL,'2023-05-19 02:32:24',1684463544,NULL),(1833671369,4046406,1,157623,1,1,1,'S',1,0.98251,486,904265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 469, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 486}}',144.802,112996253,583620,NULL,'2015-01-07 00:17:29',1420589849,NULL),(1844929880,4046406,1,28306,0,1,1,'B',1,0.811404,159,573559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 28, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',145.125,131812088,412410,NULL,'2017-07-15 11:13:30',1500117210,NULL),(1844893498,4046406,1,64090,0,1,1,'A',1,0.956197,209,793197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 432}, \"maximum_statistics\": {\"great\": 468}}',145.142,131869255,362380,NULL,'2017-07-18 11:40:08',1500378008,NULL),(2790312874,4046406,1,77232,0,1,1,'A',1,0.909283,147,654256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 807, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 948}}',146.411,183823404,622825,NULL,'2024-05-07 03:30:15',1715052615,NULL),(1834357885,4046406,1,378781,1,1,1,'A',1,0.916422,325,646051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 19, \"great\": 871, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1023}}',146.467,114903354,880640,NULL,'2015-03-02 11:51:50',1425297110,NULL),(1833947385,4046406,1,80795,1,1,1,'A',1,0.956942,314,778241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',147.068,113994111,491570,NULL,'2015-02-01 22:51:53',1422831113,NULL),(1875943252,4046406,1,1232578,1,1,1,'X',1,1,284,1053430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',147.177,179003561,320399,NULL,'2023-05-22 02:27:47',1684722467,NULL),(1834452371,4046406,1,28578,1,1,1,'S',1,0.988914,451,882627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 441, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 451}}',147.258,115134876,501630,NULL,'2015-03-14 03:48:15',1426304895,NULL),(1852511085,4046406,1,1939224,1,1,1,'X',1,1,369,75440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',147.444,143456505,134868,NULL,'2019-03-29 11:55:22',1553860522,NULL),(1835965132,4046406,1,50712,1,1,1,'S',1,0.992075,694,426051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 683, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',147.882,117686163,568840,NULL,'2015-07-17 03:01:17',1437102077,NULL),(1852784285,4046406,1,1628225,1,1,1,'A',1,0.966546,245,785360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 518, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 553}}',148.961,143856516,596534,NULL,'2019-04-21 07:49:42',1555832982,NULL),(1854839439,4046406,1,1939169,1,1,1,'A',1,0.969579,521,828725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 608, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 641}}',149.119,147020134,661968,NULL,'2019-11-03 06:39:36',1572763176,NULL),(1833651389,4046406,1,95149,1,1,1,'A',1,0.972637,596,876905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',149.171,113027671,615950,NULL,'2015-01-07 22:31:36',1420669896,NULL),(1834507790,4046406,1,474929,1,1,1,'A',1,0.991018,563,897570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 659, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 668}}',149.551,115179720,827686,NULL,'2015-03-15 19:40:27',1426448427,NULL),(1832806218,4046406,1,332272,0,1,1,'A',1,0.948426,296,745962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 838, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 921}}',149.609,111460341,751982,NULL,'2014-10-24 13:42:31',1414158151,NULL),(1861095265,4046406,1,2335151,1,1,1,'A',1,0.971616,367,853512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 438, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 458}}',150.017,156774056,470400,NULL,'2020-12-12 03:31:54',1607743914,NULL),(1833989125,4046406,1,377707,1,1,1,'S',1,0.982916,439,868346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 424, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 439}}',150.153,114126423,495550,NULL,'2015-02-05 13:30:00',1423143000,NULL),(1833724350,4046406,1,85591,1,1,1,'A',1,0.950185,503,797576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 494, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 542}}',150.422,112995637,553750,NULL,'2015-01-06 23:40:39',1420587639,NULL),(2352537967,4046406,1,1628216,1,1,1,'S',1,0.99481,578,935724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 572, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 578}}',150.558,182805849,711100,NULL,'2024-02-16 00:54:52',1708044892,NULL),(1833666581,4046406,1,155929,1,1,1,'A',1,0.952415,295,769205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 650, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',150.664,113027847,612824,NULL,'2015-01-07 22:40:39',1420670439,NULL),(1875988054,4046406,1,3660538,1,1,1,'X',1,1,290,1053030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',152.024,178951376,346809,NULL,'2023-05-19 02:52:03',1684464723,NULL),(1833946783,4046406,1,234923,1,1,1,'A',1,0.921019,466,673727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 681, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 785}}',152.047,113924721,716750,NULL,'2015-01-31 10:36:23',1422700583,NULL),(1834600741,4046406,1,58716,1,1,1,'S',1,0.975884,311,1037295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',152.52,115463253,355249,NULL,'2015-03-29 08:31:52',1427617912,NULL),(1834478671,4046406,1,85284,1,1,1,'S',1,0.993295,522,937781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 515, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 522}}',153.137,115135862,587750,NULL,'2015-03-14 04:53:23',1426308803,NULL),(1875995539,4046406,1,3928464,1,1,1,'X',1,1,189,1010704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',153.156,179003179,188667,NULL,'2023-05-22 01:37:57',1684719477,NULL),(1875961326,4046406,1,3799639,1,1,1,'X',1,1,281,1043395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 281}}',153.258,179003424,340826,NULL,'2023-05-22 02:12:18',1684721538,NULL),(1854996991,4046406,1,1538383,1,1,1,'B',1,0.889698,201,608344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 69, \"great\": 765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 893}}',153.464,147222752,689952,NULL,'2019-11-16 01:37:32',1573868252,NULL),(1877349543,4046406,1,1565331,0,1,1,'B',1,0.850205,218,544203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 53, \"great\": 565, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',153.915,180919860,505561,NULL,'2023-09-24 06:30:08',1695537008,NULL),(1833940055,4046406,1,192515,1,1,1,'B',1,0.890875,260,569706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 665, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 811}}',154.023,113931919,583072,NULL,'2015-01-31 13:32:07',1422711127,NULL),(1834521723,4046406,1,351189,1,1,1,'A',1,0.973659,602,870772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1010, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1063}}',154.027,115294180,1153520,NULL,'2015-03-21 14:31:52',1426948312,NULL),(1864194960,4046406,1,1644001,1,1,1,'A',1,0.977891,608,850788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 849, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 882}}',154.136,161315044,1007686,NULL,'2021-04-27 14:15:15',1619532915,NULL),(1834853999,4046406,1,531960,1,1,1,'S',1,0.997302,556,952620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 553, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 556}}',154.226,115748638,691600,NULL,'2015-04-11 06:01:01',1428732061,NULL),(1841383421,4046406,1,40034,1,1,1,'B',1,0.874016,206,574199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',155.03,126303301,347321,NULL,'2016-09-11 07:56:47',1473580607,NULL),(1857439184,4046406,1,2406465,1,1,1,'S',1,0.991011,445,889593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 437, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 445}}',155.243,151071701,555540,NULL,'2020-05-16 01:35:29',1589592929,NULL),(1856153976,4046406,1,1852617,1,1,1,'A',1,0.971583,552,823973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 705}, \"maximum_statistics\": {\"great\": 739}}',155.288,148989184,696682,NULL,'2020-03-02 13:08:34',1583154514,NULL),(1854874155,4046406,1,87775,0,1,1,'B',1,0.845351,374,559201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 84, \"great\": 812}, \"maximum_statistics\": {\"great\": 1054}}',155.817,146997256,750803,NULL,'2019-11-02 02:23:30',1572661410,NULL),(1852582199,4046406,1,1840736,1,1,1,'B',1,0.840302,207,443223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 47, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1124}}',156.192,143712124,622722,NULL,'2019-04-13 08:31:39',1555144299,NULL);
INSERT INTO `scores` VALUES (1837732959,4046406,1,48726,1,1,1,'S',1,0.952522,337,873266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',156.658,120658336,367932,NULL,'2015-12-16 06:20:12',1450246812,NULL),(1856111769,4046406,1,2118870,1,1,1,'A',1,0.975281,438,881086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 425, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 445}}',156.698,148998969,489910,NULL,'2020-03-03 03:59:52',1583207992,NULL),(1833947841,4046406,1,140937,1,1,1,'A',1,0.944444,294,738191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 790, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 864}}',156.999,113994057,754840,NULL,'2015-02-01 22:49:11',1422830951,NULL),(1861052453,4046406,1,2406461,1,1,1,'S',1,0.993039,431,894337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 425, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 431}}',157.049,156774620,512120,NULL,'2020-12-12 04:00:24',1607745624,NULL),(1833603882,4046406,1,172175,1,1,1,'S',1,0.989019,683,927876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 668, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 683}}',157.261,112850019,881260,NULL,'2015-01-03 01:32:39',1420248759,NULL),(1845365774,4046406,1,78048,1,1,1,'S',1,0.991549,355,966510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',157.3,132385044,507750,NULL,'2017-08-14 07:06:34',1502694394,NULL),(1833164973,4046406,1,149890,0,1,1,'A',1,0.941296,336,711421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 1581, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1729}}',157.548,112046620,1335039,NULL,'2014-11-26 13:31:00',1417008660,NULL),(1853690277,4046406,1,1318360,1,1,1,'B',1,0.877669,268,508834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 44, \"great\": 893, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1124}}',158.492,145314185,753164,NULL,'2019-07-13 01:05:24',1562979924,NULL),(2547431815,4046406,1,4224246,1,1,1,'B',1,0.877695,250,558602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 104, \"great\": 1015, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1206}}',158.637,183248126,820206,NULL,'2024-03-22 12:29:06',1711110546,NULL),(1875978746,4046406,1,1370316,1,1,1,'X',1,1,204,1044020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',158.753,178951161,225256,NULL,'2023-05-19 02:18:06',1684462686,NULL),(1834360575,4046406,1,146235,1,1,1,'A',1,0.960169,552,805131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 544, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 590}}',159.072,114874539,694720,NULL,'2015-03-01 00:37:05',1425170225,NULL),(1845372393,4046406,1,218190,0,1,1,'B',1,0.840733,153,505751,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 63, \"great\": 677, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901}}',159.232,132521654,501676,NULL,'2017-08-21 10:52:00',1503312720,NULL),(1833679766,4046406,1,131966,1,1,1,'S',1,0.981162,637,902463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 613, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 637}}',159.514,113078529,763030,NULL,'2015-01-09 12:55:09',1420808109,NULL),(1841496074,4046406,1,531216,1,1,1,'A',1,0.974074,218,834475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 405}}',159.809,126497791,431760,NULL,'2016-09-22 07:33:23',1474529603,NULL),(1834390346,4046406,1,215895,1,1,1,'A',1,0.904984,321,827914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 260, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',160.882,115188059,363054,NULL,'2015-03-16 09:17:32',1426497452,NULL),(1872879582,4046406,1,3600798,1,1,1,'A',1,0.911439,332,621877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 697, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 813}}',161.617,174452232,611570,NULL,'2022-09-10 08:26:56',1662798416,NULL),(1853859720,4046406,1,2095872,1,1,1,'S',1,0.97957,465,947484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',162.279,145494967,532362,NULL,'2019-07-24 02:14:35',1563934475,NULL),(1836913501,4046406,1,132167,1,1,1,'B',1,0.886631,362,598361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 74, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 935}}',162.646,119196473,703314,NULL,'2015-09-30 12:54:38',1443617678,NULL),(1857652340,4046406,1,871924,0,1,1,'B',1,0.87613,186,301033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 87, \"great\": 919, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',164.208,151408494,509666,NULL,'2020-05-27 11:02:16',1590577336,NULL),(1834263846,4046406,1,293232,1,1,1,'A',1,0.938193,257,689083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 1052, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1173}}',165.087,114875158,1050264,NULL,'2015-03-01 01:32:58',1425173578,NULL),(1875917444,4046406,1,3557126,1,1,1,'X',1,1,216,1030616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',165.502,178988982,242962,NULL,'2023-05-21 06:24:08',1684650248,NULL),(2352550087,4046406,1,1988911,1,1,1,'S',1,0.996078,510,906980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 506, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 510}}',165.689,182805872,672940,NULL,'2024-02-16 00:58:49',1708045129,NULL),(1876013838,4046406,1,4107017,1,1,1,'A',1,0.997164,498,936764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 527, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 529}}',165.689,178938344,583750,NULL,'2023-05-18 06:42:57',1684392177,NULL),(1872508229,4046406,1,2319431,1,1,1,'A',1,0.952965,375,798486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',165.858,173754540,500780,NULL,'2022-08-05 01:47:30',1659664050,NULL),(1875549476,4046406,1,2548598,1,1,1,'A',1,0.941691,108,713674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 626, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 686}}',166.284,178401798,465320,NULL,'2023-04-15 05:15:18',1681535718,NULL),(1835678514,4046406,1,131286,1,1,1,'A',1,0.913925,557,670789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 55, \"great\": 810}, \"maximum_statistics\": {\"great\": 912}}',166.412,117162252,781850,NULL,'2015-06-20 23:40:38',1434843638,NULL),(1832749198,4046406,1,365129,0,1,1,'A',1,0.974369,471,837936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 1181, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1229}}',166.504,111393705,1296196,NULL,'2014-10-20 11:22:56',1413804176,NULL),(1853783124,4046406,1,1643631,1,1,1,'A',1,0.948859,284,354287,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1183}}',166.78,145496122,669538,NULL,'2019-07-24 04:24:19',1563942259,NULL),(1872920549,4046406,1,3712677,1,1,1,'A',1,0.957753,525,781937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 937, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1006}}',166.87,174451390,917100,NULL,'2022-09-10 07:28:16',1662794896,NULL),(1834335400,4046406,1,593321,1,1,1,'S',1,0.991892,555,894146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 546, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 555}}',167.142,114956288,606210,NULL,'2015-03-05 13:07:45',1425560865,NULL),(1845393447,4046406,1,49767,1,1,1,'S',1,0.988131,337,1000077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 329, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 337}}',167.176,132384961,461765,NULL,'2017-08-14 07:01:22',1502694082,NULL),(1833653416,4046406,1,322054,1,1,1,'S',1,0.969136,567,873587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',167.52,113144295,614330,NULL,'2015-01-11 00:18:14',1420935494,NULL),(1872828965,4046406,1,3559452,1,1,1,'S',1,0.991245,514,927182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 505, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 514}}',167.527,174450830,580930,NULL,'2022-09-10 06:45:00',1662792300,NULL),(1834578960,4046406,1,54718,1,1,1,'SH',1,0.950207,241,827701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',167.554,115406921,243150,NULL,'2015-03-27 00:35:03',1427416503,NULL),(1833671470,4046406,1,157771,1,1,1,'A',1,0.93299,264,659363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 600, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 679}}',167.969,113076631,573450,NULL,'2015-01-09 12:02:15',1420804935,NULL),(1872559300,4046406,1,3687148,1,1,1,'S',1,0.99497,497,943399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 492, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 497}}',168.123,173757813,562340,NULL,'2022-08-05 06:07:23',1659679643,NULL),(1834613907,4046406,1,291778,0,1,1,'A',1,0.942,256,772790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 448, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 500}}',168.434,115356363,422632,NULL,'2015-03-24 10:04:06',1427191446,NULL),(1833475027,4046406,1,229253,0,1,1,'S',1,0.994692,471,945094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 466, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 471}}',168.598,112558127,551532,NULL,'2014-12-23 21:53:22',1419371602,NULL),(1853798291,4046406,1,1658063,1,1,1,'A',1,0.905678,345,631396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 53, \"great\": 939, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092}}',168.626,145526483,908140,NULL,'2019-07-26 00:54:27',1564102467,NULL),(1852737242,4046406,1,1792319,1,1,1,'S',1,0.98954,478,880013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 468, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 478}}',168.82,143856492,567220,NULL,'2019-04-21 07:47:21',1555832841,NULL),(1845334494,4046406,1,196962,1,1,1,'X',1,1,413,997856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 413}}',168.882,132385082,534058,NULL,'2017-08-14 07:09:12',1502694552,NULL),(1839657195,4046406,1,514597,1,1,1,'A',1,0.935013,658,715228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 666, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 754}}',168.896,123676599,810768,NULL,'2016-05-04 03:50:29',1462333829,NULL),(1833951704,4046406,1,275389,1,1,1,'A',1,0.959528,413,758103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 553, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 593}}',169.01,114124731,530206,NULL,'2015-02-05 12:49:05',1423140545,NULL),(1853834431,4046406,1,1695053,1,1,1,'A',1,0.956849,305,769327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 681, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 730}}',169.186,145526326,743978,NULL,'2019-07-26 00:35:39',1564101339,NULL),(1834277143,4046406,1,221263,1,1,1,'S',1,0.953488,989,860159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 897, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 989}}',169.317,115016039,1028592,NULL,'2015-03-08 03:44:05',1425786245,NULL),(1872881389,4046406,1,3493393,1,1,1,'S',1,0.987667,973,924824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 949, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 973}}',169.646,174450927,1073920,NULL,'2022-09-10 06:51:28',1662792688,NULL),(1834564737,4046406,1,51105,1,1,1,'S',1,0.982283,254,962396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 245, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 254}}',169.669,115406358,299210,NULL,'2015-03-26 23:43:09',1427413389,NULL),(1853625968,4046406,1,1632734,1,1,1,'A',1,0.9375,390,707554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 667, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 744}}',170.256,145204696,648530,NULL,'2019-07-06 03:00:34',1562382034,NULL),(1838756296,4046406,1,545965,1,1,1,'A',1,0.967761,843,818535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 804, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 853}}',170.683,122292396,1226390,NULL,'2016-03-02 13:19:41',1456924781,NULL),(1875981663,4046406,1,1939222,1,1,1,'X',1,1,185,1053667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',171.218,178988865,182778,NULL,'2023-05-21 06:14:39',1684649679,NULL),(1837823670,4046406,1,292817,1,1,1,'S',1,0.965058,601,942915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 559, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 601}}',171.357,120658385,740838,NULL,'2015-12-16 06:23:58',1450247038,NULL),(1853673758,4046406,1,935271,0,1,1,'B',1,0.883883,421,334436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 138, \"great\": 2072, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2519}}',171.425,145221709,1512633,NULL,'2019-07-07 03:10:54',1562469054,NULL),(1834376281,4046406,1,471366,1,1,1,'S',1,0.953565,603,912941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 547, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 603}}',171.543,114874862,745144,NULL,'2015-03-01 01:09:38',1425172178,NULL),(1833601180,4046406,1,85807,1,1,1,'A',1,0.988329,751,870594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 796, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 814, \"legacy_combo_increase\": 1}}',171.678,112674049,940544,NULL,'2014-12-29 13:58:34',1419861514,NULL),(1833745675,4046406,1,360302,1,1,1,'S',1,0.987616,646,922923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 630, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 646}}',172.39,113040863,864540,NULL,'2015-01-08 10:08:37',1420711717,NULL),(1839466603,4046406,1,193971,1,1,1,'S',1,0.986726,339,1012482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 330, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 339}}',172.65,123326921,404821,NULL,'2016-04-18 07:57:01',1460966221,NULL),(1845276900,4046406,1,168504,1,1,1,'B',1,0.878341,299,556826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 68, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1459}}',172.923,132231195,937850,NULL,'2017-08-06 08:28:01',1502008081,NULL),(1834343477,4046406,1,83674,1,1,1,'S',1,0.976327,697,880579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 664, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 697}}',172.976,114995385,754642,NULL,'2015-03-07 10:22:51',1425723771,NULL),(1834319032,4046406,1,308991,1,1,1,'A',1,0.970297,220,802891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 674, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 707}}',173.055,114875059,634388,NULL,'2015-03-01 01:25:52',1425173152,NULL),(1861080413,4046406,1,2319274,1,1,1,'S',1,0.992413,659,898861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 649, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 659}}',173.283,156774380,708790,NULL,'2020-12-12 03:48:31',1607744911,NULL),(1833284400,4046406,1,126671,1,1,1,'A',1,0.900571,308,647564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 31, \"great\": 1014, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1227}}',173.369,112275939,1181590,NULL,'2014-12-09 12:28:08',1418128088,NULL),(1834678175,4046406,1,48686,1,1,1,'S',1,0.960059,338,895307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',173.598,115469287,387625,NULL,'2015-03-29 12:59:35',1427633975,NULL),(1856932324,4046406,1,2264423,1,1,1,'S',1,0.987458,598,883578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 583, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 598}}',173.751,150193924,791620,NULL,'2020-04-17 02:17:15',1587089835,NULL),(1834623981,4046406,1,38911,1,1,1,'S',1,0.960884,588,932379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 542, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 588}}',174.236,115367077,719046,NULL,'2015-03-24 21:41:37',1427233297,NULL),(1872471058,4046406,1,185596,1,1,1,'S',1,0.997312,558,947067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 555, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 558}}',174.465,173757663,637020,NULL,'2022-08-05 05:54:22',1659678862,NULL),(1866683060,4046406,1,2042846,1,1,1,'S',1,0.975806,496,854364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 472, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 496}}',174.953,165188059,555330,NULL,'2021-08-23 01:24:06',1629681846,NULL),(1872680660,4046406,1,3632526,1,1,1,'S',1,0.996951,164,1044357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 164}}',175.304,174042716,145610,NULL,'2022-08-19 09:40:41',1660902041,NULL),(1834529144,4046406,1,96033,1,1,1,'S',1,0.982906,702,905332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 678, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 702}}',175.966,115316937,809220,NULL,'2015-03-22 11:57:51',1427025471,NULL),(1836244262,4046406,1,431690,1,1,1,'S',1,0.987395,357,1007906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 348, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 357}}',176.071,118012968,457493,NULL,'2015-08-01 00:57:03',1438390623,NULL),(1872603685,4046406,1,547526,1,1,1,'X',1,1,773,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 773, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 773}}',176.664,174045014,860740,NULL,'2022-08-19 12:14:23',1660911263,NULL),(1834497484,4046406,1,89149,1,1,1,'S',1,0.985057,435,913077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 435}}',176.917,115181224,496720,NULL,'2015-03-15 21:28:23',1426454903,NULL),(1834268101,4046406,1,42793,1,1,1,'A',1,0.983564,426,845588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578}}',176.957,114955266,664130,NULL,'2015-03-05 12:14:28',1425557668,NULL),(1875894155,4046406,1,2503985,1,1,1,'X',1,1,321,1038672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',177.283,179003322,382978,NULL,'2023-05-22 01:59:49',1684720789,NULL),(1834725859,4046406,1,60344,1,1,1,'S',1,0.969169,373,956623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 373}}',177.289,115469376,461900,NULL,'2015-03-29 13:03:14',1427634194,NULL),(1853753859,4046406,1,1825727,1,1,1,'S',1,0.994531,640,940561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 640}}',177.398,145495253,743870,NULL,'2019-07-24 02:48:11',1563936491,NULL),(1872680665,4046406,1,3632526,1,1,1,'X',1,1,164,1054232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',177.523,174042823,146210,NULL,'2022-08-19 09:49:54',1660902594,NULL),(1864617299,4046406,1,934629,1,1,1,'S',1,0.996075,637,1031065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 632}, \"maximum_statistics\": {\"great\": 637}}',177.958,161998047,804421,NULL,'2021-05-16 12:22:37',1621167757,NULL),(1853755885,4046406,1,1029307,1,1,1,'A',1,0.958278,389,372281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 54, \"great\": 2141, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 2277}}',178.856,145495832,1603188,NULL,'2019-07-24 03:51:01',1563940261,NULL),(1856081714,4046406,1,1411924,1,1,1,'S',1,0.98768,487,1007388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 487}}',179.241,148997291,563002,NULL,'2020-03-03 00:53:41',1583196821,NULL),(1854869204,4046406,1,2169457,1,1,1,'A',1,0.900814,775,649437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 438, \"miss\": 110, \"great\": 2769, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 3317}}',179.869,147038199,3109568,NULL,'2019-11-04 05:01:29',1572843689,NULL),(1834355182,4046406,1,315552,1,1,1,'A',1,0.972906,576,830328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 769, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 812}}',180.303,114976129,832270,NULL,'2015-03-06 14:23:54',1425651834,NULL),(1838503687,4046406,1,648818,1,1,1,'S',1,0.980978,184,997587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 184}}',180.317,121772735,190538,NULL,'2016-02-06 11:07:56',1454756876,NULL),(1865187387,4046406,1,2494075,1,1,1,'A',1,0.949045,368,757327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 993, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1099}}',180.459,162980535,1126098,NULL,'2021-06-14 12:33:26',1623674006,NULL),(1853837719,4046406,1,2059888,1,1,1,'S',1,0.994526,274,878068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',180.605,145495050,324730,NULL,'2019-07-24 02:23:47',1563935027,NULL),(1834050171,4046406,1,136186,1,1,1,'S',1,0.982843,1020,908545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 985, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1020}}',180.747,114233469,1192710,NULL,'2015-02-08 00:07:12',1423354032,NULL),(1838239800,4046406,1,738739,0,1,1,'A',1,0.925879,308,808123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 340, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 398}}',181.008,121383504,417861,NULL,'2016-01-19 11:45:40',1453203940,NULL),(1834548682,4046406,1,549277,1,1,1,'S',1,0.992945,567,991817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 559, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 567}}',181.128,115356319,749838,NULL,'2015-03-24 10:00:07',1427191207,NULL),(1833956215,4046406,1,143189,1,1,1,'A',1,0.933793,402,708602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 646, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 725}}',181.713,113923529,673980,NULL,'2015-01-31 10:02:24',1422698544,NULL),(1834010660,4046406,1,156419,1,1,1,'A',1,0.933798,455,727433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574}}',181.916,114334099,593596,NULL,'2015-02-10 12:25:54',1423571154,NULL),(1861073888,4046406,1,1630100,1,1,1,'S',1,0.993491,845,900575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 834, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 845}}',182.056,156774699,1029770,NULL,'2020-12-12 04:03:44',1607745824,NULL),(2370836871,4046406,1,3810040,1,1,1,'S',1,0.988636,792,923776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 774, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 792}}',182.731,182846953,984170,NULL,'2024-02-19 01:17:59',1708305479,NULL),(1843664348,4046406,1,518865,1,1,1,'A',1,0.99169,545,910521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 716, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 722}}',182.864,129904927,773208,NULL,'2017-04-03 12:50:17',1491223817,NULL),(1841350805,4046406,1,27980,1,1,1,'S',1,0.989316,234,1015183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',182.884,126431517,247863,NULL,'2016-09-18 08:09:09',1474186149,NULL),(1858697171,4046406,1,2264425,1,1,1,'A',1,0.923575,342,662981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 679, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 772}}',183.434,152984048,706368,NULL,'2020-07-25 00:53:35',1595638415,NULL),(1834591278,4046406,1,143244,1,1,1,'S',1,0.992537,469,991828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 462, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 469}}',183.58,115356232,608916,NULL,'2015-03-24 09:53:24',1427190804,NULL),(1857430585,4046406,1,2351580,1,1,1,'S',1,0.997359,568,912786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 565, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 568}}',183.805,151071814,677580,NULL,'2020-05-16 01:41:07',1589593267,NULL),(1853185394,4046406,1,1574002,1,1,1,'A',1,0.944993,337,746359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 639, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 709}}',184.051,144490404,636808,NULL,'2019-05-26 03:50:49',1558842649,NULL),(1853849987,4046406,1,2066226,1,1,1,'A',1,0.97785,1460,882225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 1470, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1535}}',184.166,145495106,1697450,NULL,'2019-07-24 02:30:39',1563935439,NULL),(1834859656,4046406,1,59606,1,1,1,'S',1,0.966837,196,897843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',184.24,115752973,198650,NULL,'2015-04-11 09:55:59',1428746159,NULL),(1833668096,4046406,1,128780,1,1,1,'A',1,0.973366,476,845220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 788, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 826}}',184.734,113165895,900518,NULL,'2015-01-11 11:33:28',1420976008,NULL),(1833604857,4046406,1,145511,1,1,1,'A',1,0.979479,609,879288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 965, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 999}}',185.03,112630412,1133890,NULL,'2014-12-27 13:45:40',1419687940,NULL),(1853752931,4046406,1,1491660,1,1,1,'A',1,0.908534,362,609626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 81, \"great\": 1881, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2203}}',185.501,145496092,1617734,NULL,'2019-07-24 04:20:48',1563942048,NULL),(1839022406,4046406,1,56361,1,1,1,'S',1,0.965636,291,994669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 271, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 291}}',185.844,122653566,402043,NULL,'2016-03-19 23:34:29',1458430469,NULL),(1838793816,4046406,1,495541,1,1,1,'S',1,0.957481,929,804880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 850, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 929}}',186.051,122300683,1006440,NULL,'2016-03-02 22:17:31',1456957051,NULL),(1834217517,4046406,1,172662,1,1,1,'A',1,0.926429,388,714718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 942, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',186.528,114722333,1028160,NULL,'2015-02-21 12:54:54',1424523294,NULL),(1836981192,4046406,1,80414,0,1,1,'A',1,0.989629,456,916397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 9, \"great\": 906, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 916}}',186.765,119300142,993470,NULL,'2015-10-06 12:05:01',1444133101,NULL),(1833297523,4046406,1,178967,0,1,1,'A',1,0.947126,652,745753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 1287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1409}}',187.223,112311317,1403556,NULL,'2014-12-11 14:03:45',1418306625,NULL),(1856118496,4046406,1,1735441,1,1,1,'S',1,0.993655,394,1031388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 389, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 394}}',187.284,148997420,569539,NULL,'2020-03-03 01:06:56',1583197616,NULL),(1838780275,4046406,1,95733,0,1,1,'S',1,0.986111,612,475559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 595, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 612}}',187.58,122322476,461817,NULL,'2016-03-04 05:09:33',1457068173,NULL),(1838835211,4046406,1,608765,1,1,1,'A',1,0.984426,361,884707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 595, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 610}}',187.634,122300872,607190,NULL,'2016-03-02 22:31:52',1456957912,NULL),(1833737551,4046406,1,292818,1,1,1,'S',1,0.984531,1099,913495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1065, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1099}}',187.88,113234061,1269550,NULL,'2015-01-13 10:24:18',1421144658,NULL),(1838377641,4046406,1,744740,1,1,1,'A',1,0.966887,599,856574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 604}}',187.916,121536782,616800,NULL,'2016-01-26 09:52:13',1453801933,NULL),(1837797978,4046406,1,68351,1,1,1,'S',1,0.98951,286,1070230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',188.409,120658315,381108,NULL,'2015-12-16 06:18:24',1450246704,NULL),(1861055132,4046406,1,2077126,1,1,1,'S',1,0.996071,509,944017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 505, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 509}}',188.501,156774191,539850,NULL,'2020-12-12 03:38:01',1607744281,NULL),(1833588692,4046406,1,140877,0,1,1,'A',1,0.987406,555,907929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 776, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 794}}',188.523,112713563,1009640,NULL,'2014-12-30 13:58:43',1419947923,NULL),(1833690421,4046406,1,185473,0,1,1,'S',1,0.979391,558,952297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 535, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 558}}',189.043,113044981,661932,NULL,'2015-01-08 12:44:51',1420721091,NULL),(1853769200,4046406,1,1497813,1,1,1,'S',1,0.984629,553,915149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',189.2,145495217,561950,NULL,'2019-07-24 02:44:11',1563936251,NULL),(1856137074,4046406,1,1292152,1,1,1,'S',1,0.983471,363,1001260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 351, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 363}}',189.687,148997137,460747,NULL,'2020-03-03 00:39:06',1583195946,NULL),(1854861735,4046406,1,2038974,1,1,1,'S',1,0.990179,560,912391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 549, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 560}}',189.793,147020218,676020,NULL,'2019-11-03 06:49:47',1572763787,NULL),(1856066143,4046406,1,245047,1,1,1,'S',1,0.9875,400,1010387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 390, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 400}}',190.074,148997364,541128,NULL,'2020-03-03 01:00:50',1583197250,NULL),(1853806767,4046406,1,1087026,1,1,1,'S',1,0.991608,715,892964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 703, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 715}}',190.096,145498226,823070,NULL,'2019-07-24 08:12:12',1563955932,NULL),(1875958283,4046406,1,2672819,1,1,1,'X',1,1,209,1053510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',190.216,178950982,214129,NULL,'2023-05-19 01:51:52',1684461112,NULL),(1844856050,4046406,1,1019311,1,1,1,'S',1,0.988746,311,878988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',190.638,131620879,355390,NULL,'2017-07-05 12:05:51',1499256351,NULL),(1853851790,4046406,1,2067137,1,1,1,'S',1,0.987159,623,885160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 607, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 623}}',191.079,145497681,719940,NULL,'2019-07-24 07:13:04',1563952384,NULL),(1853822874,4046406,1,2049362,1,1,1,'S',1,0.976517,511,855861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 511}}',191.083,145495347,564790,NULL,'2019-07-24 02:56:02',1563936962,NULL),(1834038597,4046406,1,527704,1,1,1,'A',1,0.944204,877,762674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 1259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1389}}',191.15,114543687,1471420,NULL,'2015-02-15 02:16:22',1423966582,NULL),(1875730252,4046406,1,1929563,1,1,1,'A',1,0.945872,300,736985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 545}}',191.215,178486386,441982,NULL,'2023-04-20 07:04:01',1681974241,NULL),(1854895484,4046406,1,1006762,1,1,1,'A',1,0.953638,335,754360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 800, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 852}}',191.89,147222819,773438,NULL,'2019-11-16 01:44:30',1573868670,NULL),(1875755196,4046406,1,3491664,1,1,1,'B',1,0.856436,216,563837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 49, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',192.417,178631639,532833,NULL,'2023-04-29 07:25:39',1682753139,NULL),(1834842432,4046406,1,55535,1,1,1,'S',1,0.983844,588,908243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 569, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 588}}',192.489,115727296,698370,NULL,'2015-04-10 08:51:15',1428655875,NULL),(1833768687,4046406,1,217651,1,1,1,'A',1,0.943583,541,745835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 1277, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1418}}',192.575,113361841,1230910,NULL,'2015-01-17 00:21:42',1421454102,NULL),(1842306082,4046406,1,603965,1,1,1,'A',1,0.976948,402,796468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 601, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 629}}',192.715,127660399,698380,NULL,'2016-11-29 04:24:18',1480393458,NULL),(1875934437,4046406,1,50712,1,1,1,'A',1,0.943804,369,376776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 631, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',193.289,178989633,472752,NULL,'2023-05-21 07:17:43',1684653463,NULL),(1835302344,4046406,1,525849,1,1,1,'A',1,0.940538,404,750483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 885, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 967}}',193.68,116529665,892528,NULL,'2015-05-19 08:33:26',1432024406,NULL),(1833982569,4046406,1,150116,1,1,1,'A',1,0.960508,461,776845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 663, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 709}}',193.71,113960779,683496,NULL,'2015-02-01 05:09:04',1422767344,NULL),(1861105242,4046406,1,372448,1,1,1,'A',1,0.98417,559,880538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 890, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 916}}',193.744,156771317,920910,NULL,'2020-12-12 01:19:01',1607735941,NULL),(1833667047,4046406,1,216148,0,1,1,'A',1,0.9696,316,821165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 1199, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1250}}',193.967,113333335,1218182,NULL,'2015-01-16 09:14:35',1421399675,NULL),(1875738011,4046406,1,1756027,1,1,1,'S',1,0.998144,808,939117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 805, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 808}}',193.977,178486163,1027210,NULL,'2023-04-20 06:38:11',1681972691,NULL),(1833493235,4046406,1,311864,1,1,1,'S',1,0.988095,840,917961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 820, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 840}}',194.089,112850135,1026920,NULL,'2015-01-03 01:38:45',1420249125,NULL),(1834403830,4046406,1,180913,1,1,1,'SH',1,0.965619,509,1000548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 474, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 509}}',194.243,115188120,647104,NULL,'2015-03-16 09:22:20',1426497740,NULL),(1872861091,4046406,1,3588981,1,1,1,'A',1,0.910242,431,634486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 737, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 869}}',194.338,174452347,701610,NULL,'2022-09-10 08:36:52',1662799012,NULL),(1856098035,4046406,1,1572845,1,1,1,'S',1,0.977754,472,982653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 451, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 472}}',194.788,148997348,588495,NULL,'2020-03-03 00:59:06',1583197146,NULL),(1832786671,4046406,1,92260,1,1,1,'S',1,0.999065,535,956589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',195.024,111481550,592990,NULL,'2014-10-25 12:53:05',1414241585,NULL),(1834045233,4046406,1,134855,1,1,1,'A',1,0.987441,319,873351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 628, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 637}}',195.122,114334569,583576,NULL,'2015-02-10 12:38:25',1423571905,NULL),(1856086174,4046406,1,754751,1,1,1,'S',1,0.986072,359,1007620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',195.348,148997553,431611,NULL,'2020-03-03 01:21:25',1583198485,NULL),(1833685355,4046406,1,418909,0,1,1,'S',1,0.993384,529,936113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 522, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 529}}',195.371,113167217,623690,NULL,'2015-01-11 12:04:32',1420977872,NULL),(1856082518,4046406,1,748438,1,1,1,'S',1,0.993781,402,1024849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 402}}',195.57,148997394,505988,NULL,'2020-03-03 01:03:46',1583197426,NULL),(1844929916,4046406,1,28306,0,1,1,'B',1,0.873684,483,732849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',195.753,131812198,641730,NULL,'2017-07-15 11:19:42',1500117582,NULL),(1834759276,4046406,1,454646,1,1,1,'S',1,0.956456,333,919366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 304, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',195.893,115571390,456504,NULL,'2015-04-03 07:50:43',1428047443,NULL),(1872644691,4046406,1,725277,0,1,1,'A',1,0.931035,216,792384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 498, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 551}}',196.703,173984808,525791,NULL,'2022-08-16 08:18:40',1660637920,NULL),(1834504797,4046406,1,178125,1,1,1,'A',1,0.930595,289,753756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 706}}',196.8,115188388,752052,NULL,'2015-03-16 09:47:11',1426499231,NULL),(1833635926,4046406,1,453681,1,1,1,'S',1,0.954545,154,920774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',197.213,113076035,140018,NULL,'2015-01-09 11:44:54',1420803894,NULL),(1837910982,4046406,1,547525,1,1,1,'S',1,0.996994,499,1043863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 496, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',197.25,120810311,588292,NULL,'2015-12-23 06:44:37',1450853077,NULL),(1833967415,4046406,1,171678,1,1,1,'A',1,0.953324,743,807389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 1289, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1414}}',197.673,114088799,1371660,NULL,'2015-02-04 13:31:05',1423056665,NULL),(1875730259,4046406,1,1929566,1,1,1,'A',1,0.95056,292,745562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 496, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',197.906,178557246,431632,NULL,'2023-04-24 06:44:58',1682318698,NULL),(1856140200,4046406,1,1979813,1,1,1,'S',1,0.970387,439,962835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 413, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 439}}',198.044,148998032,537390,NULL,'2020-03-03 02:15:11',1583201711,NULL),(1834416149,4046406,1,557817,1,1,1,'S',1,0.975267,748,975288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 711, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 748}}',198.075,115187022,938991,NULL,'2015-03-16 07:49:40',1426492180,NULL),(1872599101,4046406,1,1370317,1,1,1,'A',1,0.983165,272,979163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',198.335,173983904,323838,NULL,'2022-08-16 06:56:54',1660633014,NULL),(1834722701,4046406,1,209484,1,1,1,'S',1,0.964991,557,948639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 518, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 557}}',198.43,115590603,663596,NULL,'2015-04-04 01:12:43',1428109963,NULL),(1833931015,4046406,1,310385,1,1,1,'A',1,0.966054,675,832056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1171, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1252}}',198.932,113994189,1303716,NULL,'2015-02-01 22:55:58',1422831358,NULL),(1834381301,4046406,1,152127,1,1,1,'A',1,0.972153,285,788185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 775, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',198.974,114874685,756468,NULL,'2015-03-01 00:51:20',1425171080,NULL),(1853834153,4046406,1,1970659,1,1,1,'A',1,0.979769,426,857216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 835, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 865}}',199.172,145482325,836450,NULL,'2019-07-23 07:59:24',1563868764,NULL),(1834176476,4046406,1,21010,0,1,1,'A',1,0.965305,671,822520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 1442, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1542}}',199.355,114739862,1565470,NULL,'2015-02-22 07:21:41',1424589701,NULL),(1833027894,4046406,1,224333,0,1,1,'A',1,0.9858,524,900065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 653, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 669}}',199.726,111956131,736734,NULL,'2014-11-21 13:57:19',1416578239,NULL),(1835714837,4046406,1,282166,1,1,1,'A',1,0.954451,399,779696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 886, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 966}}',200.119,117321259,977098,NULL,'2015-06-29 08:32:57',1435566777,NULL),(1875996715,4046406,1,3928465,1,1,1,'X',1,1,231,1010697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',200.13,179003190,240431,NULL,'2023-05-22 01:39:22',1684719562,NULL),(1834888811,4046406,1,66251,1,1,1,'S',1,0.974576,590,970388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 560, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 590, \"legacy_combo_increase\": 3}}',200.204,115753909,818078,NULL,'2015-04-11 10:37:06',1428748626,NULL),(1835671235,4046406,1,374114,1,1,1,'A',1,0.973145,514,831583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 972, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1024}}',200.227,117314502,1305136,NULL,'2015-06-28 21:41:15',1435527675,NULL),(1853851781,4046406,1,2066990,1,1,1,'S',1,0.996044,1264,938565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1254, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1264}}',200.389,145494794,1655160,NULL,'2019-07-24 01:54:54',1563933294,NULL),(1834872101,4046406,1,62154,1,1,1,'S',1,0.977778,405,980722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 387, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 405}}',200.436,115743727,497140,NULL,'2015-04-11 00:23:55',1428711835,NULL),(1852758625,4046406,1,532105,1,1,1,'A',1,0.969723,263,815513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',200.728,143856251,568506,NULL,'2019-04-21 07:31:30',1555831890,NULL),(1853640944,4046406,1,706841,0,1,1,'B',1,0.874244,319,611417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 56, \"great\": 675, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',200.762,145221494,627620,NULL,'2019-07-07 02:44:35',1562467475,NULL),(1872589339,4046406,1,1609348,1,1,1,'A',1,0.956979,282,859619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 485, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 523}}',200.943,173983928,509550,NULL,'2022-08-16 06:59:12',1660633152,NULL),(1875753853,4046406,1,961414,1,1,1,'B',1,0.86715,246,603630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 55, \"great\": 663, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 828}}',201.198,178488015,626337,NULL,'2023-04-20 09:58:13',1681984693,NULL),(1856123464,4046406,1,1596847,1,1,1,'S',1,0.971591,616,964808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 581}, \"maximum_statistics\": {\"great\": 616}}',201.388,148997465,716880,NULL,'2020-03-03 01:11:33',1583197893,NULL),(1872900854,4046406,1,3340974,1,1,1,'A',1,0.933221,353,700066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 58, \"great\": 1349, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1490}}',201.586,174451946,1305730,NULL,'2022-09-10 08:06:22',1662797182,NULL),(1833971190,4046406,1,147728,1,1,1,'A',1,0.974741,460,834820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 739, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 772}}',201.972,113960933,766068,NULL,'2015-02-01 05:13:40',1422767620,NULL),(1845361361,4046406,1,210183,1,1,1,'S',1,0.989362,376,1004067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',202.031,132385158,455319,NULL,'2017-08-14 07:14:48',1502694888,NULL),(1834786875,4046406,1,69768,1,1,1,'S',1,0.965306,245,1006278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 228}, \"maximum_statistics\": {\"great\": 245}}',202.192,115794587,248829,NULL,'2015-04-12 22:20:46',1428877246,NULL),(1834544352,4046406,1,46805,1,1,1,'S',1,0.98538,342,1007396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',202.363,115375499,420784,NULL,'2015-03-25 10:19:18',1427278758,NULL),(1854148348,4046406,1,1754352,1,1,1,'A',1,0.984916,786,864783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 872, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 895}}',202.384,146057860,888430,NULL,'2019-08-28 06:07:28',1566972448,NULL),(1872818881,4046406,1,133938,1,1,1,'A',1,0.916581,537,689453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 853, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 977}}',202.388,174328002,793850,NULL,'2022-09-03 11:49:22',1662205762,NULL),(1834276760,4046406,1,221167,1,1,1,'S',1,0.976809,539,932288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 514, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 539}}',202.596,114989893,594468,NULL,'2015-03-07 05:40:14',1425706814,NULL),(1856108047,4046406,1,315017,1,1,1,'S',1,0.995845,361,1039929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361}}',202.797,148997536,444998,NULL,'2020-03-03 01:19:35',1583198375,NULL),(1834874757,4046406,1,62907,1,1,1,'S',1,0.975138,362,971674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',203.002,115743073,416653,NULL,'2015-04-10 23:31:23',1428708683,NULL),(1853805709,4046406,1,1955676,1,1,1,'A',1,0.953686,434,768019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 975, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1058}}',203.291,145482268,912040,NULL,'2019-07-23 07:54:02',1563868442,NULL),(1875731127,4046406,1,107909,0,1,1,'A',1,0.944139,291,863679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 27, \"great\": 512, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 546}}',203.742,178632743,612521,NULL,'2023-04-29 09:10:25',1682759425,NULL),(1833923370,4046406,1,75359,1,1,1,'A',1,0.960563,599,790661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 656, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 710}}',203.827,113905421,750874,NULL,'2015-01-31 00:08:39',1422662919,NULL),(1833692103,4046406,1,185784,1,1,1,'S',1,0.994282,787,903801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 778, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 787}}',203.842,113170011,919784,NULL,'2015-01-11 13:09:31',1420981771,NULL),(1856063121,4046406,1,924100,1,1,1,'S',1,0.984375,416,1000850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',204.221,148983297,514257,NULL,'2020-03-02 02:42:39',1583116959,NULL),(1834370334,4046406,1,121335,0,1,1,'A',1,0.979054,589,913419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 713, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 740}}',204.607,115026309,862829,NULL,'2015-03-08 12:04:05',1425816245,NULL),(1835717127,4046406,1,448000,1,1,1,'S',1,0.98,750,897806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 720, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 750}}',205.088,117273367,832926,NULL,'2015-06-26 23:26:57',1435361217,NULL),(1841889489,4046406,1,1025779,0,1,1,'B',1,0.890837,305,637166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 89, \"great\": 1471, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1768}}',205.423,127206992,1407959,NULL,'2016-11-02 13:31:44',1478093504,NULL),(1834266734,4046406,1,179713,0,1,1,'S',1,0.988148,675,926599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 659, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 675}}',205.961,114876181,806870,NULL,'2015-03-01 02:43:36',1425177816,NULL),(1866712697,4046406,1,2302979,1,1,1,'A',1,0.943519,575,771333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 1273, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1381}}',205.961,165190470,1330414,NULL,'2021-08-23 03:28:44',1629689324,NULL),(1835336547,4046406,1,655794,1,1,1,'A',1,0.983029,769,409001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1111, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1149}}',206.311,116531232,910420,NULL,'2015-05-19 10:38:29',1432031909,NULL),(1875912859,4046406,1,4058099,1,1,1,'X',1,1,210,1054232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 210}}',206.342,178951086,222970,NULL,'2023-05-19 02:04:53',1684461893,NULL),(1833693973,4046406,1,135512,1,1,1,'S',1,0.995979,746,944784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 740, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 746}}',206.547,113165383,874870,NULL,'2015-01-11 11:21:10',1420975270,NULL),(1856079759,4046406,1,2017511,1,1,1,'S',1,0.986246,618,1006709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 601, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 618}}',206.728,148997976,791931,NULL,'2020-03-03 02:09:34',1583201374,NULL),(1834547877,4046406,1,100304,0,1,1,'A',1,0.955981,897,940508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 960, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1045}}',207.032,115319539,1254223,NULL,'2015-03-22 13:46:07',1427031967,NULL),(1833670757,4046406,1,129280,0,1,1,'A',1,0.955637,494,778795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 904, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 958}}',207.049,113073403,858044,NULL,'2015-01-09 10:14:45',1420798485,NULL),(1837649092,4046406,1,28065,1,1,1,'B',1,0.891892,892,663643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 62, \"great\": 961, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1147}}',207.504,120449951,1182430,NULL,'2015-12-05 13:31:39',1449322299,NULL),(1836953515,4046406,1,374778,1,1,1,'S',1,0.993412,759,928621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 749, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 759}}',207.608,119257833,932990,NULL,'2015-10-03 22:34:12',1443911652,NULL),(1837904900,4046406,1,545303,1,1,1,'S',1,0.995591,567,1036238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 562, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 567}}',207.871,120810328,708339,NULL,'2015-12-23 06:46:18',1450853178,NULL),(1833635231,4046406,1,121804,1,1,1,'A',1,0.96797,684,815285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 864, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 921}}',208.121,112997085,983402,NULL,'2015-01-07 01:04:13',1420592653,NULL),(1856102896,4046406,1,1806961,1,1,1,'A',1,0.942346,284,737167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 916, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1006}}',208.43,148998775,992032,NULL,'2020-03-03 03:37:25',1583206645,NULL),(1841549882,4046406,1,480687,1,1,1,'S',1,0.986364,220,994358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',208.576,126497506,232077,NULL,'2016-09-22 06:59:59',1474527599,NULL),(1833533964,4046406,1,319694,1,1,1,'A',1,0.957596,457,802460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 1250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1356}}',208.579,112759035,1334088,NULL,'2014-12-31 17:09:10',1420045750,NULL),(1875716426,4046406,1,1679788,1,1,1,'A',1,0.910192,153,282509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 1027, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1197}}',208.813,178485673,545162,NULL,'2023-04-20 05:42:12',1681969332,NULL),(1838750645,4046406,1,647032,1,1,1,'S',1,0.98842,734,920603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 717, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 734}}',208.841,122300789,847370,NULL,'2016-03-02 22:24:42',1456957482,NULL),(1853776602,4046406,1,517432,1,1,1,'S',1,0.99169,722,936595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',208.937,145495571,768680,NULL,'2019-07-24 03:22:51',1563938571,NULL),(1834566513,4046406,1,51769,1,1,1,'S',1,0.95057,526,960689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',209.183,115406975,622805,NULL,'2015-03-27 00:41:42',1427416902,NULL),(1833501275,4046406,1,277663,0,1,1,'S',1,0.993506,616,939211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 608, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 616}}',209.214,112630039,707450,NULL,'2014-12-27 13:29:19',1419686959,NULL),(1853717406,4046406,1,1170453,1,1,1,'A',1,0.969626,770,802598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1013, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1070}}',209.388,145202575,1047950,NULL,'2019-07-05 23:11:24',1562368284,NULL),(1834232197,4046406,1,243487,1,1,1,'A',1,0.936677,222,687842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 896, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 987}}',209.447,114765478,736548,NULL,'2015-02-23 11:43:16',1424691796,NULL),(1875929478,4046406,1,1545485,1,1,1,'X',1,1,277,1053537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 277}}',209.527,178951333,335157,NULL,'2023-05-19 02:45:17',1684464317,NULL),(1875759563,4046406,1,1455320,1,1,1,'A',1,0.916758,320,636329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 789, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 913}}',209.682,178485624,726056,NULL,'2023-04-20 05:36:48',1681969008,NULL),(1853938794,4046406,1,1263650,1,1,1,'A',1,0.907661,309,720669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 49, \"great\": 645, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 731}}',209.916,145707837,659580,NULL,'2019-08-06 06:13:54',1565072034,NULL),(1877358757,4046406,1,3899718,1,1,1,'B',1,0.887963,287,657281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',210.037,180919636,432954,NULL,'2023-09-24 06:09:10',1695535750,NULL),(1837529488,4046406,1,563828,1,1,1,'S',1,0.996835,790,940797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 785, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 790}}',210.197,120199736,986980,NULL,'2015-11-22 04:19:41',1448165981,NULL),(1858640181,4046406,1,2061960,0,1,1,'A',1,0.900723,396,350206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 71, \"great\": 1068, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1244}}',210.424,152984819,706671,NULL,'2020-07-25 01:43:49',1595641429,NULL),(1834350172,4046406,1,116938,1,1,1,'A',1,0.992685,1231,923709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1349, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1367}}',210.493,114874594,1683400,NULL,'2015-03-01 00:42:30',1425170550,NULL),(1833660840,4046406,1,96407,1,1,1,'S',1,0.991653,599,927893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 589, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 599}}',210.584,113297101,670500,NULL,'2015-01-15 08:03:17',1421308997,NULL),(1837563212,4046406,1,533775,1,1,1,'A',1,0.96991,735,822370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 941, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 997}}',210.648,120199884,1130640,NULL,'2015-11-22 04:27:01',1448166421,NULL),(1834891208,4046406,1,93474,1,1,1,'A',1,0.965551,1420,842721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 1453, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1524}}',210.745,115733449,1690910,NULL,'2015-04-10 14:08:41',1428674921,NULL),(1833678547,4046406,1,291284,1,1,1,'A',1,0.937924,534,752737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 915, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1031, \"legacy_combo_increase\": 1}}',210.785,113043939,988908,NULL,'2015-01-08 12:05:39',1420718739,NULL),(1839661192,4046406,1,516785,1,1,1,'A',1,0.981061,426,851130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 767, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 792}}',210.871,123676520,880838,NULL,'2016-05-04 03:41:40',1462333300,NULL),(1856837169,4046406,1,2183005,1,1,1,'S',1,0.997218,719,913014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 715, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 719}}',210.96,150193705,973750,NULL,'2020-04-17 02:06:46',1587089206,NULL),(1872865408,4046406,1,3676164,1,1,1,'S',1,0.982922,527,870098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 509, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 527}}',210.992,174451219,637410,NULL,'2022-09-10 07:14:25',1662794065,NULL),(1838750503,4046406,1,128619,1,1,1,'A',1,0.971831,383,804767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 610, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 639}}',210.997,122300978,724830,NULL,'2016-03-02 22:40:26',1456958426,NULL),(1875691727,4046406,1,4029812,1,1,1,'S',1,0.993578,545,942110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 538, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',211.02,178557107,651530,NULL,'2023-04-24 06:27:16',1682317636,NULL),(1852716767,4046406,1,1572458,1,1,1,'S',1,0.975708,494,975752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',211.279,143856364,602913,NULL,'2019-04-21 07:38:30',1555832310,NULL),(1845187459,4046406,1,483185,1,1,1,'A',1,0.972628,342,835101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 527, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 548}}',211.298,132264996,613948,NULL,'2017-08-08 01:06:22',1502154382,NULL),(1837926028,4046406,1,103051,1,1,1,'S',1,0.981426,673,900942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 3}}',211.376,120712394,789854,NULL,'2015-12-19 00:47:34',1450486054,NULL),(1856085425,4046406,1,2095868,1,1,1,'S',1,0.994764,382,1021553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 378, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 382}}',211.61,148997624,496979,NULL,'2020-03-03 01:28:55',1583198935,NULL),(1833587863,4046406,1,140665,1,1,1,'A',1,0.973419,387,827615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 1046, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1091}}',211.657,112643789,957302,NULL,'2014-12-28 05:59:59',1419746399,NULL),(1845367407,4046406,1,832717,1,1,1,'S',1,0.977958,431,963788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 431}}',211.919,132384905,539819,NULL,'2017-08-14 06:56:51',1502693811,NULL),(1872618200,4046406,1,224142,0,1,1,'A',1,0.960925,215,861239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 584, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 627}}',212.052,173983518,625334,NULL,'2022-08-16 06:23:24',1660631004,NULL),(1835118033,4046406,1,120121,1,1,1,'A',1,0.969559,467,817946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 620, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 657}}',212.293,116267669,696938,NULL,'2015-05-06 05:27:55',1430890075,NULL),(1872480634,4046406,1,1658615,1,1,1,'S',1,0.993197,588,896869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 580, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 588}}',212.306,173755031,686040,NULL,'2022-08-05 02:23:25',1659666205,NULL),(1834613461,4046406,1,392220,1,1,1,'A',1,0.96875,555,808148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 1389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1472}}',212.669,115427650,1501064,NULL,'2015-03-27 23:48:19',1427500099,NULL),(1845348640,4046406,1,930315,1,1,1,'S',1,0.991803,427,1001985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 427}}',212.798,132385006,538489,NULL,'2017-08-14 07:03:59',1502694239,NULL),(1835706749,4046406,1,439956,1,1,1,'A',1,0.941136,399,723005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 660, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 722}}',212.836,117162340,699714,NULL,'2015-06-20 23:49:31',1434844171,NULL),(1872845769,4046406,1,3666406,1,1,1,'A',1,0.958831,458,768126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838}}',212.87,174451709,796168,NULL,'2022-09-10 07:49:33',1662796173,NULL),(1834263277,4046406,1,126009,0,1,1,'S',1,0.992606,541,930819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 533, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 541}}',213.003,115015909,691520,NULL,'2015-03-08 03:37:27',1425785847,NULL),(1833602233,4046406,1,171679,1,1,1,'A',1,0.957245,651,806387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 1160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1263}}',213.395,112660614,1219776,NULL,'2014-12-29 00:19:54',1419812394,NULL),(1841367897,4046406,1,282832,1,1,1,'S',1,0.978788,660,985337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 632, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 660}}',213.567,126432597,908903,NULL,'2016-09-18 09:17:32',1474190252,NULL),(1856081376,4046406,1,1411651,1,1,1,'X',1,1,205,1053413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 205}}',213.646,148997567,261796,NULL,'2020-03-03 01:22:48',1583198568,NULL),(1837725832,4046406,1,306669,1,1,1,'A',1,0.980315,625,834041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 736, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 762}}',213.741,120671856,814416,NULL,'2015-12-16 23:06:17',1450307177,NULL),(1876008553,4046406,1,4104245,1,1,1,'S',1,0.99469,565,944260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 559, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 565}}',214.648,178938281,625240,NULL,'2023-05-18 06:34:15',1684391655,NULL),(1845316312,4046406,1,480621,1,1,1,'S',1,0.99839,621,1036116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 619, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 621}}',214.834,132385127,907054,NULL,'2017-08-14 07:12:20',1502694740,NULL),(1836133081,4046406,1,158413,1,1,1,'A',1,0.975124,464,854028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 579, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 603}}',215.128,117883354,619048,NULL,'2015-07-26 04:44:28',1437885868,NULL),(1857472035,4046406,1,780917,1,1,1,'S',1,0.993316,748,900868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 738, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 748}}',215.163,151254773,854020,NULL,'2020-05-22 04:30:30',1590121830,NULL),(1834557319,4046406,1,103673,1,1,1,'S',1,0.955923,726,880486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 662, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 726}}',215.241,115419796,920696,NULL,'2015-03-27 15:22:31',1427469751,NULL),(1834688347,4046406,1,553538,1,1,1,'S',1,0.977679,336,978279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 321, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 336}}',215.403,115545179,416229,NULL,'2015-04-02 04:42:07',1427949727,NULL),(1833598612,4046406,1,513245,1,1,1,'S',1,0.971209,521,842669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',215.708,112861757,584300,NULL,'2015-01-03 08:24:23',1420273463,NULL),(1861095806,4046406,1,1657952,1,1,1,'S',1,0.994176,601,900150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 594, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 601}}',215.878,156771128,695260,NULL,'2020-12-12 01:10:45',1607735445,NULL),(1872593763,4046406,1,1348906,1,1,1,'A',1,0.951548,293,746848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 938, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1001}}',215.903,174046458,844704,NULL,'2022-08-19 13:33:24',1660916004,NULL),(1857439459,4046406,1,2406701,1,1,1,'S',1,0.985768,527,880725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 512, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 527}}',216.05,151071737,681990,NULL,'2020-05-16 01:37:40',1589593060,NULL),(1845463141,4046406,1,632241,0,1,1,'B',1,0.899614,398,713754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',216.788,132595735,716938,NULL,'2017-08-25 08:44:35',1503650675,NULL),(1843605307,4046406,1,297668,1,1,1,'A',1,0.957014,316,737747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 827, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',216.971,129688644,677410,NULL,'2017-03-22 13:38:27',1490189907,NULL),(1866705722,4046406,1,165412,1,1,1,'A',1,0.950142,275,744160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 644, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 702}}',217.023,165187712,599550,NULL,'2021-08-23 01:05:31',1629680731,NULL),(1875729832,4046406,1,4052850,1,1,1,'S',1,0.986405,662,920663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 644, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 662}}',217.058,178556952,767200,NULL,'2023-04-24 06:12:09',1682316729,NULL),(1834363668,4046406,1,205282,1,1,1,'A',1,0.979067,555,882286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 802, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 836}}',217.087,114874663,928182,NULL,'2015-03-01 00:48:59',1425170939,NULL),(1856089370,4046406,1,1700900,1,1,1,'S',1,0.986111,396,999852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 385, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',217.167,148997727,487517,NULL,'2020-03-03 01:40:15',1583199615,NULL),(1834599574,4046406,1,58541,1,1,1,'X',1,1,365,997571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',217.189,115462977,366714,NULL,'2015-03-29 08:17:06',1427617026,NULL),(1853798563,4046406,1,900957,1,1,1,'A',1,0.952908,717,366859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 52, \"great\": 1812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1943}}',217.681,145495620,1242776,NULL,'2019-07-24 03:28:10',1563938890,NULL),(1875734465,4046406,1,400238,1,1,1,'S',1,0.991424,583,896347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',217.73,178538687,628336,NULL,'2023-04-23 05:00:20',1682226020,NULL),(1833980944,4046406,1,86757,1,1,1,'S',1,0.954861,720,831732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 655, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 720}}',217.754,113929257,768340,NULL,'2015-01-31 12:29:55',1422707395,NULL),(1833570852,4046406,1,107909,0,1,1,'S',1,0.992674,546,937658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 538, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 546}}',217.801,112660563,647590,NULL,'2014-12-29 00:14:12',1419812052,NULL),(1844252416,4046406,1,168534,0,1,1,'A',1,0.95,192,778231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 839, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 910}}',218.212,130832418,737538,NULL,'2017-05-24 09:12:42',1495617162,NULL),(1841531467,4046406,1,391204,1,1,1,'S',1,0.993103,435,1008684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 429, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',218.23,126497652,559345,NULL,'2016-09-22 07:17:32',1474528652,NULL),(1837793894,4046406,1,277583,1,1,1,'S',1,0.993703,397,1026141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 397}}',218.38,120658491,530329,NULL,'2015-12-16 06:32:56',1450247576,NULL),(1857654541,4046406,1,1566951,1,1,1,'A',1,0.933515,261,713331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 998, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1098}}',218.489,151408007,936308,NULL,'2020-05-27 10:39:12',1590575952,NULL),(1856135814,4046406,1,1289003,1,1,1,'S',1,0.99352,463,1032925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 457, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 463}}',218.698,148997854,564006,NULL,'2020-03-03 01:55:45',1583200545,NULL),(1843156657,4046406,1,80200,1,1,1,'A',1,0.988019,472,859238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 615, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 626}}',218.736,129088140,666750,NULL,'2017-02-17 15:06:31',1487343991,NULL),(1872937299,4046406,1,2095867,1,1,1,'S',1,0.977273,418,973932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 399, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 418}}',218.889,174383106,517897,NULL,'2022-09-06 09:19:50',1662455990,NULL),(1844929900,4046406,1,28306,0,1,1,'B',1,0.884211,231,759014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',219.101,131812145,559207,NULL,'2017-07-15 11:16:38',1500117398,NULL),(1833770272,4046406,1,127850,1,1,1,'S',1,0.996732,765,945756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 760, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 765}}',219.236,113673417,924100,NULL,'2015-01-24 21:35:58',1422135358,NULL),(1833401575,4046406,1,153830,0,1,1,'S',1,0.995256,527,946218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 522, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 527}}',219.269,112570698,601800,NULL,'2014-12-24 13:59:13',1419429553,NULL),(1833737483,4046406,1,87650,1,1,1,'S',1,0.993966,1160,939513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1160}}',219.314,113170631,1363250,NULL,'2015-01-11 13:22:49',1420982569,NULL),(1836018151,4046406,1,227061,1,1,1,'A',1,0.969697,581,806109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 685, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 726}}',219.387,117601005,724700,NULL,'2015-07-12 22:49:34',1436741374,NULL),(1839711771,4046406,1,775807,1,1,1,'S',1,0.992414,725,915593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 714, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 725}}',219.475,123665363,875240,NULL,'2016-05-03 14:05:21',1462284321,NULL),(1839727297,4046406,1,404350,1,1,1,'A',1,0.933501,470,694662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 719, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 797}}',219.551,123653921,675568,NULL,'2016-05-02 23:36:50',1462232210,NULL),(1833741293,4046406,1,355581,0,1,1,'S',1,0.997387,574,952381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 571, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 574}}',220.09,113197253,656700,NULL,'2015-01-12 07:49:35',1421048975,NULL),(1833764927,4046406,1,386728,1,1,1,'A',1,0.960875,775,785248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 1622, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1738}}',220.404,113502493,1744806,NULL,'2015-01-20 10:42:29',1421750549,NULL),(1850848883,4046406,1,1482353,1,1,1,'B',1,0.89298,343,690443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 72, \"great\": 1214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1453}}',220.405,140996087,1308033,NULL,'2018-11-03 07:03:55',1541228635,NULL),(1843230428,4046406,1,383456,1,1,1,'S',1,0.992114,317,1016157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',220.616,129239622,418016,NULL,'2017-02-25 13:13:05',1488028385,NULL),(1835759131,4046406,1,60259,1,1,1,'A',1,0.942368,254,843528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 321}}',220.953,117333379,284166,NULL,'2015-06-29 21:33:15',1435613595,NULL),(1856080659,4046406,1,1543093,1,1,1,'S',1,0.987903,372,1013154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',220.959,148997829,394730,NULL,'2020-03-03 01:53:02',1583200382,NULL),(1839724296,4046406,1,118828,1,1,1,'X',1,1,385,1045534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385}}',221.018,123695754,464079,NULL,'2016-05-05 02:19:25',1462414765,NULL),(1856103728,4046406,1,993748,1,1,1,'S',1,0.995833,480,1038128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 476, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 480}}',221.187,148997513,622255,NULL,'2020-03-03 01:17:15',1583198235,NULL),(1834302195,4046406,1,355580,1,1,1,'S',1,0.98625,400,997326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400}}',221.374,114976917,464924,NULL,'2015-03-06 14:56:59',1425653819,NULL),(1833471001,4046406,1,84082,0,1,1,'A',1,0.961864,676,827545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 767, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 826}}',221.708,112434055,825610,NULL,'2014-12-17 21:20:02',1418851202,NULL),(1875921302,4046406,1,187015,0,1,1,'B',1,0.884342,139,300508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 695, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 843}}',221.905,178991315,398639,NULL,'2023-05-21 09:46:01',1684662361,NULL),(1845498787,4046406,1,531093,1,1,1,'A',1,0.958472,572,760674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 839, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 903}}',221.908,132611329,1138666,NULL,'2017-08-26 01:10:19',1503709819,NULL),(1834358847,4046406,1,61450,1,1,1,'A',1,0.976225,438,872332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 668, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 694}}',221.933,114875221,700010,NULL,'2015-03-01 01:37:47',1425173867,NULL),(1845258274,4046406,1,437202,1,1,1,'A',1,0.966352,343,772563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 800, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 847}}',222.131,132264957,767384,NULL,'2017-08-08 01:02:51',1502154171,NULL),(1834352920,4046406,1,241732,1,1,1,'S',1,0.987277,786,906676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 786}}',222.188,115026191,939328,NULL,'2015-03-08 11:59:20',1425815960,NULL),(1843057989,4046406,1,742975,1,1,1,'S',1,0.986244,836,872398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 813, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 836}}',222.71,128998126,1021330,NULL,'2017-02-12 12:20:57',1486902057,NULL),(1873064442,4046406,1,129407,1,1,1,'A',1,0.934054,591,737254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 836}, \"maximum_statistics\": {\"great\": 925}}',222.928,174559872,770880,NULL,'2022-09-16 11:29:39',1663327779,NULL),(1844811298,4046406,1,1172029,1,1,1,'A',1,0.992864,806,923139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1037, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1051}}',223.194,131620685,1158352,NULL,'2017-07-05 11:49:58',1499255398,NULL),(1833827568,4046406,1,140245,1,1,1,'S',1,0.987261,628,924460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 612, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 628}}',223.624,113567171,674800,NULL,'2015-01-22 07:56:22',1421913382,NULL),(1872591625,4046406,1,1344287,1,1,1,'A',1,0.963938,428,913848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 479, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 513}}',224.313,173983960,608422,NULL,'2022-08-16 07:01:58',1660633318,NULL),(1856100624,4046406,1,985779,1,1,1,'S',1,0.996471,425,1040626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',224.452,148997408,510979,NULL,'2020-03-03 01:05:18',1583197518,NULL),(1833751120,4046406,1,245958,1,1,1,'S',1,0.996542,723,950191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 718, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',224.512,113546173,833690,NULL,'2015-01-21 14:48:36',1421851716,NULL),(1835929203,4046406,1,196839,1,1,1,'A',1,0.946626,498,740541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 748, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 815}}',224.524,117600583,774002,NULL,'2015-07-12 22:09:51',1436738991,NULL),(1872451893,4046406,1,1596848,1,1,1,'S',1,0.989529,764,889315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 748}, \"maximum_statistics\": {\"great\": 764}}',224.544,173755215,802000,NULL,'2022-08-05 02:37:15',1659667035,NULL),(1853830433,4046406,1,1295717,1,1,1,'A',1,0.950829,533,743103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 836, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 905}}',224.586,145497372,969114,NULL,'2019-07-24 06:36:45',1563950205,NULL),(1841376516,4046406,1,125529,1,1,1,'S',1,0.990302,464,1002643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 455, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 464}}',225.071,126278662,570203,NULL,'2016-09-10 06:19:25',1473488365,NULL),(1834685689,4046406,1,50743,1,1,1,'S',1,0.985816,423,1003309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',225.213,115545600,500184,NULL,'2015-04-02 05:15:17',1427951717,NULL),(2252632669,4046406,1,3767159,1,1,1,'S',1,0.982311,848,907218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 818, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 848}}',225.336,182492066,938220,NULL,'2024-01-22 07:38:21',1705909101,NULL),(1875960724,4046406,1,1639326,1,1,1,'A',1,0.926551,1581,814699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 123, \"great\": 1993, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2192}}',225.338,179006784,2459355,NULL,'2023-05-22 09:54:28',1684749268,NULL),(1833837985,4046406,1,82117,0,1,1,'A',1,0.986014,971,907400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1252, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1287}}',225.345,113648723,1491672,NULL,'2015-01-24 10:24:39',1422095079,NULL),(1856163132,4046406,1,2225010,1,1,1,'S',1,0.963617,481,935861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 446, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 481, \"legacy_combo_increase\": 3}}',225.448,148983081,668143,NULL,'2020-03-02 02:14:27',1583115267,NULL),(1853760511,4046406,1,682020,1,1,1,'A',1,0.950997,410,749318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 1064, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1153}}',225.462,145517788,1059020,NULL,'2019-07-25 13:15:08',1564060508,NULL),(1833642472,4046406,1,93266,1,1,1,'A',1,0.964112,890,811705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 1758, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',225.661,113081093,1853524,NULL,'2015-01-09 14:03:13',1420812193,NULL),(1838313563,4046406,1,190723,0,1,1,'A',1,0.917722,419,750321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 37, \"great\": 1027, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1185}}',226.057,121383467,1109573,NULL,'2016-01-19 11:42:52',1453203772,NULL),(1876000409,4046406,1,4103586,1,1,1,'X',1,1,381,1053905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 381}}',226.152,179003727,449456,NULL,'2023-05-22 02:45:23',1684723523,NULL),(1838506888,4046406,1,405168,1,1,1,'X',1,1,204,1053066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 204}}',226.184,121772830,239636,NULL,'2016-02-06 11:11:52',1454757112,NULL),(2546225023,4046406,1,1207233,1,1,1,'B',1,0.895297,405,687019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 96, \"great\": 1878, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',226.531,183244836,2028117,NULL,'2024-03-22 05:41:10',1711086070,NULL),(1875961572,4046406,1,3799640,1,1,1,'X',1,1,379,1048725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 379}}',227.136,179003443,466180,NULL,'2023-05-22 02:15:18',1684721718,NULL),(1833621431,4046406,1,64266,1,1,1,'A',1,0.97469,529,838440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 998, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1047}}',227.346,113121113,1266466,NULL,'2015-01-10 11:57:34',1420891054,NULL),(1841219125,4046406,1,428931,1,1,1,'S',1,0.965909,352,928013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',227.666,126152462,447053,NULL,'2016-09-03 00:25:57',1472862357,NULL),(1834602393,4046406,1,59166,1,1,1,'S',1,0.964575,494,939377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 459, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',228.345,115463929,652235,NULL,'2015-03-29 09:07:06',1427620026,NULL),(1839705534,4046406,1,110969,1,1,1,'S',1,0.987514,881,1005314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 859, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 881}}',228.419,123737275,1103865,NULL,'2016-05-07 00:09:09',1462579749,NULL),(1837774690,4046406,1,60615,1,1,1,'S',1,0.992548,671,1026211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 661, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',228.669,120658461,1137228,NULL,'2015-12-16 06:30:30',1450247430,NULL),(1856077774,4046406,1,1782779,1,1,1,'S',1,0.989362,423,1015342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',228.749,148997282,519852,NULL,'2020-03-03 00:51:54',1583196714,NULL),(1833687257,4046406,1,102592,0,1,1,'S',1,0.973733,1085,887537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1028, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1085}}',228.836,113170177,1227460,NULL,'2015-01-11 13:13:10',1420981990,NULL),(1837553719,4046406,1,596079,1,1,1,'S',1,0.992876,772,935106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 761, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 772}}',229.067,120200269,899970,NULL,'2015-11-22 04:48:22',1448167702,NULL),(1844984816,4046406,1,234673,1,1,1,'X',1,1,696,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',229.124,131869371,868780,NULL,'2017-07-18 11:47:56',1500378476,NULL),(1853820573,4046406,1,1876631,1,1,1,'S',1,0.987365,831,919981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 810, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 831}}',229.369,145526359,973360,NULL,'2019-07-26 00:40:08',1564101608,NULL),(1878307394,4046406,1,148307,0,1,1,'A',1,0.936499,697,820803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 76, \"great\": 1657, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1811}}',229.434,182055513,1893966,NULL,'2023-12-20 08:15:02',1703060102,NULL),(1838662992,4046406,1,223397,1,1,1,'A',1,0.974313,382,813872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 1330, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1382}}',229.437,122121954,1260276,NULL,'2016-02-23 07:14:56',1456211696,NULL),(1872575257,4046406,1,1801687,1,1,1,'A',1,0.94846,366,769688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 788, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 844}}',229.439,174046233,812996,NULL,'2022-08-19 13:23:02',1660915382,NULL),(1856100417,4046406,1,1440976,1,1,1,'A',1,0.930126,476,716862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 774, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 873}}',229.474,148998352,736030,NULL,'2020-03-03 02:52:06',1583203926,NULL),(1842143359,4046406,1,129961,1,1,1,'A',1,0.96433,662,791140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 749, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 799}}',229.484,127510387,752630,NULL,'2016-11-20 03:33:33',1479612813,NULL),(1878432014,4046406,1,4034549,1,1,1,'A',1,0.942666,1462,746322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 99, \"great\": 2477, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2686}}',230.315,182285338,2350918,NULL,'2024-01-06 12:27:58',1704544078,NULL),(1843002233,4046406,1,709261,1,1,1,'A',1,0.989992,575,890456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1276, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1299}}',230.327,128998272,1558660,NULL,'2017-02-12 12:31:01',1486902661,NULL),(1835278733,4046406,1,687479,1,1,1,'S',1,0.964368,435,921384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 404, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',230.549,116312768,513594,NULL,'2015-05-08 14:30:12',1431095412,NULL),(1837687814,4046406,1,530250,1,1,1,'A',1,0.946402,367,784832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 610, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 681}}',230.608,120294408,777534,NULL,'2015-11-27 09:46:06',1448617566,NULL),(1833941704,4046406,1,403249,1,1,1,'S',1,0.999425,870,958220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 869, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 870}}',231.036,113922847,1054780,NULL,'2015-01-31 09:42:03',1422697323,NULL),(1844346852,4046406,1,594775,1,1,1,'S',1,0.971507,544,948544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 513, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 544}}',231.157,130904458,684624,NULL,'2017-05-28 01:39:45',1495935585,NULL),(1841198331,4046406,1,60093,1,1,1,'S',1,0.986974,499,996411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499, \"legacy_combo_increase\": 1}}',231.216,126143804,649052,NULL,'2016-09-02 13:47:20',1472824040,NULL),(1854236929,4046406,1,990396,1,1,1,'A',1,0.960256,833,797424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 1832, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1950}}',231.396,146041648,1890010,NULL,'2019-08-27 03:07:42',1566875262,NULL),(1857571721,4046406,1,1876634,1,1,1,'S',1,0.999316,731,951025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 730, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 731}}',231.93,151254846,862300,NULL,'2020-05-22 04:35:43',1590122143,NULL),(2463258691,4046406,1,4001960,1,1,1,'B',1,0.895284,146,585940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 82, \"great\": 1222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1442, \"legacy_combo_increase\": 1}}',231.982,183056838,974840,NULL,'2024-03-07 03:23:46',1709781826,NULL),(1878446101,4046406,1,4049712,1,1,1,'A',1,0.946289,281,716594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 942, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1024}}',232.545,182355871,928842,NULL,'2024-01-12 04:52:39',1705035159,NULL),(1836437130,4046406,1,97664,1,1,1,'S',1,0.967213,366,939837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 342}, \"maximum_statistics\": {\"great\": 366}}',232.647,118256371,423343,NULL,'2015-08-12 06:10:40',1439359840,NULL),(1845480814,4046406,1,644067,1,1,1,'A',1,0.968997,410,784842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 716, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 758}}',232.752,132611267,782760,NULL,'2017-08-26 01:04:31',1503709471,NULL),(1856935939,4046406,1,2384945,1,1,1,'A',1,0.966479,976,845511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 383, \"miss\": 70, \"great\": 7348, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 7801, \"legacy_combo_increase\": 7}}',232.836,150194996,8791982,NULL,'2020-04-17 03:13:48',1587093228,NULL),(1834447684,4046406,1,107673,1,1,1,'S',1,0.951235,810,900521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 731, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 810}}',232.923,115186935,1013008,NULL,'2015-03-16 07:42:00',1426491720,NULL),(1843144891,4046406,1,321336,1,1,1,'S',1,0.992748,1379,918841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1379}}',233.213,129087568,1733640,NULL,'2017-02-17 14:39:08',1487342348,NULL),(1872638715,4046406,1,709158,1,1,1,'A',1,0.96627,307,907182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 472, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 504}}',233.572,173983552,543743,NULL,'2022-08-16 06:25:57',1660631157,NULL),(1833625766,4046406,1,146918,1,1,1,'S',1,0.991525,531,936408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 522, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',233.729,113192857,586270,NULL,'2015-01-12 04:19:15',1421036355,NULL),(1836769280,4046406,1,574050,1,1,1,'S',1,0.996439,702,904951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 702}}',234.022,118891488,772850,NULL,'2015-09-13 12:01:38',1442145698,NULL),(1841368714,4046406,1,283607,1,1,1,'S',1,0.985,600,864597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',234.385,126431965,787310,NULL,'2016-09-18 08:37:57',1474187877,NULL),(1834606119,4046406,1,59818,1,1,1,'S',1,0.984199,443,994131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 429, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 2}}',234.548,115464771,595872,NULL,'2015-03-29 09:47:08',1427622428,NULL),(1841477322,4046406,1,112700,1,1,1,'X',1,1,379,1054232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',234.579,126497956,409411,NULL,'2016-09-22 07:51:10',1474530670,NULL),(1833623729,4046406,1,119491,1,1,1,'S',1,0.995696,697,1001805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 691, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 697}}',234.719,113076347,863538,NULL,'2015-01-09 11:54:35',1420804475,NULL),(1850084264,4046406,1,459653,1,1,1,'S',1,0.990494,526,1014168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 516, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',234.927,139679792,653558,NULL,'2018-08-22 03:10:31',1534907431,NULL),(1833731737,4046406,1,195766,1,1,1,'S',1,0.997203,1430,951689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1422, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1430}}',235.035,113044539,1728700,NULL,'2015-01-08 12:28:22',1420720102,NULL),(1843643532,4046406,1,127313,1,1,1,'A',1,0.973609,697,877671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 666, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 701}}',235.098,129915655,804020,NULL,'2017-04-04 03:32:00',1491276720,NULL),(1858460785,4046406,1,453681,1,1,1,'X',1,1,154,1054526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',235.245,152612311,146528,NULL,'2020-07-11 02:20:57',1594434057,NULL),(1839649827,4046406,1,358273,1,1,1,'A',1,0.954156,925,771982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 1388, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1516}}',235.27,123737600,1889752,NULL,'2016-05-07 00:32:49',1462581169,NULL),(2376886295,4046406,1,1710857,1,1,1,'A',1,0.91391,885,742078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 94, \"great\": 1921, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2207}}',235.576,182861446,2149663,NULL,'2024-02-20 06:17:58',1708409878,NULL),(1832960220,4046406,1,104382,0,1,1,'S',1,0.992278,777,934647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 765, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 777}}',236.897,111553707,959080,NULL,'2014-10-29 13:56:17',1414590977,NULL),(1872728058,4046406,1,1370317,1,1,1,'S',1,0.989899,297,1016674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',237.262,174119188,343455,NULL,'2022-08-23 06:31:53',1661236313,NULL),(1875917660,4046406,1,3557128,1,1,1,'X',1,1,274,1036762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',237.351,178989007,318207,NULL,'2023-05-21 06:25:22',1684650322,NULL),(1836704582,4046406,1,635679,1,1,1,'A',1,0.937037,574,711664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 963, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1080}}',237.762,118890819,993634,NULL,'2015-09-13 11:21:42',1442143302,NULL),(1834485644,4046406,1,235065,1,1,1,'S',1,0.979753,889,939187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 853, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 889}}',237.879,115066223,949522,NULL,'2015-03-10 12:14:06',1425989646,NULL),(1833973973,4046406,1,85607,1,1,1,'S',1,0.981767,713,906851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 687, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 713}}',237.9,113886999,847590,NULL,'2015-01-30 13:57:06',1422626226,NULL),(1872888196,4046406,1,3086276,1,1,1,'A',1,0.958599,276,787594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 1038, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1099}}',237.908,174383285,1013946,NULL,'2022-09-06 09:35:02',1662456902,NULL),(1833597630,4046406,1,60743,1,1,1,'S',1,0.987882,949,925994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 926}, \"maximum_statistics\": {\"great\": 949}}',238.193,112927225,987250,NULL,'2015-01-04 23:49:06',1420415346,NULL),(1875556308,4046406,1,2260269,1,1,1,'A',1,0.950897,788,806193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 44, \"great\": 999, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',238.282,178401935,1145890,NULL,'2023-04-15 05:27:22',1681536442,NULL),(1834521321,4046406,1,94835,1,1,1,'S',1,0.961342,1177,900245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1086, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1177}}',238.51,115262613,1395211,NULL,'2015-03-20 09:50:54',1426845054,NULL),(1859009673,4046406,1,1408023,1,1,1,'A',1,0.925497,487,780804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 93, \"great\": 2149, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2416}}',238.837,153463955,2412409,NULL,'2020-08-11 09:14:05',1597137245,NULL),(1841473255,4046406,1,430360,1,1,1,'A',1,0.983356,711,860853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 728, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 751}}',239.231,126467467,809810,NULL,'2016-09-20 09:33:25',1474364005,NULL),(1833273058,4046406,1,199969,0,1,1,'S',1,0.996748,615,948239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 611, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 615}}',239.459,112357559,700390,NULL,'2014-12-13 19:49:13',1418500153,NULL),(1835969023,4046406,1,510476,1,1,1,'S',1,0.996615,1034,1004843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1027, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1034}}',239.552,117669345,1328778,NULL,'2015-07-16 08:35:28',1437035728,NULL),(1847487389,4046406,1,632241,0,1,1,'A',1,0.931145,401,389080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 41, \"great\": 711, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',239.583,135717589,472094,NULL,'2018-02-05 06:47:33',1517813253,NULL),(1858007449,4046406,1,1804642,1,1,1,'A',1,0.953742,560,796031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 884, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 962}}',239.885,151878687,904070,NULL,'2020-06-13 03:53:36',1592020416,NULL),(1840157949,4046406,1,136033,1,1,1,'A',1,0.978588,396,833944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 829, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 864}}',240.358,124561906,900286,NULL,'2016-06-13 14:24:30',1465827870,NULL),(1833734066,4046406,1,170728,1,1,1,'S',1,0.995488,1219,943497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1208, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1219}}',240.574,113122129,1451384,NULL,'2015-01-10 12:23:12',1420892592,NULL),(1833888567,4046406,1,336634,1,1,1,'S',1,0.958586,495,927461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 454, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 495}}',240.897,113963011,594524,NULL,'2015-02-01 06:25:46',1422771946,NULL),(1872821767,4046406,1,3651716,1,1,1,'A',1,0.984683,496,863915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 914}}',241.035,174451105,958680,NULL,'2022-09-10 07:06:39',1662793599,NULL),(1857814220,4046406,1,2315754,1,1,1,'A',1,0.962105,812,797066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 897, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',241.103,151470632,1140584,NULL,'2020-05-29 13:33:21',1590759201,NULL),(1872919947,4046406,1,753445,1,1,1,'S',1,0.996583,439,1041258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 436, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 439}}',241.12,174383039,529846,NULL,'2022-09-06 09:13:40',1662455620,NULL),(1842112260,4046406,1,786980,1,1,1,'S',1,0.99542,655,929978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 649, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 655}}',241.694,127534743,867000,NULL,'2016-11-21 13:51:09',1479736269,NULL),(1843393553,4046406,1,792989,1,1,1,'A',1,0.919041,740,711288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 56, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1439}}',241.731,129570514,1304770,NULL,'2017-03-16 04:17:12',1489637832,NULL),(1835114160,4046406,1,86044,1,1,1,'A',1,0.971245,3731,427124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 97, \"great\": 4489, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 4660, \"legacy_combo_increase\": 1}}',241.772,116273290,3300340,NULL,'2015-05-06 12:32:23',1430915543,NULL),(1833709666,4046406,1,266432,1,1,1,'A',1,0.980932,851,895053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 919, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',241.85,113041227,1057658,NULL,'2015-01-08 10:24:03',1420712643,NULL),(1839711750,4046406,1,775806,1,1,1,'S',1,0.992857,770,883731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 759, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 770}}',241.868,123665825,925280,NULL,'2016-05-03 14:27:53',1462285673,NULL),(1839678581,4046406,1,61339,1,1,1,'S',1,0.976485,404,1029818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',242.131,123737232,515110,NULL,'2016-05-07 00:05:57',1462579557,NULL),(1838376541,4046406,1,87728,1,1,1,'S',1,0.994135,682,940236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 674, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 682}}',242.484,121614967,740740,NULL,'2016-01-30 02:21:45',1454120505,NULL),(1836115871,4046406,1,477127,1,1,1,'S',1,0.983161,386,1001790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 386}}',242.945,117860421,456366,NULL,'2015-07-25 05:30:37',1437802237,NULL),(1875716435,4046406,1,1679788,1,1,1,'A',1,0.908521,252,599040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 44, \"great\": 1022, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1197}}',243.068,178485770,850246,NULL,'2023-04-20 05:52:54',1681969974,NULL),(1834859361,4046406,1,59523,1,1,1,'S',1,0.974099,888,971062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 842, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',243.078,115743658,1130664,NULL,'2015-04-11 00:18:05',1428711485,NULL),(1840929207,4046406,1,483186,1,1,1,'A',1,0.969633,438,815065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 670, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 708}}',243.328,125733153,756696,NULL,'2016-08-12 03:06:52',1470971212,NULL),(1853690677,4046406,1,781797,0,1,1,'A',1,0.919969,174,707302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 567, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 656}}',243.37,145189559,494584,NULL,'2019-07-05 06:19:09',1562307549,NULL),(1838879386,4046406,1,659423,1,1,1,'A',1,0.980788,977,881649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 981, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1015}}',243.554,122363502,1138970,NULL,'2016-03-05 22:42:10',1457217730,NULL),(1837576422,4046406,1,766460,1,1,1,'S',1,0.991942,1241,894688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1221, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1241}}',243.579,120200052,1498040,NULL,'2015-11-22 04:36:21',1448166981,NULL),(1834604391,4046406,1,59582,1,1,1,'S',1,0.97335,394,967778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',244.277,115464138,423723,NULL,'2015-03-29 09:18:36',1427620716,NULL),(1844269887,4046406,1,655794,1,1,1,'A',1,0.921236,385,337714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 993, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1149}}',244.57,130893502,712290,NULL,'2017-05-27 13:42:55',1495892575,NULL),(1833557373,4046406,1,135177,1,1,1,'S',1,0.981348,831,904617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 800, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 831}}',244.641,112637886,951450,NULL,'2014-12-27 22:45:47',1419720347,NULL),(1833039121,4046406,1,122270,0,1,1,'A',1,0.979348,656,877916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1328, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',244.748,111758144,1611790,NULL,'2014-11-09 13:34:10',1415540050,NULL),(1844298868,4046406,1,78383,1,1,1,'A',1,0.952338,414,839554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',244.91,130904433,536499,NULL,'2017-05-28 01:37:34',1495935454,NULL),(1872488797,4046406,1,1679792,1,1,1,'A',1,0.979943,663,865932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 676, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 698}}',245.072,173757750,892714,NULL,'2022-08-05 06:01:56',1659679316,NULL),(1841395405,4046406,1,233070,1,1,1,'S',1,0.993684,475,1030405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',245.292,126275969,561625,NULL,'2016-09-10 02:57:52',1473476272,NULL),(1833695247,4046406,1,105257,1,1,1,'S',1,0.955382,706,913393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 643, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 706}}',245.594,113080489,804338,NULL,'2015-01-09 13:48:36',1420811316,NULL),(1853696525,4046406,1,790238,1,1,1,'A',1,0.943548,402,722827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 792, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 868}}',246.174,145204955,761982,NULL,'2019-07-06 03:28:54',1562383734,NULL),(1861108719,4046406,1,1875140,1,1,1,'B',1,0.885316,363,643653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 29, \"great\": 664, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 824}}',246.299,156773623,697046,NULL,'2020-12-12 03:10:16',1607742616,NULL),(1872762921,4046406,1,2546752,1,1,1,'S',1,0.974708,514,959476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 488, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 514}}',246.304,174119087,649879,NULL,'2022-08-23 06:20:53',1661235653,NULL),(1875972485,4046406,1,3632523,1,1,1,'X',1,1,203,1054232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',246.7,178950936,192620,NULL,'2023-05-19 01:46:44',1684460804,NULL),(1834728029,4046406,1,60773,1,1,1,'S',1,0.986807,379,997785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 379}}',247.049,115571695,456459,NULL,'2015-04-03 08:08:40',1428048520,NULL),(1841045794,4046406,1,51993,1,1,1,'S',1,0.972103,466,923630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 440}, \"maximum_statistics\": {\"great\": 466}}',247.203,125803663,500169,NULL,'2016-08-15 14:51:03',1471272663,NULL),(1841346057,4046406,1,207661,1,1,1,'A',1,0.978887,505,959519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',247.288,126277701,743162,NULL,'2016-09-10 05:07:37',1473484057,NULL),(2370872276,4046406,1,103673,1,1,1,'S',1,0.984848,726,964182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 704, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 726}}',247.339,182847031,952410,NULL,'2024-02-19 01:29:49',1708306189,NULL),(1833697447,4046406,1,106033,1,1,1,'A',1,0.947701,343,751506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 789, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 870}}',247.425,113073327,747310,NULL,'2015-01-09 10:12:04',1420798324,NULL),(1841221868,4046406,1,67802,1,1,1,'S',1,0.983193,476,998235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 460, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 476}}',247.472,126152590,594557,NULL,'2016-09-03 00:38:06',1472863086,NULL),(1833315256,4046406,1,276622,0,1,1,'S',1,0.991949,1180,937468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1161, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1180}}',247.489,112310374,1410000,NULL,'2014-12-11 13:16:36',1418303796,NULL),(1875978930,4046406,1,1370317,1,1,1,'X',1,1,297,1047692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',247.504,178951177,346965,NULL,'2023-05-19 02:22:43',1684462963,NULL),(1833735759,4046406,1,117642,1,1,1,'A',1,0.980905,635,890277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 682, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',248.232,113079695,775430,NULL,'2015-01-09 13:29:10',1420810150,NULL),(1834432097,4046406,1,302489,1,1,1,'S',1,0.97,450,962958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 450}}',248.362,115186587,530911,NULL,'2015-03-16 07:06:15',1426489575,NULL),(1875982294,4046406,1,1382496,1,1,1,'X',1,1,271,1053004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',248.409,178951126,326849,NULL,'2023-05-19 02:12:02',1684462322,NULL),(1834545186,4046406,1,229654,1,1,1,'S',1,0.975057,441,972028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 419, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',248.437,115356389,558596,NULL,'2015-03-24 10:06:05',1427191565,NULL),(1839694304,4046406,1,144810,1,1,1,'S',1,0.991039,837,1022447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 822, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 837}}',248.945,123695794,1087258,NULL,'2016-05-05 02:22:46',1462414966,NULL),(1838385083,4046406,1,173093,1,1,1,'S',1,0.98218,477,998834,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 460, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 477}}',249.2,121535987,613632,NULL,'2016-01-26 08:59:31',1453798771,NULL),(1837553735,4046406,1,596081,1,1,1,'S',1,0.982581,775,868475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 748, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 775}}',249.382,120200445,891620,NULL,'2015-11-22 04:59:46',1448168386,NULL),(1875975378,4046406,1,93167,0,1,1,'A',1,0.913708,494,716340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 888, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1014}}',249.499,178990368,840140,NULL,'2023-05-21 08:28:36',1684657716,NULL),(1841458552,4046406,1,599995,1,1,1,'S',1,0.985166,573,951571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 556, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 573}}',249.678,126497927,755678,NULL,'2016-09-22 07:47:15',1474530435,NULL),(1872768688,4046406,1,1460520,1,1,1,'S',1,0.990586,478,1015104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 469, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 478}}',249.735,174119047,596291,NULL,'2022-08-23 06:16:34',1661235394,NULL),(1834735569,4046406,1,487679,1,1,1,'S',1,0.977394,376,985259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 359, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 376}}',250.157,115571328,443229,NULL,'2015-04-03 07:47:45',1428047265,NULL),(1841367109,4046406,1,166830,1,1,1,'S',1,0.96493,499,901396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',251.277,126275822,577105,NULL,'2016-09-10 02:47:23',1473475643,NULL),(1843193161,4046406,1,358746,1,1,1,'S',1,0.985904,603,992936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 586, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 603}}',251.291,129213632,765651,NULL,'2017-02-24 07:09:09',1487920149,NULL),(1858000124,4046406,1,789752,1,1,1,'A',1,0.911381,382,657610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 38, \"great\": 985, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1151}}',251.331,151878374,1016842,NULL,'2020-06-13 03:34:31',1592019271,NULL),(1834998253,4046406,1,85824,1,1,1,'S',1,0.963,500,934725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 463, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 500}}',251.342,115950045,694451,NULL,'2015-04-20 13:52:33',1429537953,NULL),(1878240180,4046406,1,1688438,1,1,1,'A',1,0.919226,235,711924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 648, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 749}}',251.369,182093363,618049,NULL,'2023-12-23 06:41:08',1703313668,NULL),(1834544245,4046406,1,269984,1,1,1,'S',1,0.977876,565,987465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 540, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 565}}',251.836,115313807,720649,NULL,'2015-03-22 09:19:54',1427015994,NULL),(1835354436,4046406,1,57405,1,1,1,'S',1,0.992063,693,487136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 682, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 693}}',251.991,116529875,494302,NULL,'2015-05-19 08:51:17',1432025477,NULL),(1852477347,4046406,1,871924,0,1,1,'B',1,0.886528,235,654354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 62, \"great\": 917, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',252.269,143476962,839226,NULL,'2019-03-30 10:43:19',1553942599,NULL),(1877363985,4046406,1,1609346,0,1,1,'B',1,0.882254,344,636704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 719, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 896}}',252.404,180874980,694971,NULL,'2023-09-21 07:55:53',1695282953,NULL),(1841185180,4046406,1,56345,1,1,1,'A',1,0.941118,501,840106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',252.471,126152369,567273,NULL,'2016-09-03 00:18:26',1472861906,NULL),(1849273855,4046406,1,1075862,1,1,1,'A',1,0.934856,248,702215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 53, \"great\": 1081, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1182}}',252.712,138590666,931624,NULL,'2018-06-30 07:38:34',1530344314,NULL),(1853890732,4046406,1,1939224,0,1,1,'B',1,0.802168,121,575410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',252.877,145578087,230372,NULL,'2019-07-29 03:14:55',1564370095,NULL),(1837598979,4046406,1,358362,1,1,1,'A',1,0.971554,847,816286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 871, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 914}}',253.055,120466092,1052926,NULL,'2015-12-06 06:29:47',1449383387,NULL),(1836192599,4046406,1,137944,1,1,1,'A',1,0.968811,509,935162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',253.086,118018128,612994,NULL,'2015-08-01 06:46:16',1438411576,NULL),(1836809156,4046406,1,539909,1,1,1,'A',1,0.93787,594,747325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 845}}',253.295,118862680,796628,NULL,'2015-09-12 06:20:37',1442038837,NULL),(1838818789,4046406,1,578163,1,1,1,'A',1,0.975956,440,850584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 778, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 811}}',253.36,122301177,859194,NULL,'2016-03-02 23:00:03',1456959603,NULL),(1833562562,4046406,1,416899,0,1,1,'S',1,0.994815,675,943432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 668, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 675}}',253.39,112674145,787810,NULL,'2014-12-29 14:01:36',1419861696,NULL),(1837810134,4046406,1,338862,1,1,1,'A',1,0.984574,1411,900551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1827, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1880}}',253.502,120675282,2046410,NULL,'2015-12-17 05:00:32',1450328432,NULL),(1838832089,4046406,1,523376,1,1,1,'A',1,0.958045,515,765533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 934, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1013}}',253.56,122300345,1020330,NULL,'2016-03-02 21:52:06',1456955526,NULL),(1833726449,4046406,1,231963,0,1,1,'S',1,0.988489,695,928086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 679, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 695}}',253.764,113043741,833210,NULL,'2015-01-08 11:57:47',1420718267,NULL),(1834361099,4046406,1,172359,1,1,1,'A',1,0.958456,1019,927125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 940, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1023}}',253.802,114988784,1175072,NULL,'2015-03-07 04:35:01',1425702901,NULL),(1834471315,4046406,1,231079,0,1,1,'S',1,0.954598,859,919139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 781, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 859}}',253.981,115136985,1079439,NULL,'2015-03-14 06:01:13',1426312873,NULL),(1854222984,4046406,1,1596845,1,1,1,'A',1,0.958377,502,819345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 883}, \"maximum_statistics\": {\"great\": 961}}',254.146,146057793,1025556,NULL,'2019-08-28 06:00:52',1566972052,NULL),(1834779733,4046406,1,68531,1,1,1,'S',1,0.956325,664,884957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',254.295,115794457,790089,NULL,'2015-04-12 22:09:00',1428876540,NULL),(1834606877,4046406,1,59859,1,1,1,'S',1,0.988235,425,1006377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',254.815,115464454,520040,NULL,'2015-03-29 09:32:35',1427621555,NULL),(2352566270,4046406,1,4297024,1,1,1,'S',1,0.992509,267,988224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 267}}',255.686,182805918,280917,NULL,'2024-02-16 01:04:05',1708045445,NULL),(1857615465,4046406,1,809880,0,1,1,'B',1,0.879237,274,647182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 51, \"great\": 767, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 944}}',255.96,151352358,781076,NULL,'2020-05-25 12:00:01',1590408001,NULL),(1833209383,4046406,1,214251,0,1,1,'S',1,0.988604,1404,926209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1404}}',256.454,111999163,1636370,NULL,'2014-11-23 12:54:38',1416747278,NULL),(1844781493,4046406,1,126470,1,1,1,'S',1,0.995752,824,947041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 817}, \"maximum_statistics\": {\"great\": 824}}',256.511,131620816,870470,NULL,'2017-07-05 12:00:40',1499256040,NULL),(1872631272,4046406,1,1028486,1,1,1,'X',1,1,614,958914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 614, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',256.542,173984719,760040,NULL,'2022-08-16 08:10:08',1660637408,NULL),(1833429438,4046406,1,161275,1,1,1,'S',1,0.99349,1536,942626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1516, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1536}}',256.711,112525532,1969110,NULL,'2014-12-22 09:36:33',1419240993,NULL),(1876500804,4046406,1,104401,0,1,1,'A',1,0.913017,204,708961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 721, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 822}}',256.919,179662568,634822,NULL,'2023-07-03 06:56:21',1688367381,NULL),(1834545730,4046406,1,188394,1,1,1,'S',1,0.966216,592,946976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 552, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 592}}',257.439,115318143,725670,NULL,'2015-03-22 12:54:18',1427028858,NULL),(1834732492,4046406,1,61333,1,1,1,'S',1,0.979369,412,977387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 395, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412}}',257.478,115571866,505018,NULL,'2015-04-03 08:18:40',1428049120,NULL),(1832740365,4046406,1,61369,1,1,1,'S',1,0.984394,801,915813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 776, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 801}}',258.076,111442324,888400,NULL,'2014-10-23 12:42:57',1414068177,NULL),(1836755879,4046406,1,434118,1,1,1,'S',1,0.978508,791,853276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 757, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 791}}',258.177,118866050,880970,NULL,'2015-09-12 09:49:21',1442051361,NULL),(1843703362,4046406,1,211395,1,1,1,'S',1,0.990698,430,1014523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',258.549,129905952,554059,NULL,'2017-04-03 13:46:18',1491227178,NULL),(1834890451,4046406,1,155964,1,1,1,'A',1,0.974112,387,856760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 653, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 676}}',258.836,115748673,735308,NULL,'2015-04-11 06:04:09',1428732249,NULL),(1838895950,4046406,1,667843,1,1,1,'A',1,0.922313,733,794346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 749, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 856}}',258.891,122363549,915572,NULL,'2016-03-05 22:44:57',1457217897,NULL),(1833637232,4046406,1,122488,1,1,1,'S',1,0.983853,898,915819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 869}, \"maximum_statistics\": {\"great\": 898}}',258.895,113192687,1036670,NULL,'2015-01-12 04:09:22',1421035762,NULL),(1833510668,4046406,1,151701,0,1,1,'X',1,1,771,959614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 771}}',258.986,112712435,925160,NULL,'2014-12-30 13:31:33',1419946293,NULL),(1834353692,4046406,1,201082,1,1,1,'S',1,0.963719,441,944712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 409, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',259.054,115015622,507574,NULL,'2015-03-08 03:23:23',1425785003,NULL),(1875958295,4046406,1,2672820,1,1,1,'X',1,1,254,1053494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',259.08,178950996,272442,NULL,'2023-05-19 01:54:05',1684461245,NULL),(1857490384,4046406,1,813331,1,1,1,'A',1,0.982921,508,880618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 825, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 849}}',259.158,151255392,1067598,NULL,'2020-05-22 05:09:12',1590124152,NULL),(1835151277,4046406,1,157321,1,1,1,'S',1,0.989853,1429,916396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1400, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1429}}',259.476,116264910,1685018,NULL,'2015-05-06 01:05:24',1430874324,NULL),(1834791560,4046406,1,70444,1,1,1,'S',1,0.959325,504,882519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 463, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 504}}',259.556,115794635,639025,NULL,'2015-04-12 22:24:40',1428877480,NULL),(1839650641,4046406,1,358682,1,1,1,'S',1,0.990604,745,883037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 731, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 745}}',259.734,123676372,947570,NULL,'2016-05-04 03:25:07',1462332307,NULL),(1875894612,4046406,1,2503986,1,1,1,'X',1,1,410,1042243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',259.936,179003335,496570,NULL,'2023-05-22 02:01:33',1684720893,NULL),(1839687595,4046406,1,382886,1,1,1,'A',1,0.982289,642,866333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 711, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 734}}',260,123676740,822558,NULL,'2016-05-04 04:04:48',1462334688,NULL),(1872678114,4046406,1,2364358,1,1,1,'A',1,0.962044,509,910817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 636, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 685}}',260.067,173983821,752742,NULL,'2022-08-16 06:49:21',1660632561,NULL),(1872920914,4046406,1,2831889,1,1,1,'A',1,0.96131,591,807582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 789, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 840}}',260.154,174451030,831528,NULL,'2022-09-10 06:59:14',1662793154,NULL),(1843681010,4046406,1,270780,1,1,1,'S',1,0.985185,405,966217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',260.251,129905054,590869,NULL,'2017-04-03 12:58:23',1491224303,NULL),(1864141060,4046406,1,1875140,1,1,1,'A',1,0.981189,794,872288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 824}}',260.558,161315818,932170,NULL,'2021-04-27 14:37:33',1619534253,NULL),(1833855247,4046406,1,172910,1,1,1,'S',1,0.975162,463,978767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 440, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 463}}',260.6,113676047,551481,NULL,'2015-01-24 23:23:11',1422141791,NULL),(1833303555,4046406,1,360692,1,1,1,'S',1,0.998894,904,956431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 902, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',260.718,112180877,1085960,NULL,'2014-12-04 09:14:17',1417684457,NULL),(1834374086,4046406,1,386730,1,1,1,'S',1,0.967826,1150,948988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1076, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1150}}',260.964,114946404,1456643,NULL,'2015-03-04 21:53:51',1425506031,NULL),(1834753437,4046406,1,221026,1,1,1,'S',1,0.986553,1413,918513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1375, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1413}}',261.201,115513228,1818320,NULL,'2015-03-31 15:28:48',1427815728,NULL),(1833717921,4046406,1,190833,0,1,1,'S',1,0.996021,1131,939757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1122, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1131}}',261.385,113045451,1413280,NULL,'2015-01-08 13:01:53',1420722113,NULL),(1835305589,4046406,1,100981,1,1,1,'S',1,0.989761,586,481868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',261.547,116656155,437804,NULL,'2015-05-25 13:11:27',1432559487,NULL),(1834326154,4046406,1,109706,0,1,1,'A',1,0.982533,739,886556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 1340, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',262.035,114957449,1546858,NULL,'2015-03-05 14:06:41',1425564401,NULL),(1834887680,4046406,1,66082,1,1,1,'S',1,0.98273,608,993950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 587, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 608}}',262.175,115753952,791246,NULL,'2015-04-11 10:39:02',1428748742,NULL),(1833989675,4046406,1,121635,1,1,1,'S',1,0.985746,912,920720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 886, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 912}}',262.367,113813601,1003380,NULL,'2015-01-28 14:42:35',1422456155,NULL),(1833950992,4046406,1,169166,1,1,1,'S',1,0.991403,1105,934861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1086, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1105}}',262.382,114103699,1296460,NULL,'2015-02-04 21:57:01',1423087021,NULL),(1841470642,4046406,1,156289,1,1,1,'S',1,0.989817,491,1018675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',262.642,126497552,572792,NULL,'2016-09-22 07:05:31',1474527931,NULL),(1843635049,4046406,1,402624,1,1,1,'S',1,0.992,500,1010808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',262.698,129906424,646708,NULL,'2017-04-03 14:11:27',1491228687,NULL),(1853122998,4046406,1,192771,1,1,1,'A',1,0.977941,631,839163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 846, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 884}}',262.723,144490334,999236,NULL,'2019-05-26 03:44:36',1558842276,NULL),(1872724469,4046406,1,2196418,1,1,1,'S',1,0.994792,480,1036111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 480}}',262.747,174119147,598817,NULL,'2022-08-23 06:27:53',1661236073,NULL),(1875943143,4046406,1,1230171,1,1,1,'X',1,1,430,1053457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',262.752,179003588,508686,NULL,'2023-05-22 02:31:46',1684722706,NULL),(1844327039,4046406,1,148010,1,1,1,'S',1,0.994163,514,1026069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 508}, \"maximum_statistics\": {\"great\": 514}}',262.857,130904419,635740,NULL,'2017-05-28 01:36:00',1495935360,NULL),(1843168255,4046406,1,637477,1,1,1,'A',1,0.961617,588,775781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 913, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 977}}',263.167,129078787,975726,NULL,'2017-02-17 02:43:10',1487299390,NULL),(1834572835,4046406,1,53100,1,1,1,'S',1,0.970149,402,958192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',263.253,115374839,479316,NULL,'2015-03-25 09:23:17',1427275397,NULL),(1834342701,4046406,1,114270,1,1,1,'S',1,0.984667,750,1005377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 727, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 750}}',263.427,115011779,902412,NULL,'2015-03-07 23:29:24',1425770964,NULL),(1841338656,4046406,1,156070,1,1,1,'S',1,0.978485,581,973148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 556}, \"maximum_statistics\": {\"great\": 581}}',263.534,126275802,707202,NULL,'2016-09-10 02:45:37',1473475537,NULL),(1834356016,4046406,1,86199,1,1,1,'S',1,0.973154,447,970124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',263.692,115014241,522527,NULL,'2015-03-08 02:16:58',1425781018,NULL),(1857605146,4046406,1,1657901,0,1,1,'A',1,0.915743,357,725132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 54, \"great\": 804, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 902}}',263.845,151292286,809504,NULL,'2020-05-23 11:28:07',1590233287,NULL),(1856141975,4046406,1,834459,1,1,1,'S',1,0.982075,530,991523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 511, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',264.13,148983104,654047,NULL,'2020-03-02 02:17:24',1583115444,NULL),(1833335740,4046406,1,81345,0,1,1,'S',1,0.992009,876,934553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 862, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 876}}',264.131,112309722,1005880,NULL,'2014-12-11 12:39:08',1418301548,NULL),(1834297786,4046406,1,447391,1,1,1,'S',1,0.977273,440,977974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 440}}',264.31,114954981,527846,NULL,'2015-03-05 11:53:41',1425556421,NULL),(1852473183,4046406,1,496238,0,1,1,'A',1,0.906,358,703471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 854, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',264.368,143458208,837329,NULL,'2019-03-29 13:32:01',1553866321,NULL),(1843673334,4046406,1,85660,1,1,1,'S',1,0.994929,493,1034853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',265.095,129906576,569884,NULL,'2017-04-03 14:20:06',1491229206,NULL),(1843676057,4046406,1,264439,1,1,1,'S',1,0.991534,945,890113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 929, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 945}}',265.794,129898026,1045120,NULL,'2017-04-03 01:25:03',1491182703,NULL),(1875669633,4046406,1,45895,0,1,1,'A',1,0.909276,767,745395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 66, \"great\": 1875, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2210}}',266.207,178631306,2154670,NULL,'2023-04-29 06:53:04',1682751184,NULL),(1858879714,4046406,1,1939224,0,1,1,'S',1,0.98916,369,930449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',266.602,153323416,374920,NULL,'2020-08-06 01:49:45',1596678585,NULL),(1836668841,4046406,1,241578,1,1,1,'A',1,0.951501,528,786153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 796, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 866}}',266.88,118663852,905698,NULL,'2015-08-31 23:01:04',1441062064,NULL),(1834430429,4046406,1,301251,1,1,1,'S',1,0.990805,435,1014865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 427, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 435}}',266.897,115064859,559068,NULL,'2015-03-10 10:49:51',1425984591,NULL),(1856087715,4046406,1,140591,1,1,1,'S',1,0.959265,626,875412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 575, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 626}}',266.98,148983210,821967,NULL,'2020-03-02 02:30:37',1583116237,NULL),(1857594600,4046406,1,1473448,0,1,1,'A',1,0.955833,1209,773017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 64, \"great\": 2768, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2966}}',267.163,151407786,2584274,NULL,'2020-05-27 10:30:28',1590575428,NULL),(1839749854,4046406,1,560082,1,1,1,'S',1,0.990642,374,1025021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',267.46,123695813,425711,NULL,'2016-05-05 02:24:02',1462415042,NULL),(1833446437,4046406,1,136426,1,1,1,'S',1,0.980371,917,905222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 881, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',267.498,112570836,1027150,NULL,'2014-12-24 14:05:19',1419429919,NULL),(1843681501,4046406,1,975588,1,1,1,'A',1,0.953,418,747023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 1397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1500}}',268.086,129994384,1347850,NULL,'2017-04-08 14:23:55',1491661435,NULL),(1865535081,4046406,1,762631,1,1,1,'A',1,0.926459,541,690053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 57, \"great\": 1182, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1319}}',268.22,163610508,1229572,NULL,'2021-07-04 08:24:36',1625387076,NULL),(1872826620,4046406,1,1815246,1,1,1,'A',1,0.916774,228,722385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 678, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 775}}',268.511,174366296,672650,NULL,'2022-09-05 09:47:30',1662371250,NULL),(1838749603,4046406,1,85816,1,1,1,'S',1,0.993874,653,916060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 645, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 653}}',268.68,122292850,754150,NULL,'2016-03-02 13:42:28',1456926148,NULL),(1875992102,4046406,1,3928462,1,1,1,'X',1,1,271,1010698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',269.428,179003262,289875,NULL,'2023-05-22 01:50:08',1684720208,NULL),(1832883879,4046406,1,87778,0,1,1,'A',1,0.993313,582,927622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 960, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 972}}',269.543,111584473,1083830,NULL,'2014-10-31 11:25:53',1414754753,NULL),(1857634783,4046406,1,2040377,1,1,1,'A',1,0.948286,327,808296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 1595, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1721}}',269.552,151408603,1577060,NULL,'2020-05-27 11:08:06',1590577686,NULL),(1841386721,4046406,1,173122,1,1,1,'S',1,0.9904,625,1017756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 613, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 625}}',269.756,126278004,787351,NULL,'2016-09-10 05:31:00',1473485460,NULL),(1834387668,4046406,1,332373,1,1,1,'A',1,0.984577,1192,890448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 1739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1783}}',270.197,114989573,1873586,NULL,'2015-03-07 05:22:46',1425705766,NULL),(1861151772,4046406,1,1766008,1,1,1,'A',1,0.975724,543,831228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 1026, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1071}}',270.429,156773807,1150896,NULL,'2020-12-12 03:19:05',1607743145,NULL),(1876267886,4046406,1,3697521,1,1,1,'B',1,0.898198,322,689722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 58, \"great\": 1251, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1498}}',270.659,179244433,1290383,NULL,'2023-06-06 03:24:33',1686021873,NULL),(1872758243,4046406,1,3590005,1,1,1,'S',1,0.992455,729,1029900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 718, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 729}}',270.732,174119220,1019609,NULL,'2022-08-23 06:34:38',1661236478,NULL),(1846974447,4046406,1,487384,1,1,1,'A',1,0.934983,561,713697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 787, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 869}}',270.802,134982382,830830,NULL,'2017-12-31 05:56:26',1514699786,NULL),(1833116478,4046406,1,138551,0,1,1,'S',1,0.991379,580,934358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 570, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 580}}',270.82,112150780,670070,NULL,'2014-12-02 09:33:14',1417512794,NULL),(1853738994,4046406,1,1919539,1,1,1,'A',1,0.9136,625,763095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 517, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 625}}',270.944,145526739,709066,NULL,'2019-07-26 01:22:15',1564104135,NULL),(1834545097,4046406,1,269987,1,1,1,'S',1,0.978053,524,984746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 501, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',271.277,115319447,723013,NULL,'2015-03-22 13:43:09',1427031789,NULL),(1857466964,4046406,1,2134799,1,1,1,'A',1,0.972146,679,814628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1380, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1454}}',271.284,151255214,1666724,NULL,'2020-05-22 04:59:05',1590123545,NULL),(1833686078,4046406,1,388464,0,1,1,'S',1,0.99441,1431,942735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1415, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1431}}',271.334,113297299,1671260,NULL,'2015-01-15 08:12:50',1421309570,NULL),(1833593138,4046406,1,170038,0,1,1,'A',1,0.955707,395,766085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 1085, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1174}}',271.362,112652630,993818,NULL,'2014-12-28 14:16:51',1419776211,NULL),(2790322925,4046406,1,3260322,1,1,1,'A',1,0.98227,924,897908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 960, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 987}}',271.52,183823427,1087260,NULL,'2024-05-07 03:34:34',1715052874,NULL),(1875708744,4046406,1,3389695,1,1,1,'B',1,0.883987,265,629843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 60, \"great\": 1000, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1224}}',271.562,178501827,942869,NULL,'2023-04-21 06:17:16',1682057836,NULL),(1834557393,4046406,1,75919,1,1,1,'S',1,0.97541,1037,977591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 986, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1037}}',271.588,115318713,1195550,NULL,'2015-03-22 13:16:42',1427030202,NULL),(1834118659,4046406,1,294942,0,1,1,'S',1,0.989496,1190,930646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1165, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1190}}',271.806,114546433,1367170,NULL,'2015-02-15 03:37:24',1423971444,NULL),(1851210874,4046406,1,784270,0,1,1,'A',1,0.933227,377,776894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 71, \"great\": 1972, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2194}}',271.999,141572895,1949581,NULL,'2018-12-08 06:46:44',1544251604,NULL),(1834379389,4046406,1,91698,1,1,1,'S',1,0.991609,1013,895766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 996, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1013}}',272.078,114957539,1175360,NULL,'2015-03-05 14:11:55',1425564715,NULL),(1841404571,4046406,1,135077,1,1,1,'S',1,0.99477,478,1019699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 473, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 478}}',272.282,126278419,626572,NULL,'2016-09-10 06:02:25',1473487345,NULL),(1877317322,4046406,1,3432435,1,1,1,'A',1,0.924327,551,760651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 87, \"great\": 2358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2676}}',272.295,180875368,2351054,NULL,'2023-09-21 09:01:33',1695286893,NULL),(1843185512,4046406,1,193404,1,1,1,'S',1,0.989402,802,900885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 785, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 802}}',272.67,129088505,1012590,NULL,'2017-02-17 15:23:45',1487345025,NULL),(1878419502,4046406,1,125128,1,1,1,'S',1,0.98543,755,875719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 733, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 755}}',272.824,182243240,827270,NULL,'2024-01-03 08:02:53',1704268973,NULL),(1841558681,4046406,1,229069,1,1,1,'S',1,0.97707,785,983128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 749, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 785}}',272.907,126497620,943279,NULL,'2016-09-22 07:13:04',1474528384,NULL),(1834556670,4046406,1,103383,1,1,1,'S',1,0.979679,935,987922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 897, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 935}}',272.997,115355076,1130944,NULL,'2015-03-24 08:26:59',1427185619,NULL),(1834562156,4046406,1,51070,1,1,1,'S',1,0.986715,414,957843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',273.105,115367699,421562,NULL,'2015-03-24 22:31:34',1427236294,NULL),(1832914954,4046406,1,196945,1,1,1,'S',1,0.99704,1689,951439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1679, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1689}}',273.112,111586361,2071940,NULL,'2014-10-31 12:54:32',1414760072,NULL),(1876469092,4046406,1,3802196,1,1,1,'A',1,0.906162,196,703540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',273.245,179662212,298587,NULL,'2023-07-03 06:04:58',1688364298,NULL),(1833288445,4046406,1,313792,1,1,1,'S',1,0.977256,1319,896506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1319}}',273.468,112180766,1540070,NULL,'2014-12-04 09:03:26',1417683806,NULL),(1841318550,4046406,1,408298,1,1,1,'A',1,0.969555,425,941570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',273.556,126275865,548779,NULL,'2016-09-10 02:51:22',1473475882,NULL),(1872800930,4046406,1,1513661,1,1,1,'S',1,0.992293,519,1028287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 511, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 519}}',273.837,174119061,681179,NULL,'2022-08-23 06:18:11',1661235491,NULL),(2398287871,4046406,1,1443524,1,1,1,'S',1,0.996109,514,1041037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 510, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 514}}',273.932,182911236,617163,NULL,'2024-02-24 03:05:10',1708743910,NULL),(1875593781,4046406,1,1642076,1,1,1,'S',1,0.994048,672,1031104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 664, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 672}}',274.281,178352003,948159,NULL,'2023-04-12 01:58:03',1681264683,NULL),(1834566759,4046406,1,51807,1,1,1,'S',1,0.982353,765,947993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 738, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',274.38,115373750,788000,NULL,'2015-03-25 07:55:43',1427270143,NULL),(1872799626,4046406,1,3617502,1,1,1,'A',1,0.97466,286,821184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 809}}',274.38,174105434,730492,NULL,'2022-08-22 13:00:04',1661173204,NULL),(1872749312,4046406,1,2268886,1,1,1,'S',1,0.983202,506,992173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 489, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 506}}',274.553,174119010,611842,NULL,'2022-08-23 06:12:53',1661235173,NULL),(1834537739,4046406,1,131499,1,1,1,'S',1,0.992509,534,1021153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 526, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 534}}',274.564,115419604,698546,NULL,'2015-03-27 15:14:39',1427469279,NULL),(1841218748,4046406,1,271557,1,1,1,'S',1,0.984576,389,995987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 377, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389}}',274.583,126143834,512175,NULL,'2016-09-02 13:48:55',1472824135,NULL),(1834566350,4046406,1,51760,1,1,1,'S',1,0.965154,617,942419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 617}}',274.721,115406303,748919,NULL,'2015-03-26 23:36:36',1427412996,NULL),(1834485691,4046406,1,147485,1,1,1,'S',1,0.971429,420,968852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',274.775,115188510,479069,NULL,'2015-03-16 09:55:23',1426499723,NULL),(1836792415,4046406,1,95382,1,1,1,'A',1,0.944145,641,765087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 24, \"great\": 1837, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2041}}',274.81,118889346,1872456,NULL,'2015-09-13 09:48:26',1442137706,NULL),(1872596815,4046406,1,1359925,1,1,1,'S',1,0.997375,762,947602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 758, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 762}}',274.813,173983029,932450,NULL,'2022-08-16 05:33:40',1660628020,NULL),(1837949160,4046406,1,751211,1,1,1,'S',1,0.988764,445,1018007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445}}',275.099,120810452,522335,NULL,'2015-12-23 06:57:52',1450853872,NULL),(1833923391,4046406,1,75360,1,1,1,'S',1,0.998628,729,950043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 727, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 729}}',275.178,114048365,818030,NULL,'2015-02-03 11:27:13',1422962833,NULL),(1845214763,4046406,1,279481,1,1,1,'A',1,0.940465,405,751656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 970, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1075}}',275.558,132230743,1010420,NULL,'2017-08-06 07:56:41',1502006201,NULL),(1853628555,4046406,1,1939224,0,1,1,'A',1,0.947154,220,428507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 342}, \"maximum_statistics\": {\"great\": 369}}',275.589,145190008,221672,NULL,'2019-07-05 07:08:20',1562310500,NULL),(1875995036,4046406,1,4016506,1,1,1,'X',1,1,425,1053506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 425}}',275.921,179003522,521066,NULL,'2023-05-22 02:23:54',1684722234,NULL),(1834591014,4046406,1,57190,1,1,1,'S',1,0.988281,512,1000987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 512}}',276.148,115406869,645773,NULL,'2015-03-27 00:28:41',1427416121,NULL),(1872686736,4046406,1,1477485,1,1,1,'S',1,0.998986,986,954623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 984, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 986}}',276.401,173983092,1160220,NULL,'2022-08-16 05:39:38',1660628378,NULL),(1840234433,4046406,1,786943,1,1,1,'S',1,0.997963,491,1043960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 491}}',276.431,124561131,604086,NULL,'2016-06-13 13:45:12',1465825512,NULL),(1872719924,4046406,1,1345025,1,1,1,'A',1,0.921981,408,750686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 649, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 737}}',276.643,174118936,643016,NULL,'2022-08-23 06:03:46',1661234626,NULL),(1834824967,4046406,1,51117,1,1,1,'S',1,0.984848,693,1002246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 672, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 2}}',276.737,115748515,876961,NULL,'2015-04-11 05:51:20',1428731480,NULL),(1834541278,4046406,1,161943,1,1,1,'S',1,0.991463,410,1025083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 403, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 410}}',276.823,115356404,498286,NULL,'2015-03-24 10:07:21',1427191641,NULL),(1872681256,4046406,1,1417326,1,1,1,'S',1,0.999065,535,1050241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 534, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 535}}',277,173983461,708235,NULL,'2022-08-16 06:17:38',1660630658,NULL),(1872747824,4046406,1,1417326,1,1,1,'S',1,0.999065,535,1050299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 534, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 535}}',277,174119310,708355,NULL,'2022-08-23 06:42:24',1661236944,NULL),(2552162297,4046406,1,3671908,1,1,1,'A',1,0.97141,1697,861416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 55, \"great\": 2281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2361}}',277.19,183258342,2509290,NULL,'2024-03-23 06:46:42',1711176402,NULL),(1834357796,4046406,1,145660,1,1,1,'A',1,0.986607,597,891822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 1756, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',277.281,114997582,2025976,NULL,'2015-03-07 12:00:09',1425729609,NULL),(1834564974,4046406,1,51121,1,1,1,'S',1,0.968468,999,959216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 936, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',277.322,115373540,1226359,NULL,'2015-03-25 07:40:14',1427269214,NULL),(1834380799,4046406,1,125131,1,1,1,'A',1,0.982673,745,895390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 783, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 808}}',277.893,114876009,815450,NULL,'2015-03-01 02:32:27',1425177147,NULL),(1876245655,4046406,1,849466,1,1,1,'A',1,0.966437,524,818355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 1106, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1162}}',277.914,179213960,1172964,NULL,'2023-06-04 04:42:02',1685853722,NULL),(1876256062,4046406,1,131291,0,1,1,'B',1,0.893171,319,678456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 846, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',278.156,179215151,788100,NULL,'2023-06-04 06:30:18',1685860218,NULL),(1834598595,4046406,1,32634,1,1,1,'S',1,0.980099,603,988918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 579, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',278.21,115366862,769575,NULL,'2015-03-24 21:24:37',1427232277,NULL),(1836729779,4046406,1,111680,1,1,1,'A',1,0.958525,1045,818508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 1019, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1085}}',278.306,118889582,1224556,NULL,'2015-09-13 10:03:30',1442138610,NULL),(1833520024,4046406,1,95150,1,1,1,'S',1,0.981682,737,907407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 710}, \"maximum_statistics\": {\"great\": 737}}',278.436,112927097,770230,NULL,'2015-01-04 23:43:43',1420415023,NULL),(1840066904,4046406,1,525910,1,1,1,'A',1,0.950054,486,766922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 870, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 931}}',278.489,124351950,843356,NULL,'2016-06-04 01:04:27',1465002267,NULL),(1834561417,4046406,1,274846,1,1,1,'S',1,0.974725,455,965230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 432, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',278.523,115356511,608050,NULL,'2015-03-24 10:15:54',1427192154,NULL),(1856051974,4046406,1,694737,1,1,1,'S',1,0.991262,515,1022127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 506, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 515}}',278.741,148983471,670977,NULL,'2020-03-02 03:04:54',1583118294,NULL),(1872807772,4046406,1,2648107,1,1,1,'S',1,0.987685,609,1015557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 594, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 609}}',278.938,174119131,740475,NULL,'2022-08-23 06:26:15',1661235975,NULL),(1834599770,4046406,1,58578,1,1,1,'S',1,0.979437,462,987837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 443, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 462}}',279.166,115464252,566939,NULL,'2015-03-29 09:23:11',1427620991,NULL),(1834559228,4046406,1,50409,1,1,1,'S',1,0.986895,496,1009566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 483, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 496}}',279.24,115367732,621234,NULL,'2015-03-24 22:33:50',1427236430,NULL),(2790249134,4046406,1,4056733,1,1,1,'S',1,0.997624,1052,953219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1047, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1052}}',279.445,183823232,1269660,NULL,'2024-05-07 03:04:12',1715051052,NULL),(1841542517,4046406,1,49533,1,1,1,'S',1,0.988584,438,977719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',279.675,126498000,548277,NULL,'2016-09-22 07:57:51',1474531071,NULL),(1858966125,4046406,1,1733315,1,1,1,'A',1,0.943396,351,742462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',279.756,153407247,757894,NULL,'2020-08-09 05:16:59',1596950219,NULL),(2370851858,4046406,1,77928,1,1,1,'S',1,0.989899,594,1005842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 582, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 594}}',279.766,182846985,806314,NULL,'2024-02-19 01:22:58',1708305778,NULL),(1834719297,4046406,1,59002,1,1,1,'S',1,0.992063,630,1024222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 620, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 630}}',279.797,115605461,767119,NULL,'2015-04-04 13:57:11',1428155831,NULL),(1853765027,4046406,1,1623025,1,1,1,'A',1,0.953574,722,785596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1357}}',279.816,145497566,1419180,NULL,'2019-07-24 07:00:22',1563951622,NULL),(1872679852,4046406,1,1410641,1,1,1,'S',1,0.998626,364,956160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 363, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 364}}',280.052,173983420,442090,NULL,'2022-08-16 06:13:43',1660630423,NULL),(2382127118,4046406,1,935271,0,1,1,'A',1,0.910282,1020,741050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 89, \"great\": 2156, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2519}}',280.215,182873757,2454644,NULL,'2024-02-21 06:42:31',1708497751,NULL),(1836126771,4046406,1,124664,1,1,1,'A',1,0.97817,479,879610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 934, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 962}}',280.413,117857385,1056170,NULL,'2015-07-25 02:07:02',1437790022,NULL),(1841226030,4046406,1,274284,1,1,1,'S',1,0.997455,393,1044575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393}}',280.474,126152673,480877,NULL,'2016-09-03 00:44:48',1472863488,NULL),(1835670424,4046406,1,574187,1,1,1,'A',1,0.946319,357,724266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 893, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 978}}',280.528,117202903,942754,NULL,'2015-06-23 05:36:36',1435037796,NULL),(1833630974,4046406,1,148307,0,1,1,'A',1,0.989785,1263,913544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 1781, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1811}}',280.639,113197683,2067066,NULL,'2015-01-12 08:08:28',1421050108,NULL),(1857481611,4046406,1,2271916,0,1,1,'B',1,0.89599,263,655927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 665, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 798}}',280.771,151206195,585745,NULL,'2020-05-20 13:09:54',1589980194,NULL),(1872667094,4046406,1,1172533,1,1,1,'X',1,1,817,960134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 817}}',281.165,173983125,966120,NULL,'2022-08-16 05:44:02',1660628642,NULL),(1843126303,4046406,1,119666,0,1,1,'A',1,0.903631,201,672291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 47, \"great\": 914}, \"maximum_statistics\": {\"great\": 1074}}',281.41,129216934,770842,NULL,'2017-02-24 11:42:16',1487936536,NULL),(1840830625,4046406,1,149971,1,1,1,'A',1,0.973214,411,864194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 691, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 728}}',281.647,125464809,823776,NULL,'2016-07-29 15:20:02',1469805602,NULL),(1853749088,4046406,1,1819782,1,1,1,'A',1,0.993832,961,912839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1364, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1378}}',281.85,145498068,1690696,NULL,'2019-07-24 07:57:49',1563955069,NULL),(1842168780,4046406,1,256294,1,1,1,'S',1,0.998017,1513,935266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1507, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1513}}',282.04,127530790,1883370,NULL,'2016-11-21 06:59:25',1479711565,NULL),(1833836629,4046406,1,196959,1,1,1,'A',1,0.986744,511,901477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 922, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 943}}',282.067,113362791,1024366,NULL,'2015-01-17 01:12:17',1421457137,NULL),(1838284589,4046406,1,99350,0,1,1,'A',1,0.936232,276,786713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',282.582,121383606,565352,NULL,'2016-01-19 11:51:52',1453204312,NULL),(1844274935,4046406,1,336634,1,1,1,'S',1,0.99697,495,1043044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 492, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 495}}',282.656,130904353,622652,NULL,'2017-05-28 01:29:40',1495934980,NULL),(1835360796,4046406,1,552068,1,1,1,'A',1,0.963985,1586,833808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 1797, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1902}}',282.659,116529439,2017826,NULL,'2015-05-19 08:09:54',1432022994,NULL),(1834911097,4046406,1,67204,1,1,1,'S',1,0.988636,704,1017080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 688, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 704}}',283.438,116090613,875318,NULL,'2015-04-27 14:03:33',1430143413,NULL),(1872721087,4046406,1,1347772,1,1,1,'S',1,0.991107,506,1024076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 497, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 506}}',283.849,174119462,676209,NULL,'2022-08-23 06:55:57',1661237757,NULL),(1841361167,4046406,1,358272,1,1,1,'S',1,0.987928,1491,920185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1491}}',283.934,126435487,1896190,NULL,'2016-09-18 11:56:35',1474199795,NULL),(1838464567,4046406,1,43588,1,1,1,'A',1,0.964497,486,890469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',284.327,121640812,583200,NULL,'2016-01-31 02:49:59',1454208599,NULL),(1833784930,4046406,1,158767,1,1,1,'S',1,0.973415,489,973620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 463}, \"maximum_statistics\": {\"great\": 489}}',284.418,113679425,536005,NULL,'2015-01-25 01:53:37',1422150817,NULL),(1844026018,4046406,1,994043,1,1,1,'A',1,0.980108,398,865822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 897, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 930}}',284.466,130497351,973002,NULL,'2017-05-06 01:36:09',1494034569,NULL),(1833572319,4046406,1,263683,0,1,1,'S',1,0.995575,904,947553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 896, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 904}}',284.601,112862113,1025200,NULL,'2015-01-03 08:37:29',1420274249,NULL),(1834423135,4046406,1,296559,1,1,1,'S',1,0.954842,1074,915883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 977, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1074}}',285.122,115188486,1280007,NULL,'2015-03-16 09:54:06',1426499646,NULL),(1872797225,4046406,1,3615981,1,1,1,'S',1,0.994236,694,1033488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 686, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 694}}',285.169,174119034,987863,NULL,'2022-08-23 06:15:03',1661235303,NULL),(1872675677,4046406,1,1200360,1,1,1,'S',1,0.996068,763,948703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 757, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 763}}',285.273,173982943,919638,NULL,'2022-08-16 05:23:25',1660627405,NULL),(1844271182,4046406,1,68531,1,1,1,'S',1,0.981175,664,955194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',285.521,130904320,809259,NULL,'2017-05-28 01:25:06',1495934706,NULL),(1834695347,4046406,1,52801,1,1,1,'S',1,0.974274,758,965542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 719, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 758}}',285.537,115605244,913481,NULL,'2015-04-04 13:49:26',1428155366,NULL),(2352573502,4046406,1,872031,1,1,1,'S',1,0.996403,556,1033504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 552, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 556}}',285.787,182805941,683520,NULL,'2024-02-16 01:06:23',1708045583,NULL),(1837922987,4046406,1,230636,1,1,1,'S',1,0.992239,451,1028466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 444, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',285.833,120696973,548082,NULL,'2015-12-18 09:29:24',1450430964,NULL),(1872727054,4046406,1,1995024,1,1,1,'S',1,0.988372,559,1018001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 559}}',285.858,174119162,677887,NULL,'2022-08-23 06:29:55',1661236195,NULL),(1834283293,4046406,1,183596,0,1,1,'S',1,0.999463,931,958153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 930, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 931}}',286.006,115011734,1071550,NULL,'2015-03-07 23:25:49',1425770749,NULL),(1834161200,4046406,1,161422,1,1,1,'S',1,0.985075,1005,917235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 975, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1005}}',286.409,114721765,1102790,NULL,'2015-02-21 12:28:04',1424521684,NULL),(1834995190,4046406,1,296195,1,1,1,'S',1,0.983733,584,995874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 565}, \"maximum_statistics\": {\"great\": 584}}',286.614,115950100,700692,NULL,'2015-04-20 13:55:11',1429538111,NULL),(1844363634,4046406,1,234328,1,1,1,'S',1,0.995984,498,1041093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 494, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 498}}',286.62,130904296,609402,NULL,'2017-05-28 01:22:25',1495934545,NULL),(1834255208,4046406,1,252217,1,1,1,'S',1,0.953815,498,912895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 498}}',286.843,114738024,609526,NULL,'2015-02-22 05:22:57',1424582577,NULL),(1834889134,4046406,1,66339,1,1,1,'S',1,0.974715,613,966063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 582, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 613}}',286.934,115748323,780099,NULL,'2015-04-11 05:39:12',1428730752,NULL),(1859946989,4046406,1,335015,1,1,1,'X',1,1,905,959934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 905}}',287.793,155014388,1069660,NULL,'2020-10-09 13:53:37',1602251617,NULL),(1841259310,4046406,1,126903,1,1,1,'S',1,0.993719,796,1022716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 786, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 796}}',287.846,126143644,931794,NULL,'2016-09-02 13:38:26',1472823506,NULL),(1872546431,4046406,1,373782,1,1,1,'S',1,0.990783,651,1014343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 639, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',287.881,173757562,742000,NULL,'2022-08-05 05:43:49',1659678229,NULL),(1834517997,4046406,1,41874,1,1,1,'S',1,0.990455,681,1015004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 668, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 681}}',288.531,115367425,807459,NULL,'2015-03-24 22:09:24',1427234964,NULL),(1875509369,4046406,1,936949,1,1,1,'S',1,0.985849,530,1002715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 515, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 530}}',288.569,178352585,704830,NULL,'2023-04-12 03:01:10',1681268470,NULL),(1834776364,4046406,1,67640,1,1,1,'S',1,0.991337,404,1017208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 404}}',289.179,115770345,499016,NULL,'2015-04-12 00:36:40',1428799000,NULL),(1833793400,4046406,1,133054,1,1,1,'S',1,0.991108,731,934300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 718, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 731}}',289.278,113567213,867600,NULL,'2015-01-22 07:59:01',1421913541,NULL),(1875934779,4046406,1,1203136,1,1,1,'A',1,0.920345,966,709601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 82, \"great\": 1739, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1971}}',289.743,178970464,1746230,NULL,'2023-05-20 06:28:36',1684564116,NULL),(1875826353,4046406,1,2314407,1,1,1,'A',1,0.909489,563,752668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685}}',289.948,178697222,694855,NULL,'2023-05-03 09:13:42',1683105222,NULL),(1834556034,4046406,1,49604,1,1,1,'S',1,0.996676,752,1043038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 747, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 752}}',290.018,115374787,941226,NULL,'2015-03-25 09:19:08',1427275148,NULL),(1845393532,4046406,1,50409,1,1,1,'S',1,0.995968,496,1037729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 496}}',290.036,132381140,627923,NULL,'2017-08-14 00:59:23',1502672363,NULL),(1838757159,4046406,1,52265,1,1,1,'A',1,0.9925,468,919951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 789, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 800}}',290.058,122208041,847320,NULL,'2016-02-27 11:32:18',1456572738,NULL),(1853806184,4046406,1,2038860,1,1,1,'A',1,0.973948,659,818988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 956, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 998}}',290.124,145497903,1074620,NULL,'2019-07-24 07:41:16',1563954076,NULL),(1836726927,4046406,1,374777,1,1,1,'S',1,0.983565,791,893992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 765, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 791}}',290.288,118892050,960020,NULL,'2015-09-13 12:34:10',1442147650,NULL),(1852675532,4046406,1,126446,1,1,1,'A',1,0.971723,583,862167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 1064, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1114}}',290.406,143712064,1419769,NULL,'2019-04-13 08:25:38',1555143938,NULL),(1833615421,4046406,1,237292,1,1,1,'S',1,0.967177,457,946610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',290.48,112850993,578564,NULL,'2015-01-03 02:15:01',1420251301,NULL),(1861044044,4046406,1,1574311,1,1,1,'S',1,0.973315,356,949837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 356}}',290.991,156774102,377814,NULL,'2020-12-12 03:33:26',1607744006,NULL),(1875682502,4046406,1,3735916,1,1,1,'A',1,0.974367,795,863327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1467, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1541}}',291.366,178556836,1662926,NULL,'2023-04-24 05:54:47',1682315687,NULL),(1838277928,4046406,1,357638,1,1,1,'A',1,0.970408,829,832360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 2793, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 2940}}',291.479,121498761,3053230,NULL,'2016-01-24 13:16:24',1453641384,NULL),(1875473212,4046406,1,888364,1,1,1,'A',1,0.986333,541,900089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 859, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 1}}',291.583,178246915,983676,NULL,'2023-04-06 06:26:40',1680762400,NULL),(1834389098,4046406,1,249943,1,1,1,'S',1,0.998695,766,1005546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 764, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 766}}',291.622,115134306,982428,NULL,'2015-03-14 03:09:33',1426302573,NULL),(1872856132,4046406,1,3010801,1,1,1,'A',1,0.981997,579,873490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 1189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1222}}',291.698,174383193,1257020,NULL,'2022-09-06 09:28:10',1662456490,NULL),(1833808875,4046406,1,435143,1,1,1,'S',1,0.99069,913,931024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 896, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 913}}',291.767,113460989,1032014,NULL,'2015-01-19 06:48:49',1421650129,NULL),(1844589519,4046406,1,157321,1,1,1,'A',1,0.956263,745,421587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 1332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1429}}',291.852,131240426,962300,NULL,'2017-06-15 09:33:05',1497519185,NULL),(1833781211,4046406,1,130067,0,1,1,'A',1,0.997742,1393,944128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1545, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1550}}',291.919,113674261,1675930,NULL,'2015-01-24 22:09:04',1422137344,NULL),(1850140966,4046406,1,1090291,1,1,1,'S',1,0.98059,644,990281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 644}}',292.089,139679834,759933,NULL,'2018-08-22 03:15:32',1534907732,NULL),(1834703206,4046406,1,111307,1,1,1,'S',1,0.978302,530,980267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 507, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 4}}',292.901,115513001,683416,NULL,'2015-03-31 15:18:27',1427815107,NULL),(1835013527,4046406,1,351995,1,1,1,'S',1,0.995074,1015,945539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1005, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',292.934,116085301,1191220,NULL,'2015-04-27 08:18:36',1430122716,NULL),(2381970862,4046406,1,1783052,1,1,1,'A',1,0.927364,910,800574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 86, \"great\": 2310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2602}}',293.018,182873359,2688682,NULL,'2024-02-21 05:39:24',1708493964,NULL),(1834558208,4046406,1,414858,1,1,1,'S',1,0.976119,670,972064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 638, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 670}}',293.338,115315013,811934,NULL,'2015-03-22 10:23:52',1427019832,NULL),(1875523990,4046406,1,1461228,1,1,1,'S',1,0.995798,595,1038863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 590, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 595}}',294.064,178352060,751955,NULL,'2023-04-12 02:03:20',1681265000,NULL),(1856088715,4046406,1,1418602,1,1,1,'S',1,0.98927,699,1016392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 684, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 699}}',294.071,148983135,948458,NULL,'2020-03-02 02:20:57',1583115657,NULL),(1834690967,4046406,1,277584,1,1,1,'S',1,0.984211,475,996870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 460, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 475}}',294.226,115605851,622042,NULL,'2015-04-04 14:12:23',1428156743,NULL),(1841123021,4046406,1,529358,1,1,1,'S',1,0.990119,759,910280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 759}}',294.384,125987383,939310,NULL,'2016-08-25 03:58:14',1472097494,NULL),(1834618591,4046406,1,62405,1,1,1,'S',1,0.967857,420,913549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',294.56,115337007,470788,NULL,'2015-03-23 09:34:31',1427103271,NULL),(1837798422,4046406,1,68628,1,1,1,'S',1,0.97026,538,963982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 506, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 538}}',294.883,120658121,530695,NULL,'2015-12-16 05:59:57',1450245597,NULL),(1841532157,4046406,1,134563,1,1,1,'A',1,0.933526,424,801587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 778, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 865}}',294.909,126551809,884332,NULL,'2016-09-25 02:54:22',1474772062,NULL),(1856146772,4046406,1,1313438,1,1,1,'S',1,0.989071,549,1003652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 537, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',294.947,148983420,701177,NULL,'2020-03-02 02:59:07',1583117947,NULL),(2381875237,4046406,1,92643,1,1,1,'A',1,0.973256,532,840829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 21, \"great\": 835, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',295.167,182873104,886060,NULL,'2024-02-21 05:03:07',1708491787,NULL),(1839458487,4046406,1,656337,1,1,1,'A',1,0.961444,520,772582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 1145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1219}}',295.598,123332024,1184852,NULL,'2016-04-18 13:29:34',1460986174,NULL),(2546245328,4046406,1,4200748,1,1,1,'A',1,0.942979,1832,868677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 92, \"great\": 2174, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2350}}',295.927,183244903,2818902,NULL,'2024-03-22 05:49:35',1711086575,NULL),(1877372847,4046406,1,4027034,1,1,1,'S',1,0.963855,249,823984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 231}, \"maximum_statistics\": {\"great\": 249}}',296.114,180874170,275506,NULL,'2023-09-21 05:32:58',1695274378,NULL),(1838389865,4046406,1,350132,1,1,1,'A',1,0.985229,1332,903449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1545, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1591}}',296.179,121536683,1860990,NULL,'2016-01-26 09:45:06',1453801506,NULL),(1833668074,4046406,1,216524,1,1,1,'S',1,0.982759,435,989699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 420, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',296.55,113044745,544466,NULL,'2015-01-08 12:37:07',1420720627,NULL),(1843309234,4046406,1,884197,1,1,1,'S',1,0.993514,848,941662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 837, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 848}}',296.705,129360920,1023936,NULL,'2017-03-04 10:13:07',1488622387,NULL),(1872652429,4046406,1,315018,1,1,1,'S',1,0.990175,458,1022372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 449, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 458}}',296.763,173983440,562781,NULL,'2022-08-16 06:15:40',1660630540,NULL),(1837837688,4046406,1,93236,0,1,1,'S',1,0.989501,1143,495233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1119, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1143}}',296.845,120662277,885564,NULL,'2015-12-16 12:05:38',1450267538,NULL),(1834705969,4046406,1,55966,1,1,1,'S',1,0.951379,689,901793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 622, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 689}}',296.896,115480511,817032,NULL,'2015-03-30 01:29:16',1427678956,NULL),(1843684310,4046406,1,977875,1,1,1,'A',1,0.957285,542,771879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 1221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1311}}',297.451,129994000,1259280,NULL,'2017-04-08 14:08:44',1491660524,NULL),(1833718437,4046406,1,139780,0,1,1,'S',1,0.980435,920,899443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 884, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',297.48,113096033,1086900,NULL,'2015-01-09 21:55:06',1420840506,NULL),(1841213361,4046406,1,200215,1,1,1,'S',1,0.991379,464,972537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',297.525,126143570,480888,NULL,'2016-09-02 13:34:08',1472823248,NULL),(1834477861,4046406,1,233612,1,1,1,'S',1,0.991416,466,1025165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 458, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 466}}',297.597,115225130,562996,NULL,'2015-03-18 09:45:25',1426671925,NULL),(1833607137,4046406,1,435822,0,1,1,'S',1,0.997189,1601,950921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1592, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1601}}',297.689,112692643,1897390,NULL,'2014-12-30 01:38:30',1419903510,NULL),(2376741586,4046406,1,2411176,1,1,1,'A',1,0.935337,382,800368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 80, \"great\": 2093, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2312}}',297.811,182860983,2209302,NULL,'2024-02-20 05:19:55',1708406395,NULL),(1834365943,4046406,1,87775,0,1,1,'A',1,0.981973,803,879973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 1030, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1054}}',297.878,114956241,1078798,NULL,'2015-03-05 13:05:23',1425560723,NULL),(1872763378,4046406,1,3641848,1,1,1,'S',1,0.975733,989,971658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 941, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 989}}',297.986,174119386,1284493,NULL,'2022-08-23 06:49:24',1661237364,NULL),(1838771049,4046406,1,55885,1,1,1,'S',1,0.977915,566,978301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 566}}',298.114,122183324,714695,NULL,'2016-02-26 10:57:07',1456484227,NULL),(1839715627,4046406,1,73443,1,1,1,'S',1,0.999126,572,1050207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 571, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',298.122,123695832,795657,NULL,'2016-05-05 02:25:39',1462415139,NULL),(1834775072,4046406,1,67233,1,1,1,'S',1,0.98603,859,1003972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 835, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 859}}',298.271,115754186,1098537,NULL,'2015-04-11 10:49:38',1428749378,NULL),(2352597679,4046406,1,4297978,1,1,1,'S',1,0.994868,682,1032997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 675, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 682}}',298.347,182806006,886043,NULL,'2024-02-16 01:14:16',1708046056,NULL),(2251806172,4046406,1,3710839,1,1,1,'A',1,0.940164,424,730624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 1123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1220}}',298.741,182475069,1056738,NULL,'2024-01-21 02:24:34',1705803874,NULL),(1875915773,4046406,1,3554171,1,1,1,'X',1,1,320,1039312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',298.755,178989052,376755,NULL,'2023-05-21 06:29:31',1684650571,NULL),(1833649143,4046406,1,491412,0,1,1,'S',1,0.993215,958,941145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 945, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 958}}',298.954,113219889,1152630,NULL,'2015-01-12 21:44:31',1421099071,NULL),(1840279449,4046406,1,217266,1,1,1,'S',1,0.992806,417,1020771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 411, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',298.995,124561431,534282,NULL,'2016-06-13 13:59:06',1465826346,NULL),(1834527944,4046406,1,95779,1,1,1,'S',1,0.979748,1111,864257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1066, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',299.06,115305540,1253050,NULL,'2015-03-22 01:04:11',1426986251,NULL),(1872769443,4046406,1,3116856,1,1,1,'S',1,0.994665,656,1036508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 649, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 656}}',299.075,174119329,889267,NULL,'2022-08-23 06:44:23',1661237063,NULL),(1852269275,4046406,1,1569703,1,1,1,'A',1,0.963606,985,431205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 1997, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2102}}',299.272,143167326,1399115,NULL,'2019-03-12 03:26:44',1552361204,NULL),(1836121755,4046406,1,317468,1,1,1,'S',1,0.985178,506,1002888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 491, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 506}}',299.554,117860651,642527,NULL,'2015-07-25 05:45:40',1437803140,NULL),(1834396868,4046406,1,179780,1,1,1,'S',1,0.993779,643,1025905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 635, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 643}}',299.685,115186625,779500,NULL,'2015-03-16 07:10:20',1426489820,NULL),(1834400030,4046406,1,331990,1,1,1,'S',1,0.979048,525,988322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 503, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525}}',299.708,115104096,620467,NULL,'2015-03-12 13:58:00',1426168680,NULL),(1856209532,4046406,1,1749188,1,1,1,'A',1,0.985658,665,894112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 1502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1534}}',300.049,149209067,1600568,NULL,'2020-03-14 09:15:48',1584177348,NULL),(1841480690,4046406,1,161172,1,1,1,'S',1,0.993671,553,1032469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 546, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 553}}',300.166,126497590,731260,NULL,'2016-09-22 07:10:13',1474528213,NULL),(1839752431,4046406,1,83437,1,1,1,'S',1,0.983784,555,996802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 537, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 555}}',300.286,123695888,726515,NULL,'2016-05-05 02:29:37',1462415377,NULL),(1834989716,4046406,1,84083,1,1,1,'A',1,0.975957,821,862055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 977, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1019}}',300.424,115983639,1019584,NULL,'2015-04-22 12:14:50',1429704890,NULL),(1834548654,4046406,1,47587,1,1,1,'S',1,0.987772,368,966610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 1}}',300.627,115406094,448661,NULL,'2015-03-26 23:16:55',1427411815,NULL),(1834002827,4046406,1,61917,1,1,1,'A',1,0.978261,782,878146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 903, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 943}}',300.632,113887313,989124,NULL,'2015-01-30 14:04:30',1422626670,NULL),(1834663176,4046406,1,227777,1,1,1,'S',1,0.981897,580,996276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 559, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 580}}',300.644,115626681,706180,NULL,'2015-04-05 10:32:06',1428229926,NULL),(1834778616,4046406,1,67957,1,1,1,'S',1,0.971774,496,965176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 496}}',300.714,115794762,581635,NULL,'2015-04-12 22:37:40',1428878260,NULL),(1836754383,4046406,1,432839,1,1,1,'A',1,0.969364,841,827166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 865}}',300.792,118891347,991970,NULL,'2015-09-13 11:53:26',1442145206,NULL),(1841560881,4046406,1,238439,1,1,1,'X',1,1,433,1053274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',301.157,126497526,519940,NULL,'2016-09-22 07:02:49',1474527769,NULL),(1841342140,4046406,1,110328,1,1,1,'S',1,0.98441,449,946386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',301.389,126277572,513668,NULL,'2016-09-10 04:58:45',1473483525,NULL),(1870804398,4046406,1,1315471,1,1,1,'S',1,0.992047,943,936661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 928, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 943}}',301.512,171409328,1119260,NULL,'2022-04-24 02:31:14',1650767474,NULL),(1872771870,4046406,1,3493153,1,1,1,'S',1,0.994845,485,1032981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 485}}',301.544,174119485,590109,NULL,'2022-08-23 06:58:56',1661237936,NULL),(1872743550,4046406,1,3292024,1,1,1,'S',1,0.992548,671,1030421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 661, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 671}}',301.592,174119348,838534,NULL,'2022-08-23 06:46:31',1661237191,NULL),(1833674390,4046406,1,218191,0,1,1,'S',1,0.984277,795,915730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 770, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 795}}',301.697,113013153,904530,NULL,'2015-01-07 13:08:00',1420636080,NULL),(1834493521,4046406,1,62983,1,1,1,'S',1,0.975676,555,976839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',301.842,115117268,606750,NULL,'2015-03-13 08:32:43',1426235563,NULL),(1845026824,4046406,1,350404,1,1,1,'A',1,0.948934,632,878957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 825, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 891}}',301.878,131997931,970394,NULL,'2017-07-25 06:51:57',1500965517,NULL),(1841548372,4046406,1,315018,1,1,1,'S',1,0.994541,458,1036796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 453, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 458}}',302.063,126497707,567001,NULL,'2016-09-22 07:23:54',1474529034,NULL),(1833621442,4046406,1,361867,1,1,1,'S',1,0.998031,1016,953379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1012, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1016}}',302.233,113196457,1179300,NULL,'2015-01-12 07:18:18',1421047098,NULL),(1837629595,4046406,1,374776,1,1,1,'A',1,0.977576,809,882189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 796, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 825}}',302.885,120296759,980150,NULL,'2015-11-27 12:46:34',1448628394,NULL),(1872619135,4046406,1,985778,1,1,1,'S',1,0.997481,794,952912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',303.019,173983169,889820,NULL,'2022-08-16 05:47:43',1660628863,NULL),(1875452165,4046406,1,3773552,1,1,1,'S',1,0.994691,1036,944558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1025, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1036}}',303.093,178247808,1192110,NULL,'2023-04-06 07:55:13',1680767713,NULL),(1872758590,4046406,1,1865062,1,1,1,'S',1,0.99766,641,1042997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 641}}',303.407,174119411,769046,NULL,'2022-08-23 06:51:43',1661237503,NULL),(1832830214,4046406,1,206916,1,1,1,'S',1,0.996774,775,950554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 770, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 775}}',303.446,111479754,933438,NULL,'2014-10-25 11:32:16',1414236736,NULL),(1838427416,4046406,1,373473,1,1,1,'S',1,0.996,250,1041250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250}}',303.527,121536146,303657,NULL,'2016-01-26 09:10:32',1453799432,NULL),(1872681390,4046406,1,1418602,1,1,1,'S',1,0.996423,699,1038568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 694, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 699}}',303.576,173983660,956222,NULL,'2022-08-16 06:34:17',1660631657,NULL),(1837304824,4046406,1,102441,1,1,1,'S',1,0.982505,543,500935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 524}, \"maximum_statistics\": {\"great\": 543}}',303.866,119758825,423596,NULL,'2015-10-30 12:03:14',1446206594,NULL),(1849782788,4046406,1,1360649,1,1,1,'S',1,0.980827,1669,898318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1605, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1669}}',303.969,139321434,2266176,NULL,'2018-08-05 02:20:38',1533435638,NULL),(1876172822,4046406,1,3261546,1,1,1,'A',1,0.946809,495,779796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 1343, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1457}}',304.136,179214016,1412900,NULL,'2023-06-04 04:46:47',1685854007,NULL),(1872766990,4046406,1,2311531,1,1,1,'S',1,0.971344,506,964825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 477, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 506}}',304.296,174115048,633119,NULL,'2022-08-23 00:10:00',1661213400,NULL),(1834772913,4046406,1,66719,1,1,1,'S',1,0.966942,484,950260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',304.581,115783325,576841,NULL,'2015-04-12 12:17:31',1428841051,NULL),(1875607694,4046406,1,1329918,1,1,1,'S',1,0.99424,434,1035653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 429, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 434}}',304.708,178352556,605452,NULL,'2023-04-12 02:57:52',1681268272,NULL),(1840261909,4046406,1,412932,1,1,1,'S',1,0.995677,347,1037740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 344, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 347}}',304.756,124561397,429291,NULL,'2016-06-13 13:57:30',1465826250,NULL),(1834753385,4046406,1,220975,1,1,1,'S',1,0.996028,1007,946899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 999, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1007}}',304.974,115511812,1165880,NULL,'2015-03-31 14:27:21',1427812041,NULL),(1834858945,4046406,1,59358,1,1,1,'S',1,0.977857,700,985368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',305.095,115743151,820777,NULL,'2015-04-10 23:37:19',1428709039,NULL),(1875518187,4046406,1,968844,1,1,1,'A',1,0.974078,440,856066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 834, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 868}}',305.259,178282353,856920,NULL,'2023-04-08 02:47:30',1680922050,NULL),(1839494073,4046406,1,82404,1,1,1,'S',1,0.995631,1030,1029281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1021, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',305.362,123326964,1412652,NULL,'2016-04-18 08:01:26',1460966486,NULL),(1875548161,4046406,1,3690163,1,1,1,'S',1,0.992358,458,1030412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 451, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 458}}',305.678,178352636,581470,NULL,'2023-04-12 03:06:17',1681268777,NULL),(1843168259,4046406,1,40017,1,1,1,'S',1,0.989443,521,455457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 510, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',305.952,129185103,389182,NULL,'2017-02-22 15:25:42',1487777142,NULL),(1837797013,4046406,1,67856,1,1,1,'S',1,0.99613,646,994620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 641, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',306.018,120658602,852666,NULL,'2015-12-16 06:42:45',1450248165,NULL),(1833539436,4046406,1,217280,0,1,1,'S',1,0.99708,1370,951563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1362, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1370}}',306.084,112651710,1595920,NULL,'2014-12-28 13:32:30',1419773550,NULL),(1852519745,4046406,1,400238,1,1,1,'A',1,0.933105,548,809062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',306.582,143560523,611048,NULL,'2019-04-04 11:20:20',1554376820,NULL),(1845439303,4046406,1,717133,1,1,1,'S',1,0.994092,931,891073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 920, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 931}}',306.687,132611196,1178540,NULL,'2017-08-26 00:57:22',1503709042,NULL),(1833712930,4046406,1,110148,1,1,1,'S',1,0.998952,954,955094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 952, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',306.716,113047319,1279270,NULL,'2015-01-08 14:02:44',1420725764,NULL),(1833761471,4046406,1,125530,1,1,1,'S',1,0.991131,902,934621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 886, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 902}}',306.8,113502985,1021030,NULL,'2015-01-20 10:57:20',1421751440,NULL),(1840203581,4046406,1,382275,1,1,1,'S',1,0.980042,476,944677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',306.842,124527252,617276,NULL,'2016-06-11 23:37:35',1465688255,NULL),(1872609365,4046406,1,1390706,1,1,1,'S',1,0.998382,1545,913856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1540, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1545}}',307.384,173982998,1892730,NULL,'2022-08-16 05:29:34',1660627774,NULL),(1841488774,4046406,1,211167,1,1,1,'X',1,1,487,1048285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',307.386,126498029,588184,NULL,'2016-09-22 08:02:13',1474531333,NULL),(1841296452,4046406,1,51725,1,1,1,'S',1,0.996753,462,1043566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',307.404,126152830,544506,NULL,'2016-09-03 01:00:57',1472864457,NULL),(1872690146,4046406,1,1540018,1,1,1,'A',1,0.945714,401,844809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',307.731,173984060,528821,NULL,'2022-08-16 07:10:43',1660633843,NULL),(1875732088,4046406,1,2758319,1,1,1,'A',1,0.935088,803,721367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 1037, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1140}}',307.747,178540706,1117816,NULL,'2023-04-23 08:07:18',1682237238,NULL),(1856099281,4046406,1,1574001,1,1,1,'S',1,0.993399,606,1028570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 598, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 606}}',307.784,148983392,780230,NULL,'2020-03-02 02:56:21',1583117781,NULL),(1833708923,4046406,1,431691,1,1,1,'S',1,0.963928,499,941120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 463, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 499}}',308.044,113041325,623607,NULL,'2015-01-08 10:27:43',1420712863,NULL),(1834888034,4046406,1,66243,1,1,1,'S',1,0.979323,532,991740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 532}}',308.053,115743584,609495,NULL,'2015-04-11 00:11:25',1428711085,NULL),(1833280631,4046406,1,394235,1,1,1,'S',1,0.998639,1102,956074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1099, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1102}}',308.137,112310276,1292010,NULL,'2014-12-11 13:11:14',1418303474,NULL),(1843158707,4046406,1,332273,1,1,1,'S',1,0.98713,777,1014368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 757, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',308.345,129213534,952016,NULL,'2017-02-24 06:57:35',1487919455,NULL),(1834803343,4046406,1,553131,1,1,1,'A',1,0.984533,1195,901743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1537, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1584}}',308.542,115733798,1808690,NULL,'2015-04-10 14:20:58',1428675658,NULL),(1834421429,4046406,1,132889,0,1,1,'S',1,0.997888,947,951151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 943, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',308.627,115103917,1139508,NULL,'2015-03-12 13:48:44',1426168124,NULL),(1833635633,4046406,1,149387,1,1,1,'S',1,0.996795,780,951163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 775, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 780}}',308.867,113044297,903390,NULL,'2015-01-08 12:19:22',1420719562,NULL),(1845000551,4046406,1,54718,1,1,1,'S',1,0.970954,241,907135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',308.879,131812391,248990,NULL,'2017-07-15 11:32:09',1500118329,NULL),(1856101317,4046406,1,1576253,1,1,1,'S',1,0.994872,585,1030152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 579, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 585}}',309.179,148982979,734582,NULL,'2020-03-02 02:03:22',1583114602,NULL),(1833659844,4046406,1,127735,0,1,1,'A',1,0.998693,495,929794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 764, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 765}}',309.182,113079185,845140,NULL,'2015-01-09 13:15:00',1420809300,NULL),(1834654577,4046406,1,506018,1,1,1,'A',1,0.983779,1095,891147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 1538, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1572}}',309.196,115670901,1687056,NULL,'2015-04-07 10:02:51',1428400971,NULL),(1837700424,4046406,1,230967,1,1,1,'A',1,0.973651,773,866042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 759, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 797}}',309.415,120296668,926890,NULL,'2015-11-27 12:41:50',1448628110,NULL),(1858413294,4046406,1,1549619,1,1,1,'S',1,0.988839,448,1015281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 438, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',309.439,152611582,541624,NULL,'2020-07-11 01:37:14',1594431434,NULL),(1872735955,4046406,1,2007144,1,1,1,'S',1,0.989181,647,1017331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 633, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 647}}',309.64,174115017,829328,NULL,'2022-08-23 00:07:13',1661213233,NULL),(1834701055,4046406,1,110913,1,1,1,'S',1,0.992693,479,1030711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',309.892,115591357,572969,NULL,'2015-04-04 02:09:55',1428113395,NULL),(1834252253,4046406,1,152857,1,1,1,'A',1,0.995904,1560,942105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1576, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1587}}',309.919,114722126,1863060,NULL,'2015-02-21 12:45:08',1424522708,NULL),(1837961987,4046406,1,563863,1,1,1,'S',1,0.986667,600,1013847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 584, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 600}}',310.074,120810501,736749,NULL,'2015-12-23 07:02:14',1450854134,NULL),(1833177124,4046406,1,127115,0,1,1,'A',1,0.983725,1337,905809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1816, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1874}}',310.087,112139442,2111100,NULL,'2014-12-01 13:52:42',1417441962,NULL),(1875932403,4046406,1,3577292,1,1,1,'X',1,1,279,1044098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',310.628,178951093,301105,NULL,'2023-05-19 02:06:10',1684461970,NULL),(1844284054,4046406,1,73753,1,1,1,'S',1,0.996471,425,1041053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',311.245,130904333,575914,NULL,'2017-05-28 01:26:27',1495934787,NULL),(1834725101,4046406,1,60126,1,1,1,'S',1,0.972472,999,968042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 944, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',311.487,115571626,1217646,NULL,'2015-04-03 08:04:09',1428048249,NULL),(1857691741,4046406,1,2361495,1,1,1,'A',1,0.9334,631,702628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 908, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1006}}',311.492,151433255,902476,NULL,'2020-05-28 08:16:55',1590653815,NULL),(1839916036,4046406,1,56591,1,1,1,'S',1,0.978642,913,987911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 874, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 913}}',311.669,124182007,1154534,NULL,'2016-05-27 13:21:23',1464355283,NULL),(1834579538,4046406,1,54832,1,1,1,'S',1,0.981859,441,980270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',311.699,115375285,546110,NULL,'2015-03-25 10:04:49',1427277889,NULL),(1834682056,4046406,1,49881,1,1,1,'S',1,0.986201,616,1011876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 599, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 616}}',311.773,115545498,786141,NULL,'2015-04-02 05:06:46',1427951206,NULL),(1872596820,4046406,1,1359925,1,1,1,'S',1,0.997375,762,1002977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 758, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 762}}',311.909,173983051,967968,NULL,'2022-08-16 05:36:05',1660628165,NULL),(1844359562,4046406,1,106138,1,1,1,'S',1,0.987152,467,1008617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 455, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 467}}',311.941,130904223,624078,NULL,'2017-05-28 01:15:34',1495934134,NULL),(1872855036,4046406,1,1347776,1,1,1,'A',1,0.921446,662,790616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 695, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 802}}',312.104,174381299,857864,NULL,'2022-09-06 05:50:50',1662443450,NULL),(1835085439,4046406,1,382887,1,1,1,'A',1,0.966377,348,789769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 872, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 922}}',312.106,116252648,971810,NULL,'2015-05-05 10:20:40',1430821240,NULL),(1841272383,4046406,1,544701,1,1,1,'S',1,0.983448,725,998897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 701, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 725}}',312.24,126152652,901055,NULL,'2016-09-03 00:42:57',1472863377,NULL),(1836100690,4046406,1,369597,0,1,1,'A',1,0.9701,391,933550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 568, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',312.354,117860999,647369,NULL,'2015-07-25 06:07:55',1437804475,NULL),(1841283693,4046406,1,135203,1,1,1,'S',1,0.995265,528,1027609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',312.435,126152729,678332,NULL,'2016-09-03 00:50:02',1472863802,NULL),(1839140559,4046406,1,496238,1,1,1,'S',1,0.9935,1000,940981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 987, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1000}}',312.598,122868886,1179140,NULL,'2016-03-29 06:50:04',1459234204,NULL),(2546338398,4046406,1,3726149,1,1,1,'A',1,0.907374,608,727899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 53, \"great\": 1390, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1641}}',313.246,183245177,1632250,NULL,'2024-03-22 06:28:28',1711088908,NULL),(1834503528,4046406,1,152086,1,1,1,'S',1,0.98251,486,995756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',313.589,115116614,570936,NULL,'2015-03-13 07:31:13',1426231873,NULL),(1875596268,4046406,1,2672817,1,1,1,'S',1,0.988095,294,1017000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',313.804,178351921,321602,NULL,'2023-04-12 01:49:28',1681264168,NULL),(1833892092,4046406,1,391919,1,1,1,'S',1,0.992748,1241,938669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1223, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1241}}',313.893,113811725,1487900,NULL,'2015-01-28 13:56:00',1422453360,NULL),(1843121930,4046406,1,772774,1,1,1,'A',1,0.959084,546,811748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 1915, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2053}}',314.08,129078519,2236044,NULL,'2017-02-17 02:16:49',1487297809,NULL),(1834979902,4046406,1,82298,1,1,1,'S',1,0.955945,1169,916807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1066, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1169}}',314.161,116010787,1393084,NULL,'2015-04-23 22:16:03',1429827363,NULL),(1843168308,4046406,1,40034,1,1,1,'S',1,0.971457,508,909861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 479, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 508}}',314.342,129088791,584636,NULL,'2017-02-17 15:38:38',1487345918,NULL),(1833468907,4046406,1,140772,1,1,1,'S',1,0.990566,848,932041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 832, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',314.426,112525354,958912,NULL,'2014-12-22 09:25:30',1419240330,NULL),(1834608322,4046406,1,60189,1,1,1,'S',1,0.985445,584,1006181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',314.82,115464658,709650,NULL,'2015-03-29 09:41:52',1427622112,NULL),(1833720335,4046406,1,168807,0,1,1,'A',1,0.991251,518,906734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',315.253,113047427,1205106,NULL,'2015-01-08 14:06:36',1420725996,NULL),(1833674161,4046406,1,218190,0,1,1,'S',1,0.980577,901,905018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 866, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 901}}',315.494,113170803,1026380,NULL,'2015-01-11 13:27:44',1420982864,NULL),(1834532624,4046406,1,46213,1,1,1,'S',1,0.966216,740,951158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 690, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 740}}',315.764,115367281,901252,NULL,'2015-03-24 21:57:39',1427234259,NULL),(1875600112,4046406,1,3378303,1,1,1,'S',1,0.994523,639,1036425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 632, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 639}}',316.262,178352663,826705,NULL,'2023-04-12 03:09:54',1681268994,NULL),(1834577662,4046406,1,54396,1,1,1,'S',1,0.979903,821,988539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 788, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 821}}',316.291,115463695,958112,NULL,'2015-03-29 08:54:34',1427619274,NULL),(1833720457,4046406,1,547526,1,1,1,'S',1,0.98577,773,1010269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 751, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 773}}',316.295,113073631,916795,NULL,'2015-01-09 10:22:32',1420798952,NULL),(1853758021,4046406,1,1377957,1,1,1,'S',1,0.966482,1626,859932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1517, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1626}}',316.346,145495688,2165214,NULL,'2019-07-24 03:35:24',1563939324,NULL),(1834457011,4046406,1,169371,1,1,1,'S',1,0.998498,999,956041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 996, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',316.379,115124229,1152580,NULL,'2015-03-13 15:08:22',1426259302,NULL),(1843618150,4046406,1,63602,1,1,1,'S',1,0.977688,493,975164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',316.803,129906163,548777,NULL,'2017-04-03 13:57:29',1491227849,NULL),(1834567224,4046406,1,51944,1,1,1,'S',1,0.981859,441,990186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',317.612,115373665,525323,NULL,'2015-03-25 07:49:39',1427269779,NULL),(1872855301,4046406,1,858682,0,1,1,'A',1,0.916246,287,737596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 867, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 991}}',317.647,174368027,890020,NULL,'2022-09-05 12:11:03',1662379863,NULL),(1842462958,4046406,1,1147,1,1,1,'A',1,0.923408,903,705392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 1019, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1162}}',318.022,128052643,1178880,NULL,'2016-12-22 06:51:21',1482389481,NULL),(2256424790,4046406,1,3671908,1,1,1,'A',1,0.932867,1691,828915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 86, \"great\": 2130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2361}}',318.163,182568555,2508835,NULL,'2024-01-28 06:31:33',1706423493,NULL),(1856155508,4046406,1,1330604,1,1,1,'A',1,0.994003,593,1061552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 660, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 667}}',318.315,148983600,807615,NULL,'2020-03-02 03:19:22',1583119162,NULL),(1841232478,4046406,1,30639,1,1,1,'S',1,0.9775,400,943028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',318.404,126152847,452065,NULL,'2016-09-03 01:02:46',1472864566,NULL),(1835401796,4046406,1,41480,1,1,1,'S',1,0.997442,782,511687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 778, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 782}}',318.575,116547520,610542,NULL,'2015-05-20 09:08:42',1432112922,NULL),(1845220743,4046406,1,1128455,1,1,1,'A',1,0.941249,721,782849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 1118, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1217}}',319.037,132226245,1376792,NULL,'2017-08-06 02:10:59',1501985459,NULL),(1872605896,4046406,1,1382477,1,1,1,'A',1,0.976648,236,930857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',319.071,173984088,376244,NULL,'2022-08-16 07:13:04',1660633984,NULL),(1834768385,4046406,1,180970,1,1,1,'S',1,0.969925,665,948378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 625, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 665}}',319.481,115527836,855411,NULL,'2015-04-01 08:51:14',1427878274,NULL),(1875701720,4046406,1,1655486,0,1,1,'A',1,0.904692,349,711208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 871, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1023}}',319.514,178541345,952970,NULL,'2023-04-23 09:07:55',1682240875,NULL),(1834295788,4046406,1,132914,1,1,1,'A',1,0.99242,1006,919379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1824, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1847}}',319.524,114976375,2120310,NULL,'2015-03-06 14:34:02',1425652442,NULL),(1875642623,4046406,1,162520,1,1,1,'S',1,0.999357,777,957046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 776, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',319.551,178557304,942534,NULL,'2023-04-24 06:53:15',1682319195,NULL),(1834898749,4046406,1,181248,1,1,1,'S',1,0.988166,507,1014876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 495, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 507}}',319.606,115783411,622979,NULL,'2015-04-12 12:20:58',1428841258,NULL),(1872765589,4046406,1,1885024,1,1,1,'A',1,0.973268,1624,939343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 1753}, \"maximum_statistics\": {\"great\": 1833}}',319.68,174140548,2058535,NULL,'2022-08-24 11:27:30',1661340450,NULL),(1832959421,4046406,1,133083,1,1,1,'S',1,0.994114,1444,943424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1427, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1444}}',320.28,111584359,1746040,NULL,'2014-10-31 11:19:16',1414754356,NULL),(1840168260,4046406,1,291779,1,1,1,'S',1,0.993007,429,1031513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 429}}',320.955,124561308,518574,NULL,'2016-06-13 13:53:52',1465826032,NULL),(1857473495,4046406,1,2267914,1,1,1,'A',1,0.954012,680,799959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 958, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1022}}',321.17,151171802,998668,NULL,'2020-05-19 10:28:10',1589884090,NULL),(1833629419,4046406,1,366293,0,1,1,'S',1,0.989379,1836,927724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1797, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1836}}',321.21,113197863,2216630,NULL,'2015-01-12 08:16:53',1421050613,NULL),(2535339344,4046406,1,3527423,1,1,1,'A',1,0.964774,1022,828979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 1807, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1902}}',321.268,183220024,2134778,NULL,'2024-03-20 02:20:07',1710901207,NULL),(1840190767,4046406,1,64090,1,1,1,'S',1,0.995726,468,1034969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',321.269,124471218,551300,NULL,'2016-06-09 13:25:08',1465478708,NULL),(2430968476,4046406,1,3998580,1,1,1,'A',1,0.916612,998,768187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 67, \"great\": 1331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1517}}',321.619,182985469,1540644,NULL,'2024-03-01 06:17:04',1709273824,NULL),(1836174647,4046406,1,100178,1,1,1,'S',1,0.978422,811,986467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 776, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 811}}',321.841,117860589,1077186,NULL,'2015-07-25 05:41:32',1437802892,NULL),(1841360899,4046406,1,358249,1,1,1,'S',1,0.980108,553,971669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 531, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 553}}',322.074,126279367,758124,NULL,'2016-09-10 07:13:27',1473491607,NULL),(1853750394,4046406,1,1024483,1,1,1,'A',1,0.963497,1091,792842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 25, \"great\": 2209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2356}}',322.32,145497527,2394516,NULL,'2019-07-24 06:55:12',1563951312,NULL),(1843208106,4046406,1,55535,1,1,1,'S',1,0.987245,588,490645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',322.455,129215560,452432,NULL,'2017-02-24 10:02:36',1487930556,NULL),(1864525574,4046406,1,714317,1,1,1,'S',1,0.985944,747,995000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',322.843,161998109,956110,NULL,'2021-05-16 12:25:05',1621167905,NULL),(2352622118,4046406,1,3492626,1,1,1,'S',1,0.996988,830,1041695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 825, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 830}}',323.049,182806067,1093325,NULL,'2024-02-16 01:22:07',1708046527,NULL),(1836247190,4046406,1,632241,1,1,1,'S',1,0.9852,777,915018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 754, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 777}}',323.072,118099112,902400,NULL,'2015-08-04 23:55:35',1438732535,NULL),(1857635259,4046406,1,2183005,1,1,1,'A',1,0.954798,413,826575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 657, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 719}}',323.122,151350552,813836,NULL,'2020-05-25 10:39:34',1590403174,NULL),(1834672704,4046406,1,165970,1,1,1,'S',1,0.986486,481,1003913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 468, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 481}}',323.564,115605941,598826,NULL,'2015-04-04 14:15:52',1428156952,NULL),(1835139706,4046406,1,400238,1,1,1,'A',1,0.929674,583,810481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',323.715,116251228,632642,NULL,'2015-05-05 08:32:52',1430814772,NULL),(1872577486,4046406,1,1266757,1,1,1,'S',1,0.98642,405,969516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 394, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',323.792,173983786,536144,NULL,'2022-08-16 06:46:56',1660632416,NULL),(1877272774,4046406,1,3780942,1,1,1,'A',1,0.983673,333,866881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 980}}',324.296,180800852,1005350,NULL,'2023-09-16 05:58:34',1694843914,NULL),(1833621141,4046406,1,145729,1,1,1,'S',1,0.951219,492,908345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',324.321,113077405,604183,NULL,'2015-01-09 12:23:35',1420806215,NULL),(1876065147,4046406,1,1138034,1,1,1,'A',1,0.948301,906,859053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 74, \"great\": 2554, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2766}}',324.385,179178862,3058892,NULL,'2023-06-02 03:23:01',1685676181,NULL),(1846915071,4046406,1,1287415,1,1,1,'A',1,0.923642,661,816368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 583, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 681}}',324.46,134921393,788808,NULL,'2017-12-28 15:05:34',1514473534,NULL),(1837805884,4046406,1,70391,1,1,1,'S',1,0.967544,570,915383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',324.5,120645362,619363,NULL,'2015-12-15 13:06:19',1450184779,NULL),(1857681944,4046406,1,936050,0,1,1,'A',1,0.985313,781,892333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 2330, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2383}}',324.601,151406875,2519590,NULL,'2020-05-27 09:44:46',1590572686,NULL),(1872759624,4046406,1,1708054,1,1,1,'A',1,0.977594,1072,881957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 3221, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',324.68,174135795,3624096,NULL,'2022-08-24 03:31:58',1661311918,NULL),(1841246628,4046406,1,36311,1,1,1,'S',1,0.992163,638,977031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 628, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 638}}',324.749,126094054,741766,NULL,'2016-08-30 13:08:41',1472562521,NULL),(1836160394,4046406,1,38237,1,1,1,'S',1,0.974257,505,929961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 479, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 505}}',325.159,117860530,637366,NULL,'2015-07-25 05:38:14',1437802694,NULL),(1834878017,4046406,1,63800,1,1,1,'S',1,0.992481,665,1027509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 655, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 665}}',325.426,115748425,809136,NULL,'2015-04-11 05:45:26',1428731126,NULL),(1872719884,4046406,1,1345012,1,1,1,'S',1,0.993811,1131,1026926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1117, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1131}}',325.55,174119115,1503308,NULL,'2022-08-23 06:24:13',1661235853,NULL),(1843677677,4046406,1,192516,1,1,1,'S',1,0.979125,503,975690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 503}}',326.053,129905731,650576,NULL,'2017-04-03 13:34:48',1491226488,NULL),(1834808556,4046406,1,104401,1,1,1,'S',1,0.991484,822,935119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 808, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 822}}',326.229,115733236,930050,NULL,'2015-04-10 14:01:07',1428674467,NULL),(1843499281,4046406,1,168504,1,1,1,'A',1,0.98355,1078,268947,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1459}}',327.034,129734432,808548,NULL,'2017-03-25 04:28:25',1490416105,NULL),(1872571948,4046406,1,1574346,1,1,1,'A',1,0.982843,800,992730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 789, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 816}}',327.084,173983620,998443,NULL,'2022-08-16 06:31:45',1660631505,NULL),(1872821210,4046406,1,1565331,1,1,1,'S',1,0.999316,731,947511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 730, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 731}}',327.088,174364149,912580,NULL,'2022-09-05 05:53:21',1662357201,NULL),(1841416465,4046406,1,138529,1,1,1,'S',1,0.977119,590,965474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',327.369,126278784,699921,NULL,'2016-09-10 06:28:23',1473488903,NULL),(1833195234,4046406,1,73066,0,1,1,'A',1,0.994275,2357,941329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 2332, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2358}}',327.897,111968263,2910390,NULL,'2014-11-22 05:01:13',1416632473,NULL),(1834408582,4046406,1,291133,1,1,1,'S',1,0.997733,1103,952474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1098, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1103}}',328.067,115124521,1304340,NULL,'2015-03-13 15:21:41',1426260101,NULL),(1875958125,4046406,1,2672817,1,1,1,'X',1,1,294,1053463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',328.325,178951007,325412,NULL,'2023-05-19 01:55:37',1684461337,NULL),(1857628181,4046406,1,313792,0,1,1,'A',1,0.935557,737,788673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 1177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1319}}',328.389,151295050,1204703,NULL,'2020-05-23 13:15:35',1590239735,NULL),(2366009276,4046406,1,3322321,1,1,1,'A',1,0.945433,910,772483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 60, \"great\": 2664, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2923}}',328.468,182836423,3012888,NULL,'2024-02-18 07:07:36',1708240056,NULL),(1834448109,4046406,1,167093,1,1,1,'S',1,0.983792,1018,1000705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 985, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1018}}',328.723,115064537,1311866,NULL,'2015-03-10 10:27:05',1425983225,NULL),(1872679937,4046406,1,1411652,1,1,1,'S',1,0.991259,286,1025687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 286}}',328.821,173983388,373091,NULL,'2022-08-16 06:10:57',1660630257,NULL),(1872682262,4046406,1,131291,1,1,1,'S',1,0.999024,1025,956990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1023, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1025}}',329.088,173984498,1104600,NULL,'2022-08-16 07:50:15',1660636215,NULL),(1843245815,4046406,1,690498,1,1,1,'S',1,0.995298,638,999600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 632, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 638}}',329.127,129239458,863506,NULL,'2017-02-25 13:04:48',1488027888,NULL),(1875919127,4046406,1,2561042,1,1,1,'A',1,0.988407,984,926474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 971, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',329.498,178985840,1370840,NULL,'2023-05-21 01:28:15',1684632495,NULL),(1844330579,4046406,1,692801,1,1,1,'S',1,0.98423,539,1001502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 522, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 539}}',329.519,130904363,743407,NULL,'2017-05-28 01:31:10',1495935070,NULL),(1841336092,4046406,1,767767,1,1,1,'S',1,0.975239,1151,967688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1094, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1151}}',329.574,126278956,1443827,NULL,'2016-09-10 06:41:36',1473489696,NULL),(1834271378,4046406,1,95391,1,1,1,'S',1,0.980519,462,988687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',329.691,114999323,566364,NULL,'2015-03-07 13:10:40',1425733840,NULL),(1878356622,4046406,1,3944184,1,1,1,'A',1,0.95854,280,755525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 43, \"great\": 1337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1411}}',330.424,182355993,1267488,NULL,'2024-01-12 05:10:09',1705036209,NULL),(1872888173,4046406,1,3086275,1,1,1,'A',1,0.967474,500,797427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 1375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1445}}',330.661,174382885,1417500,NULL,'2022-09-06 09:00:35',1662454835,NULL),(1834569763,4046406,1,52298,1,1,1,'S',1,0.961612,521,919787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 481, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 521}}',330.712,115375354,644300,NULL,'2015-03-25 10:09:42',1427278182,NULL),(1834826679,4046406,1,77979,1,1,1,'S',1,0.976577,555,964226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',330.746,115862105,669908,NULL,'2015-04-16 14:35:01',1429194901,NULL),(1840274192,4046406,1,913300,1,1,1,'A',1,0.959635,717,907831,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 720, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',330.765,124527689,925520,NULL,'2016-06-12 00:11:53',1465690313,NULL),(1859136501,4046406,1,1398803,1,1,1,'A',1,0.937474,741,802505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 61, \"great\": 2167, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2407}}',330.765,153777721,2382325,NULL,'2020-08-23 06:43:26',1598165006,NULL),(1834769751,4046406,1,183540,1,1,1,'S',1,0.982468,713,998086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 688, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 713}}',330.795,115571083,905775,NULL,'2015-04-03 07:33:19',1428046399,NULL),(1875723193,4046406,1,1708929,1,1,1,'S',1,0.990405,469,1000953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 460, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 469}}',330.814,178540836,606909,NULL,'2023-04-23 08:20:39',1682238039,NULL),(1872900303,4046406,1,3121361,1,1,1,'A',1,0.986762,641,864435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 1298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1322}}',331.474,174383384,1410930,NULL,'2022-09-06 09:43:20',1662457400,NULL),(1845214933,4046406,1,279607,1,1,1,'A',1,0.96499,284,800506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 955, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1014}}',331.868,132230790,929748,NULL,'2017-08-06 08:00:32',1502006432,NULL),(1872640657,4046406,1,714317,1,1,1,'S',1,0.992637,747,1018605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 736, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 747}}',331.967,173983590,972656,NULL,'2022-08-16 06:28:53',1660631333,NULL),(1872703436,4046406,1,1266757,1,1,1,'S',1,0.992593,405,988343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 399, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',332.007,174119264,540164,NULL,'2022-08-23 06:38:50',1661236730,NULL),(1872835660,4046406,1,2966997,1,1,1,'A',1,0.983638,978,855732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 1279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1314}}',332.366,174383423,1395380,NULL,'2022-09-06 09:46:56',1662457616,NULL),(1836786060,4046406,1,63993,1,1,1,'S',1,0.985075,804,1001910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 780, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',332.563,118881190,1024875,NULL,'2015-09-13 00:45:15',1442105115,NULL),(1843215729,4046406,1,211917,1,1,1,'S',1,0.994264,523,1030872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 517, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523}}',332.728,129213583,647601,NULL,'2017-02-24 07:03:54',1487919834,NULL),(1852269263,4046406,1,1569703,1,1,1,'A',1,0.945052,923,808406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 44, \"great\": 1915, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2102}}',332.863,143167292,2086455,NULL,'2019-03-12 03:22:49',1552360969,NULL),(1834522174,4046406,1,43000,1,1,1,'S',1,0.972812,754,928720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 713, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 754}}',332.883,115367189,920642,NULL,'2015-03-24 21:49:54',1427233794,NULL),(1838435621,4046406,1,149756,1,1,1,'S',1,0.996086,511,1041207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 507, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 511}}',333.22,121536229,636650,NULL,'2016-01-26 09:15:55',1453799755,NULL),(1834717782,4046406,1,58664,1,1,1,'S',1,0.973974,999,967042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 947, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',333.253,115572007,1302591,NULL,'2015-04-03 08:26:24',1428049584,NULL),(1834311389,4046406,1,105917,0,1,1,'S',1,0.999062,1599,956825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1599}}',333.532,114976780,1845220,NULL,'2015-03-06 14:52:04',1425653524,NULL),(1843735285,4046406,1,155646,1,1,1,'S',1,0.983945,436,989312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',333.879,129905319,564372,NULL,'2017-04-03 13:13:01',1491225181,NULL),(1834718508,4046406,1,58753,1,1,1,'S',1,0.985485,999,996100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 970, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',333.942,115670330,1284689,NULL,'2015-04-07 09:21:44',1428398504,NULL),(1843168267,4046406,1,40017,1,1,1,'S',1,0.96833,521,877772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 488, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',334.236,129185123,600517,NULL,'2017-02-22 15:26:59',1487777219,NULL),(1853830889,4046406,1,793845,1,1,1,'A',1,0.977337,664,831213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1015, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1059}}',334.257,145497628,1216460,NULL,'2019-07-24 07:07:26',1563952046,NULL),(1840177244,4046406,1,96735,1,1,1,'S',1,0.989865,444,1017258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 435, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',334.42,124515358,565264,NULL,'2016-06-11 12:51:29',1465649489,NULL),(1844929909,4046406,1,28306,1,1,1,'A',1,0.930702,570,856084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',334.421,131812170,706674,NULL,'2017-07-15 11:18:12',1500117492,NULL),(1833541180,4046406,1,131290,0,1,1,'A',1,0.978383,886,886660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1020, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',334.679,112866399,1063920,NULL,'2015-01-03 11:07:21',1420283241,NULL),(1856058895,4046406,1,461061,1,1,1,'S',1,0.995066,608,1033372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 602, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 608}}',334.745,148983507,774418,NULL,'2020-03-02 03:09:03',1583118543,NULL),(1872644664,4046406,1,81344,1,1,1,'S',1,0.998907,915,956397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 913, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',334.805,173984164,1041280,NULL,'2022-08-16 07:18:34',1660634314,NULL),(1834323688,4046406,1,274282,1,1,1,'S',1,0.98,500,990577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 480, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',334.815,114955654,611729,NULL,'2015-03-05 12:37:24',1425559044,NULL),(1840193038,4046406,1,102527,0,1,1,'A',1,0.946697,413,855723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666}}',335.243,124515467,675760,NULL,'2016-06-11 12:56:02',1465649762,NULL),(1839725040,4046406,1,781876,0,1,1,'A',1,0.989948,887,912141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1712, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',335.276,123684504,1898110,NULL,'2016-05-04 13:42:54',1462369374,NULL),(1878097165,4046406,1,3570833,1,1,1,'S',1,0.995943,986,948384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 978, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 986}}',335.29,181986331,1070850,NULL,'2023-12-15 05:17:06',1702617426,NULL),(1834674744,4046406,1,47723,1,1,1,'S',1,0.98,225,951349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',335.387,115545465,243019,NULL,'2015-04-02 05:04:14',1427951054,NULL),(1833660416,4046406,1,127895,1,1,1,'S',1,0.960377,530,933006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 488, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 530}}',335.671,113078849,622302,NULL,'2015-01-09 13:05:05',1420808705,NULL),(1833607704,4046406,1,119666,1,1,1,'A',1,0.993482,1073,942209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1061, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',335.865,112616774,1240210,NULL,'2014-12-26 21:30:05',1419629405,NULL),(1839392429,4046406,1,86565,1,1,1,'S',1,0.972881,590,918688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 558, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 590}}',335.943,123327127,831368,NULL,'2016-04-18 08:17:41',1460967461,NULL),(1841396711,4046406,1,834458,1,1,1,'A',1,0.955432,350,876090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 666, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 718}}',335.977,126260728,752909,NULL,'2016-09-09 09:20:18',1473412818,NULL),(1839399280,4046406,1,434139,1,1,1,'S',1,0.99182,489,1025565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 481, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 489}}',336.176,123327142,603939,NULL,'2016-04-18 08:19:02',1460967542,NULL),(1837348720,4046406,1,545843,1,1,1,'A',1,0.979472,596,864887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 994, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1023}}',336.765,119925514,1059244,NULL,'2015-11-07 23:04:40',1446937480,NULL),(1872772804,4046406,1,2325977,1,1,1,'A',1,0.962346,772,817152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 59, \"great\": 3141, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 3333}}',337.161,174138157,3487696,NULL,'2022-08-24 07:39:57',1661326797,NULL),(1872669660,4046406,1,2158457,1,1,1,'A',1,0.979475,347,961518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 585, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 609}}',337.402,173983713,767163,NULL,'2022-08-16 06:39:57',1660631997,NULL),(1837768349,4046406,1,215535,1,1,1,'S',1,0.987245,392,1013933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',337.486,120658195,420665,NULL,'2015-12-16 06:05:58',1450245958,NULL),(1875753098,4046406,1,2139297,1,1,1,'A',1,0.969123,1387,849132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 2801, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2931}}',337.563,178633482,3135670,NULL,'2023-04-29 10:19:40',1682763580,NULL),(1834784273,4046406,1,43197,1,1,1,'S',1,0.98951,1001,929998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 980, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',337.826,115712984,1143170,NULL,'2015-04-09 14:18:09',1428589089,NULL),(1875729102,4046406,1,4052848,1,1,1,'A',1,0.958376,602,829261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 894, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 973}}',337.904,178569651,1031870,NULL,'2023-04-25 02:00:28',1682388028,NULL),(1875662161,4046406,1,2561043,1,1,1,'A',1,0.957201,389,874827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 682, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',338.509,178502321,961236,NULL,'2023-04-21 07:15:53',1682061353,NULL),(1838777819,4046406,1,57779,1,1,1,'S',1,0.987305,512,1012300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 512}}',338.627,122342470,592973,NULL,'2016-03-05 03:25:46',1457148346,NULL),(1872618318,4046406,1,224171,1,1,1,'S',1,0.998918,924,956499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 922, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 924}}',338.962,173984756,1081040,NULL,'2022-08-16 08:13:42',1660637622,NULL),(1857466716,4046406,1,2264423,1,1,1,'S',1,0.986622,598,962830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 582, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 598}}',339.321,151203574,839560,NULL,'2020-05-20 11:27:37',1589974057,NULL),(1842190290,4046406,1,272026,1,1,1,'A',1,0.957143,736,788157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 827, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 875}}',339.611,127510228,978980,NULL,'2016-11-20 03:20:49',1479612049,NULL),(1875989689,4046406,1,1411652,1,1,1,'X',1,1,286,1053486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 286}}',339.751,178951287,377305,NULL,'2023-05-19 02:37:57',1684463877,NULL),(1834739125,4046406,1,63175,1,1,1,'S',1,0.980519,539,981383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 518, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 539}}',339.824,115670753,668566,NULL,'2015-04-07 09:50:02',1428400202,NULL),(1834746310,4046406,1,90178,1,1,1,'S',1,0.993197,588,1032378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 580, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 588}}',339.896,115547695,709096,NULL,'2015-04-02 08:02:45',1427961765,NULL),(1872626854,4046406,1,1703846,1,1,1,'S',1,0.991379,696,1024720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 684, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 696}}',340.189,173983693,893328,NULL,'2022-08-16 06:37:32',1660631852,NULL),(1877315308,4046406,1,998269,0,1,1,'A',1,0.91752,481,732488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 855, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 976}}',340.373,180917648,826018,NULL,'2023-09-24 02:57:29',1695524249,NULL),(1849901889,4046406,1,1369026,1,1,1,'A',1,0.931648,848,725073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 59, \"great\": 1562, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1741}}',340.44,139598817,1551656,NULL,'2018-08-18 03:37:08',1534563428,NULL),(2256415383,4046406,1,4297025,1,1,1,'X',1,1,414,919828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414}, \"maximum_statistics\": {\"great\": 414}}',341.233,182567668,438820,NULL,'2024-01-28 04:52:42',1706417562,NULL),(1834685172,4046406,1,50694,1,1,1,'S',1,0.984522,1066,1001308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1033, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1066}}',341.561,115590298,1348238,NULL,'2015-04-04 00:47:14',1428108434,NULL),(1834796581,4046406,1,71514,1,1,1,'S',1,0.975194,645,973274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 613, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 645}}',341.609,115822534,778877,NULL,'2015-04-14 12:20:04',1429014004,NULL),(1834685366,4046406,1,168228,1,1,1,'S',1,0.986257,764,1010690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 743, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 764}}',341.622,115547345,977188,NULL,'2015-04-02 07:33:42',1427960022,NULL),(1857674087,4046406,1,1418746,1,1,1,'A',1,0.977128,749,860457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 2427, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2514}}',341.681,151407395,2584208,NULL,'2020-05-27 10:11:41',1590574301,NULL),(1844863578,4046406,1,165988,0,1,1,'A',1,0.929874,409,773856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 39, \"great\": 1265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1426}}',341.867,131638535,1318788,NULL,'2017-07-06 12:46:35',1499345195,NULL),(1875567852,4046406,1,4016290,1,1,1,'X',1,1,493,1053481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',341.93,178351898,610761,NULL,'2023-04-12 01:47:07',1681264027,NULL),(1844565061,4046406,1,38237,1,1,1,'S',1,0.987129,505,967460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 492, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 505}}',342.319,131295261,645449,NULL,'2017-06-18 01:36:43',1497749803,NULL),(1875957252,4046406,1,3385974,1,1,1,'A',1,0.938503,424,792490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 673, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 748}}',342.513,179005387,673420,NULL,'2023-05-22 07:10:58',1684739458,NULL),(1834307064,4046406,1,104400,1,1,1,'S',1,0.994932,888,944979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',342.588,114874735,974730,NULL,'2015-03-01 00:55:59',1425171359,NULL),(1836059747,4046406,1,137630,1,1,1,'S',1,0.986486,555,1009734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 540, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 555}}',342.638,117861060,682265,NULL,'2015-07-25 06:11:50',1437804710,NULL),(1872673550,4046406,1,1186548,1,1,1,'A',1,0.990355,766,915038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 972, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 985}}',343.296,174045649,1117640,NULL,'2022-08-19 12:50:47',1660913447,NULL),(1833643667,4046406,1,176895,1,1,1,'S',1,0.992574,1818,939125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1791, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1818}}',344.075,113169501,2040460,NULL,'2015-01-11 12:58:09',1420981089,NULL),(1841232110,4046406,1,439148,1,1,1,'S',1,0.993192,661,1022710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 652, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 661}}',344.078,126152895,877264,NULL,'2016-09-03 01:06:30',1472864790,NULL),(1834744745,4046406,1,89570,1,1,1,'S',1,0.960987,628,920921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 579, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 628}}',344.308,115606029,745779,NULL,'2015-04-04 14:19:14',1428157154,NULL),(1857648721,4046406,1,1554557,1,1,1,'A',1,0.986921,509,883481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 2137, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2179}}',344.442,151406983,2316372,NULL,'2020-05-27 09:51:28',1590573088,NULL),(1875936431,4046406,1,53318,1,1,1,'S',1,0.998062,516,1045832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 514, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 516}}',344.56,178990238,659147,NULL,'2023-05-21 08:15:59',1684656959,NULL),(1872795931,4046406,1,3168256,1,1,1,'S',1,0.996362,1237,945926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1237}}',344.701,174105704,1435150,NULL,'2022-08-22 13:14:39',1661174079,NULL),(1878385732,4046406,1,2964192,1,1,1,'S',1,0.998982,491,957110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',344.965,182242507,524170,NULL,'2024-01-03 06:34:52',1704263692,NULL),(2382179180,4046406,1,3907074,0,1,1,'A',1,0.930532,844,804797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 99, \"great\": 2640, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2951}}',345.071,182873876,2990220,NULL,'2024-02-21 07:04:26',1708499066,NULL),(1837705711,4046406,1,75569,1,1,1,'S',1,0.987643,526,970426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',345.155,120481486,647270,NULL,'2015-12-06 21:53:21',1449438801,NULL),(1834575358,4046406,1,53762,1,1,1,'S',1,0.979354,557,936997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 534, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',345.724,115374310,592530,NULL,'2015-03-25 08:43:03',1427272983,NULL),(1841512152,4046406,1,786940,1,1,1,'S',1,0.996435,561,1041837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 557, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 561}}',346.029,126497849,676365,NULL,'2016-09-22 07:39:13',1474529953,NULL),(1836090379,4046406,1,217510,1,1,1,'S',1,0.986888,572,1007260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 557, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 572}}',346.048,117860880,732441,NULL,'2015-07-25 06:00:55',1437804055,NULL),(1834428840,4046406,1,49077,1,1,1,'S',1,0.993565,777,1034052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 767, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',347.44,115136824,970487,NULL,'2015-03-14 05:53:02',1426312382,NULL),(1875892016,4046406,1,4044831,1,1,1,'S',1,0.975318,628,967437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 597, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 628}}',347.543,179003966,822990,NULL,'2023-05-22 03:16:02',1684725362,NULL),(1841322629,4046406,1,59792,0,1,1,'A',1,0.950951,345,837633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 917, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',347.676,126303354,985468,NULL,'2016-09-11 08:00:03',1473580803,NULL),(1833525540,4046406,1,95812,1,1,1,'S',1,0.99775,1111,906552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1111}}',348.196,112619845,1107688,NULL,'2014-12-27 02:14:22',1419646462,NULL),(1844361042,4046406,1,405955,1,1,1,'S',1,0.98767,811,1001386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 791, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 811}}',348.219,130904497,1079848,NULL,'2017-05-28 01:43:09',1495935789,NULL),(1872748423,4046406,1,2267567,1,1,1,'S',1,0.980769,598,988334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 575, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 1}}',348.228,174119604,754939,NULL,'2022-08-23 07:11:58',1661238718,NULL),(1875895829,4046406,1,2503987,1,1,1,'X',1,1,485,1044239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',348.303,179003369,595491,NULL,'2023-05-22 02:06:16',1684721176,NULL),(1836958505,4046406,1,46519,1,1,1,'S',1,0.992,500,1019920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 500}}',348.407,119278924,625722,NULL,'2015-10-04 23:01:47',1443999707,NULL),(1875726335,4046406,1,849467,1,1,1,'A',1,0.991576,912,921824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 993, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1009}}',349.146,178538859,1125696,NULL,'2023-04-23 05:15:11',1682226911,NULL),(1834596113,4046406,1,58009,1,1,1,'S',1,0.976,750,979581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 714, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 750}}',349.471,115463112,939826,NULL,'2015-03-29 08:24:53',1427617493,NULL),(1843546472,4046406,1,350921,1,1,1,'A',1,0.971389,1648,846121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 2378, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2499}}',349.583,129734303,2811314,NULL,'2017-03-25 04:18:31',1490415511,NULL),(1833720332,4046406,1,191565,1,1,1,'S',1,0.996475,851,950118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 845, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 851}}',350.004,113169903,966300,NULL,'2015-01-11 13:07:09',1420981629,NULL),(1833707082,4046406,1,165988,1,1,1,'S',1,0.997195,1426,950641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1418, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1426}}',350.016,113169095,1732880,NULL,'2015-01-11 12:49:20',1420980560,NULL),(1836986610,4046406,1,572587,1,1,1,'A',1,0.993172,877,924024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 943, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 952}}',350.121,119278168,1087916,NULL,'2015-10-04 21:30:08',1443994208,NULL),(1847966826,4046406,1,1526616,1,1,1,'A',1,0.9375,461,835270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 1118, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1240}}',350.15,136424992,1375981,NULL,'2018-03-14 06:52:43',1521010363,NULL),(1834598010,4046406,1,245124,1,1,1,'A',1,0.986346,2105,902214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 3006, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 3076}}',350.242,115291270,3451492,NULL,'2015-03-21 12:52:05',1426942325,NULL),(1833409763,4046406,1,179233,0,1,1,'A',1,0.992974,1158,923225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1688, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1708}}',350.522,112582787,1926360,NULL,'2014-12-25 05:41:57',1419486117,NULL),(1840172916,4046406,1,95775,1,1,1,'S',1,0.990525,686,1019188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 673, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 686}}',350.577,124470928,801510,NULL,'2016-06-09 13:10:42',1465477842,NULL),(1844955383,4046406,1,400238,0,1,1,'S',1,0.990566,583,490379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 572}, \"maximum_statistics\": {\"great\": 583}}',350.793,131808316,425632,NULL,'2017-07-15 07:18:54',1500103134,NULL),(1837067704,4046406,1,139180,1,1,1,'S',1,0.991111,450,1024838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 442, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 450}}',350.903,119278865,552662,NULL,'2015-10-04 22:55:36',1443999336,NULL),(1877407190,4046406,1,1743281,1,1,1,'A',1,0.921504,534,769704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 665, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 758}}',351.297,180874630,730145,NULL,'2023-09-21 06:53:25',1695279205,NULL),(1841424996,4046406,1,142267,1,1,1,'S',1,0.967247,977,878760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 913, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 977}}',351.567,126435354,1174884,NULL,'2016-09-18 11:49:50',1474199390,NULL),(1834272883,4046406,1,128064,1,1,1,'S',1,0.972315,596,968885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596}}',352.071,114987798,686823,NULL,'2015-03-07 03:30:31',1425699031,NULL),(1834714663,4046406,1,434481,1,1,1,'S',1,0.982558,430,997750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',352.461,115480570,508515,NULL,'2015-03-30 01:33:16',1427679196,NULL),(1841456315,4046406,1,193534,1,1,1,'X',1,1,555,1053489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 555}}',352.539,126497676,705024,NULL,'2016-09-22 07:19:57',1474528797,NULL),(1834498434,4046406,1,177077,1,1,1,'S',1,0.981752,548,985603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 528, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 548}}',352.715,115188527,682667,NULL,'2015-03-16 09:56:49',1426499809,NULL),(1834872016,4046406,1,62148,1,1,1,'S',1,0.987073,967,1009498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 942, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 967}}',353.502,115743249,1312680,NULL,'2015-04-10 23:44:11',1428709451,NULL),(1872804392,4046406,1,2639509,1,1,1,'A',1,0.975185,814,864324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 1305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1350}}',353.662,174137390,1410732,NULL,'2022-08-24 06:17:01',1661321821,NULL),(1838845373,4046406,1,692008,1,1,1,'S',1,0.989076,595,1015379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 582, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 595}}',353.739,122183291,788314,NULL,'2016-02-26 10:54:32',1456484072,NULL),(1856290531,4046406,1,2271916,1,1,1,'S',1,0.992481,798,933204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 786, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 798}}',353.756,149226178,928080,NULL,'2020-03-15 00:45:34',1584233134,NULL),(1834812615,4046406,1,167573,1,1,1,'S',1,0.968921,547,958495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 513, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',353.804,115820302,656192,NULL,'2015-04-14 09:59:43',1429005583,NULL),(1872589627,4046406,1,1330741,1,1,1,'A',1,0.980128,676,971885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',353.83,173984866,895427,NULL,'2022-08-16 08:24:42',1660638282,NULL),(1839903474,4046406,1,53283,0,1,1,'A',1,0.965556,656,466119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 844, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',353.976,124204265,637304,NULL,'2016-05-28 10:13:35',1464430415,NULL),(1834397737,4046406,1,155704,1,1,1,'S',1,0.981532,731,996126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 704, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 731}}',354.705,115143736,873589,NULL,'2015-03-14 12:16:49',1426335409,NULL),(1837049879,4046406,1,67051,1,1,1,'S',1,0.980519,693,993047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 666, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 693}}',354.747,119336946,865802,NULL,'2015-10-08 21:06:54',1444338414,NULL),(1862669323,4046406,1,207134,1,1,1,'X',1,1,1548,960219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1548}}',355.545,159141722,1804080,NULL,'2021-02-25 13:27:32',1614259652,NULL),(1834709510,4046406,1,145292,1,1,1,'S',1,0.978862,615,980945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 589, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 615}}',355.756,115604941,779443,NULL,'2015-04-04 13:38:18',1428154698,NULL),(1844962607,4046406,1,152561,1,1,1,'S',1,0.994921,886,1019154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',356.067,131810560,1008648,NULL,'2017-07-15 09:43:42',1500111822,NULL),(1877381724,4046406,1,4035715,1,1,1,'A',1,0.983386,606,892318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 1238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1264}}',356.266,180874110,1339696,NULL,'2023-09-21 05:23:28',1695273808,NULL),(1875514858,4046406,1,961417,1,1,1,'S',1,0.978049,615,985976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 588, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 615}}',356.445,178402104,764107,NULL,'2023-04-15 05:41:19',1681537279,NULL),(1834715167,4046406,1,58325,1,1,1,'S',1,0.983539,486,991090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',357.162,115571767,586503,NULL,'2015-04-03 08:13:00',1428048780,NULL),(1834668260,4046406,1,360813,1,1,1,'S',1,0.985944,498,1003958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 484, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 498}}',357.787,115654327,623810,NULL,'2015-04-06 13:07:49',1428325669,NULL),(1834685935,4046406,1,107237,1,1,1,'S',1,0.990854,492,1023618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 483, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 492}}',358.396,115546222,615153,NULL,'2015-04-02 06:09:51',1427954991,NULL),(1875716374,4046406,1,3067702,1,1,1,'A',1,0.944369,636,768357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 1352, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1474}}',358.489,178630259,1545696,NULL,'2023-04-29 05:15:16',1682745316,NULL),(1834587146,4046406,1,111835,1,1,1,'S',1,0.988251,766,1013881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 748, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 766}}',358.558,115291947,969018,NULL,'2015-03-21 13:14:54',1426943694,NULL),(2547651112,4046406,1,4500706,1,1,1,'A',1,0.986735,928,912736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 962, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 980}}',358.687,183248763,1141494,NULL,'2024-03-22 13:17:58',1711113478,NULL),(1872568720,4046406,1,1781766,1,1,1,'A',1,0.993464,774,923178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 909, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 918}}',358.779,173984524,1092586,NULL,'2022-08-16 07:53:15',1660636395,NULL),(1857631719,4046406,1,1933694,1,1,1,'S',1,0.998794,1244,954027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1244}}',358.783,151283671,1390840,NULL,'2020-05-23 03:48:34',1590205714,NULL),(1857611476,4046406,1,2276637,1,1,1,'A',1,0.948418,1024,851811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 62, \"great\": 2018, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2181, \"legacy_combo_increase\": 1}}',358.851,151290525,2289030,NULL,'2020-05-23 10:09:32',1590228572,NULL),(1837864626,4046406,1,725277,1,1,1,'S',1,0.974592,551,960482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 551}}',359.265,120697019,650565,NULL,'2015-12-18 09:32:50',1450431170,NULL),(1872596556,4046406,1,1840607,1,1,1,'A',1,0.976321,534,927140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 1054, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1098}}',359.283,173983862,1104424,NULL,'2022-08-16 06:52:43',1660632763,NULL),(1853615959,4046406,1,1735443,1,1,1,'S',1,0.988656,573,1016882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 560, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 573}}',359.328,145189443,797388,NULL,'2019-07-05 06:00:58',1562306458,NULL),(1841515954,4046406,1,545841,1,1,1,'A',1,0.978017,1008,887826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 1035, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1069}}',359.41,126532849,1209810,NULL,'2016-09-24 08:06:12',1474704372,NULL),(1872702558,4046406,1,3217923,1,1,1,'A',1,0.99224,835,907565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 1911, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1933}}',359.862,174135408,2125794,NULL,'2022-08-24 02:57:40',1661309860,NULL),(1839517962,4046406,1,431502,1,1,1,'A',1,0.923833,684,815835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 700, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 814}}',360.012,123527247,838434,NULL,'2016-04-27 12:57:17',1461761837,NULL),(1843168896,4046406,1,257793,1,1,1,'A',1,0.988447,1076,916935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 1062, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1082}}',360.055,129078682,1227870,NULL,'2017-02-17 02:31:34',1487298694,NULL),(1876131552,4046406,1,4039955,1,1,1,'A',1,0.951626,302,751968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 1143, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1230}}',360.219,179177971,1117524,NULL,'2023-06-02 01:47:37',1685670457,NULL),(1844552895,4046406,1,32801,0,1,1,'A',1,0.933815,536,781343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 729, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',360.261,131223950,808580,NULL,'2017-06-14 10:58:58',1497437938,NULL),(1835297777,4046406,1,46300,1,1,1,'A',1,0.960746,739,885991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 720, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777}}',360.812,116530741,863831,NULL,'2015-05-19 10:04:07',1432029847,NULL),(1872698058,4046406,1,2410933,1,1,1,'A',1,0.970937,528,833431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 806, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 843}}',361.206,174140295,907220,NULL,'2022-08-24 10:59:29',1661338769,NULL),(1878394966,4046406,1,2991699,1,1,1,'A',1,0.931777,980,826800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 58, \"great\": 1982, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2228}}',361.225,182242755,2474922,NULL,'2024-01-03 07:07:49',1704265669,NULL),(1838477789,4046406,1,261186,1,1,1,'S',1,0.996071,509,1033553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 505, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 509}}',361.378,121640038,653751,NULL,'2016-01-31 01:52:02',1454205122,NULL),(1834805160,4046406,1,553540,1,1,1,'S',1,0.974082,463,970991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 439, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 463}}',361.615,115861096,576513,NULL,'2015-04-16 13:51:40',1429192300,NULL),(1834726985,4046406,1,60646,1,1,1,'S',1,0.980482,871,987903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 871}}',362.482,115604849,1085724,NULL,'2015-04-04 13:34:20',1428154460,NULL),(1843192041,4046406,1,274282,1,1,1,'X',1,1,500,1053449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',362.88,129063787,628027,NULL,'2017-02-16 06:00:25',1487224825,NULL),(1841376496,4046406,1,125528,1,1,1,'S',1,0.973725,647,957183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 613, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 647}}',362.905,126280108,772633,NULL,'2016-09-10 08:16:01',1473495361,NULL),(1835218151,4046406,1,81944,1,1,1,'S',1,0.97387,708,966949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',363.184,116494821,848271,NULL,'2015-05-17 09:47:25',1431856045,NULL),(1837917609,4046406,1,142855,1,1,1,'S',1,0.971451,648,953589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 611, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 648}}',363.191,120830894,806975,NULL,'2015-12-24 04:11:49',1450930309,NULL),(1838409730,4046406,1,98441,1,1,1,'S',1,0.989474,760,1019369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 744, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 760}}',363.461,121640749,962515,NULL,'2016-01-31 02:45:32',1454208332,NULL),(1834884895,4046406,1,454771,1,1,1,'S',1,0.97495,499,975958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 474, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',363.786,115752629,600964,NULL,'2015-04-11 09:39:13',1428745153,NULL),(1837942861,4046406,1,72946,1,1,1,'A',1,0.968162,515,911558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 653, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',364.045,120712790,736037,NULL,'2015-12-19 01:15:36',1450487736,NULL),(1872631481,4046406,1,2061960,1,1,1,'A',1,0.991961,649,916427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 1230, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1244}}',364.085,173984369,1357270,NULL,'2022-08-16 07:38:53',1660635533,NULL),(1853669640,4046406,1,1957586,1,1,1,'S',1,0.98265,634,1000968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',364.468,145189814,766686,NULL,'2019-07-05 06:47:11',1562309231,NULL),(1875978596,4046406,1,1370315,1,1,1,'X',1,1,368,1048905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',364.788,178951200,440023,NULL,'2023-05-19 02:25:27',1684463127,NULL),(1876060187,4046406,1,2920205,1,1,1,'S',1,0.981905,525,909815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',365.26,179177940,558040,NULL,'2023-06-02 01:43:30',1685670210,NULL),(1833647117,4046406,1,208560,1,1,1,'S',1,0.992302,1299,938520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1299}}',365.425,113168561,1491560,NULL,'2015-01-11 12:36:34',1420979794,NULL),(1875589036,4046406,1,3344381,1,1,1,'A',1,0.968562,595,804190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 1424, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1495}}',365.71,178282545,1633788,NULL,'2023-04-08 03:02:19',1680922939,NULL),(2376933011,4046406,1,169371,1,1,1,'A',1,0.938939,633,842982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 906, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',366.236,182861566,1046899,NULL,'2024-02-20 06:37:32',1708411052,NULL),(1872573265,4046406,1,836037,1,1,1,'S',1,0.998997,997,955405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 995, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 997}}',366.236,174045576,1189960,NULL,'2022-08-19 12:46:28',1660913188,NULL),(1834657044,4046406,1,163064,1,1,1,'S',1,0.972727,715,960254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 676, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 715}}',366.451,115547306,876022,NULL,'2015-04-02 07:30:41',1427959841,NULL),(1841239824,4046406,1,73878,1,1,1,'S',1,0.974903,777,936006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 738}, \"maximum_statistics\": {\"great\": 777}}',366.458,126093790,897427,NULL,'2016-08-30 12:54:20',1472561660,NULL),(1853976717,4046406,1,1995023,1,1,1,'S',1,0.971646,723,967151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 682, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 723}}',367.592,145707534,878692,NULL,'2019-08-06 05:34:52',1565069692,NULL),(2251808725,4046406,1,469272,1,1,1,'S',1,0.994264,523,1025604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 517, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 523}}',368.027,182475129,666942,NULL,'2024-01-21 02:30:31',1705804231,NULL),(1878360783,4046406,1,4358948,1,1,1,'A',1,0.990409,1093,908917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1951, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1981}}',368.129,182355783,2219834,NULL,'2024-01-12 04:38:53',1705034333,NULL),(1872769487,4046406,1,1735440,1,1,1,'A',1,0.975215,637,859585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 894, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 928}}',368.363,174135904,1060128,NULL,'2022-08-24 03:40:44',1661312444,NULL),(1841334512,4046406,1,63893,1,1,1,'A',1,0.950327,763,889200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 690, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',368.445,126280315,869428,NULL,'2016-09-10 08:31:57',1473496317,NULL),(1834679257,4046406,1,137329,1,1,1,'S',1,0.968531,715,959470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 670, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 715}}',368.732,115547073,874523,NULL,'2015-04-02 07:11:54',1427958714,NULL),(1834598012,4046406,1,116000,1,1,1,'S',1,0.99923,1299,955411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1297, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1299}}',369.159,115291544,1574140,NULL,'2015-03-21 13:02:29',1426942949,NULL),(1836967536,4046406,1,144716,1,1,1,'S',1,0.992736,413,1025658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 407, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 413}}',369.283,119278833,502345,NULL,'2015-10-04 22:50:38',1443999038,NULL),(1841286306,4046406,1,310843,1,1,1,'S',1,0.990654,535,1024137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 525, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 535}}',370.055,126175626,695058,NULL,'2016-09-04 01:46:38',1472953598,NULL),(1838784509,4046406,1,280830,1,1,1,'S',1,0.980874,549,983396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 528, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',370.349,122338280,709919,NULL,'2016-03-04 22:29:10',1457130550,NULL),(1843104890,4046406,1,991014,1,1,1,'S',1,0.998152,1353,911357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1348, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1353}}',370.602,129078964,1647340,NULL,'2017-02-17 03:01:36',1487300496,NULL),(1837623475,4046406,1,125959,1,1,1,'A',1,0.986486,983,996176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 975, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',370.785,120471455,1354075,NULL,'2015-12-06 12:05:32',1449403532,NULL),(1864429603,4046406,1,2680771,1,1,1,'S',1,0.996542,723,948567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 718}, \"maximum_statistics\": {\"great\": 723}}',370.842,161706537,819390,NULL,'2021-05-08 12:03:21',1620475401,NULL),(1872608871,4046406,1,1388893,1,1,1,'S',1,0.990076,655,1015654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 642, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 655}}',370.988,173983764,843389,NULL,'2022-08-16 06:44:14',1660632254,NULL),(1843142904,4046406,1,127895,1,1,1,'S',1,0.986792,530,1012463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 516, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',371.654,129063896,643817,NULL,'2017-02-16 06:13:09',1487225589,NULL),(1834340758,4046406,1,279274,1,1,1,'S',1,0.979825,570,985151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 547, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 570}}',371.903,114987331,693384,NULL,'2015-03-07 03:01:35',1425697295,NULL),(1878429661,4046406,1,998269,1,1,1,'A',1,0.99334,725,923032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 965, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 976}}',372.099,182355814,1085040,NULL,'2024-01-12 04:43:07',1705034587,NULL),(1834658255,4046406,1,72069,1,1,1,'S',1,0.9829,731,1000814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 706, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 731}}',372.204,115545905,877088,NULL,'2015-04-02 05:42:16',1427953336,NULL),(1837502073,4046406,1,314699,1,1,1,'S',1,0.988823,671,1016039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 656, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',372.239,120219891,820051,NULL,'2015-11-23 01:09:58',1448240998,NULL),(1838763009,4046406,1,89252,1,1,1,'S',1,0.99095,663,1019917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 651, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',372.338,122183258,828945,NULL,'2016-02-26 10:52:10',1456483930,NULL),(1876152384,4046406,1,3512096,1,1,1,'S',1,0.956866,568,917495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 519, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 568}}',372.562,179244160,671598,NULL,'2023-06-06 02:54:19',1686020059,NULL),(1834874307,4046406,1,62760,1,1,1,'S',1,0.984564,745,1000357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 722, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 745}}',372.718,115752822,960036,NULL,'2015-04-11 09:49:15',1428745755,NULL),(1840206715,4046406,1,315418,1,1,1,'S',1,0.988981,363,1011752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',373.091,124471050,432296,NULL,'2016-06-09 13:16:59',1465478219,NULL),(1835067136,4046406,1,49597,1,1,1,'S',1,0.980806,521,994997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 501}, \"maximum_statistics\": {\"great\": 521}}',373.243,116107349,617633,NULL,'2015-04-28 12:52:00',1430225520,NULL),(1841391048,4046406,1,82604,1,1,1,'A',1,0.961806,1057,922764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 1071, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1152}}',373.486,126279508,1282277,NULL,'2016-09-10 07:24:46',1473492286,NULL),(1837250796,4046406,1,470051,1,1,1,'S',1,0.982115,643,955851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 620, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',373.684,119687645,748248,NULL,'2015-10-26 13:39:56',1445866796,NULL),(1875728686,4046406,1,3802645,1,1,1,'S',1,0.973856,612,968792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 580, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 612}}',373.758,178502169,757267,NULL,'2023-04-21 06:59:45',1682060385,NULL),(1872832480,4046406,1,1958814,1,1,1,'A',1,0.949454,1019,854989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 1353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1464}}',373.842,174382064,1504936,NULL,'2022-09-06 07:32:14',1662449534,NULL),(1834774350,4046406,1,67202,1,1,1,'S',1,0.967507,754,946263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 705, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',373.953,115876495,966709,NULL,'2015-04-17 10:33:05',1429266785,NULL),(2546164483,4046406,1,3638104,1,1,1,'A',1,0.922197,974,808708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 54, \"great\": 1568, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1793}}',374.562,183244659,2047258,NULL,'2024-03-22 05:16:45',1711084605,NULL),(1872605687,4046406,1,1382443,1,1,1,'X',1,1,570,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',374.619,173984114,681092,NULL,'2022-08-16 07:14:55',1660634095,NULL),(2415387399,4046406,1,2302979,1,1,1,'A',1,0.963432,1036,893816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 1290, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1381}}',374.666,182949991,1533569,NULL,'2024-02-27 04:23:18',1709007798,NULL),(1834612996,4046406,1,177076,1,1,1,'S',1,0.980732,519,991115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 499, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 519}}',374.886,115319764,645234,NULL,'2015-03-22 13:54:07',1427032447,NULL),(1877269461,4046406,1,3897427,1,1,1,'S',1,0.9893,514,1017151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 503, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 514}}',375.026,180801322,636270,NULL,'2023-09-16 06:37:43',1694846263,NULL),(1875557874,4046406,1,1532371,1,1,1,'S',1,0.994471,1447,1034951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1431, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1447}}',375.536,178352722,1972342,NULL,'2023-04-12 03:16:32',1681269392,NULL),(1872562975,4046406,1,1224759,1,1,1,'S',1,0.9947,566,1036757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',375.623,173984846,682034,NULL,'2022-08-16 08:21:43',1660638103,NULL),(1862475397,4046406,1,1854298,1,1,1,'S',1,0.99287,1122,926248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1106, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1122}}',375.884,158797988,1374750,NULL,'2021-02-15 03:01:01',1613358061,NULL),(1834592403,4046406,1,114022,1,1,1,'S',1,0.970976,1137,960087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1071, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1137}}',376.11,115357180,1478046,NULL,'2015-03-24 11:04:24',1427195064,NULL),(1839033925,4046406,1,95954,1,1,1,'A',1,0.948692,865,421195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 908}, \"maximum_statistics\": {\"great\": 994}}',376.287,122660852,642160,NULL,'2016-03-20 08:00:35',1458460835,NULL),(2415402308,4046406,1,187015,1,1,1,'S',1,0.999407,843,958311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 842, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 843}}',376.507,182950027,1057140,NULL,'2024-02-27 04:29:08',1709008148,NULL),(1857616825,4046406,1,1495790,1,1,1,'A',1,0.988083,640,860149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 949, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 965}}',377.097,151405907,1046248,NULL,'2020-05-27 08:54:49',1590569689,NULL),(1843198929,4046406,1,743742,1,1,1,'X',1,1,475,1052695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 475}}',377.099,129063691,613840,NULL,'2017-02-16 05:48:53',1487224133,NULL),(1845097468,4046406,1,287463,0,1,1,'A',1,0.962333,1215,909416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 1395, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1500}}',377.222,131997867,1764623,NULL,'2017-07-25 06:46:25',1500965185,NULL),(1844295865,4046406,1,133054,1,1,1,'A',1,0.95212,558,853672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 677, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 731}}',377.541,130874463,741465,NULL,'2017-05-26 16:11:18',1495815078,NULL),(1853619068,4046406,1,1388893,1,1,1,'S',1,0.994657,655,1029512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 648, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 655}}',377.832,145189492,847019,NULL,'2019-07-05 06:10:13',1562307013,NULL),(1841410286,4046406,1,136664,1,1,1,'S',1,0.993459,688,1019074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 679, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 688, \"legacy_combo_increase\": 2}}',377.897,126279756,789180,NULL,'2016-09-10 07:46:10',1473493570,NULL),(1841322476,4046406,1,195684,1,1,1,'S',1,0.984436,1028,1002131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 996, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1028, \"legacy_combo_increase\": 1}}',377.961,126278627,1331970,NULL,'2016-09-10 06:16:44',1473488204,NULL),(1878330252,4046406,1,3204394,1,1,1,'A',1,0.926365,614,790623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 60, \"great\": 1965, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2234}}',378.544,182345562,2241641,NULL,'2024-01-11 08:20:18',1704961218,NULL),(1852738551,4046406,1,496242,1,1,1,'S',1,0.990789,760,1024825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 746, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 760}}',378.868,143954357,972202,NULL,'2019-04-27 04:18:58',1556338738,NULL),(1834555845,4046406,1,49542,1,1,1,'S',1,0.983483,999,993254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 966, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 999}}',378.875,115373934,1332278,NULL,'2015-03-25 08:11:30',1427271090,NULL),(1876213718,4046406,1,3802199,1,1,1,'S',1,0.992958,284,1016212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 284}}',379.068,179244254,343766,NULL,'2023-06-06 03:07:39',1686020859,NULL),(1833629796,4046406,1,174316,0,1,1,'S',1,0.981575,1194,897961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1150, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1194}}',379.492,113192785,1389600,NULL,'2015-01-12 04:15:37',1421036137,NULL),(1834444581,4046406,1,107099,1,1,1,'S',1,0.992925,848,1028950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 836, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 848}}',379.495,115086860,1068562,NULL,'2015-03-11 14:12:55',1426083175,NULL),(1839109224,4046406,1,167412,1,1,1,'A',1,0.978709,1023,950878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 1407, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1456}}',379.705,122681489,1592642,NULL,'2016-03-21 00:29:29',1458520169,NULL),(1857347681,4046406,1,2365298,1,1,1,'S',1,0.999344,762,954658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 761, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 762}}',379.911,151072531,909640,NULL,'2020-05-16 02:14:04',1589595244,NULL),(1856225074,4046406,1,1466716,1,1,1,'S',1,0.993269,1040,939347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1026, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1040}}',380.113,149226333,1208580,NULL,'2020-03-15 00:56:15',1584233775,NULL),(1857655782,4046406,1,1392900,1,1,1,'A',1,0.993018,914,930141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 922, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 931}}',380.832,151406084,1085170,NULL,'2020-05-27 09:03:07',1590570187,NULL),(1837008471,4046406,1,86446,1,1,1,'S',1,0.98713,1282,969450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1249, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1282}}',381.402,119258243,1684998,NULL,'2015-10-03 23:13:09',1443913989,NULL),(1857674736,4046406,1,920487,0,1,1,'A',1,0.93015,566,758031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 1131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1267}}',381.625,151285949,1161351,NULL,'2020-05-23 05:56:01',1590213361,NULL),(1857660073,4046406,1,1741806,1,1,1,'A',1,0.936116,413,813611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 523, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 587}}',382.193,151287890,588879,NULL,'2020-05-23 07:47:20',1590220040,NULL),(1834703182,4046406,1,111297,1,1,1,'S',1,0.978285,898,984363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 859, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 898}}',382.264,115669604,1091120,NULL,'2015-04-07 08:17:23',1428394643,NULL),(1844605041,4046406,1,916603,1,1,1,'A',1,0.958295,1779,886591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 53, \"great\": 4031, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',382.291,131241253,4549731,NULL,'2017-06-15 10:35:00',1497522900,NULL),(1834680908,4046406,1,49531,1,1,1,'S',1,0.99359,546,1032888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 539, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',382.728,115630762,690738,NULL,'2015-04-05 13:40:53',1428241253,NULL),(1857205929,4046406,1,1748990,1,1,1,'S',1,0.990411,1460,919308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1432, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1460}}',382.773,150739259,1914420,NULL,'2020-05-05 04:12:59',1588651979,NULL),(1834825711,4046406,1,77710,1,1,1,'S',1,0.97973,888,989653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 852, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 888}}',382.806,115868182,1126736,NULL,'2015-04-16 21:26:43',1429219603,NULL),(1845507495,4046406,1,1175136,1,1,1,'A',1,0.945082,679,821260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 42, \"great\": 1825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2003}}',383.163,132575001,2077437,NULL,'2017-08-24 06:37:35',1503556655,NULL),(1845143896,4046406,1,167573,1,1,1,'S',1,0.990859,547,1025046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',383.7,131997956,674004,NULL,'2017-07-25 06:54:09',1500965649,NULL),(1844987292,4046406,1,49531,1,1,1,'S',1,0.994505,546,1035859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',384.055,131884070,691698,NULL,'2017-07-19 07:06:24',1500447984,NULL),(1853698463,4046406,1,1476503,1,1,1,'A',1,0.963499,280,880059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 812, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 863}}',384.768,145220937,904419,NULL,'2019-07-07 01:48:00',1562464080,NULL),(1841306231,4046406,1,54410,1,1,1,'S',1,0.975162,463,932579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',385.044,126278739,569875,NULL,'2016-09-10 06:25:02',1473488702,NULL),(1850068870,4046406,1,1028482,1,1,1,'S',1,0.98244,541,994571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 522, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',385.064,139679683,708539,NULL,'2018-08-22 03:00:44',1534906844,NULL),(1844534185,4046406,1,956273,1,1,1,'A',1,0.988985,2192,922610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 2497, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2542}}',385.444,131263378,3058588,NULL,'2017-06-16 13:34:22',1497620062,NULL),(1834711395,4046406,1,114283,1,1,1,'S',1,0.989924,794,970476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 778, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 794}}',385.475,115591318,830460,NULL,'2015-04-04 02:06:56',1428113216,NULL),(1875567482,4046406,1,61919,1,1,1,'S',1,0.996329,681,1033237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 676, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 681}}',385.674,178401996,838506,NULL,'2023-04-15 05:32:15',1681536735,NULL),(2546356052,4046406,1,2872892,1,1,1,'A',1,0.942465,679,848742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 47, \"great\": 2108, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2329}}',385.906,183245229,2543599,NULL,'2024-03-22 06:35:47',1711089347,NULL),(1834644957,4046406,1,95648,1,1,1,'S',1,0.983043,1150,994376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1111, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1150}}',386.805,115546107,1609972,NULL,'2015-04-02 05:57:58',1427954278,NULL),(1841308208,4046406,1,146233,1,1,1,'S',1,0.987725,611,1013343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 596, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 611}}',386.991,126285060,823590,NULL,'2016-09-10 13:05:52',1473512752,NULL),(1844521127,4046406,1,454771,1,1,1,'S',1,0.991984,499,1028006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 491, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',387.185,131295198,613426,NULL,'2017-06-18 01:31:39',1497749499,NULL),(1844281159,4046406,1,1017971,1,1,1,'S',1,0.984314,1530,1000680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1482, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1530}}',387.389,130832768,1994977,NULL,'2017-05-24 09:47:48',1495619268,NULL),(1836145876,4046406,1,635009,1,1,1,'S',1,0.974299,856,970216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 812, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 856}}',387.406,117972400,1025880,NULL,'2015-07-30 05:45:54',1438235154,NULL),(1841387707,4046406,1,173361,1,1,1,'S',1,0.997951,732,1046883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 729, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732}}',387.75,126435786,908150,NULL,'2016-09-18 12:12:52',1474200772,NULL),(1875666638,4046406,1,3542707,1,1,1,'A',1,0.964325,1227,833454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 44, \"great\": 3441, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3658}}',388.107,178630398,3726402,NULL,'2023-04-29 05:28:41',1682746121,NULL),(1837924435,4046406,1,66820,1,1,1,'S',1,0.978947,760,942824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 728, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 760}}',388.118,120838784,882653,NULL,'2015-12-24 13:22:27',1450963347,NULL),(1872563537,4046406,1,136902,1,1,1,'S',1,0.990859,547,1025613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 537, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 547}}',388.163,173983345,694173,NULL,'2022-08-16 06:06:49',1660630009,NULL),(1875682219,4046406,1,3940618,1,1,1,'A',1,0.978121,667,962667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',388.178,178502105,917744,NULL,'2023-04-21 06:53:28',1682060008,NULL),(1844028860,4046406,1,121335,1,1,1,'S',1,0.991216,740,1018809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 727, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 740}}',388.221,130444020,1013042,NULL,'2017-05-03 00:18:34',1493770714,NULL),(1875931810,4046406,1,685388,0,1,1,'A',1,0.939349,212,788345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 608, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 676}}',388.329,178990156,614482,NULL,'2023-05-21 08:08:35',1684656515,NULL),(1845511300,4046406,1,153830,1,1,1,'S',1,0.971537,527,962626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',388.389,132635205,624808,NULL,'2017-08-27 04:35:01',1503808501,NULL),(1875875319,4046406,1,3913772,1,1,1,'S',1,0.979194,769,987173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 737, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 769}}',388.825,178697422,964861,NULL,'2023-05-03 09:37:05',1683106625,NULL),(1837757284,4046406,1,132265,1,1,1,'S',1,0.992819,1114,1029456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1098, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1114}}',388.964,120658161,1471274,NULL,'2015-12-16 06:02:55',1450245775,NULL),(1837860839,4046406,1,317335,1,1,1,'S',1,0.996188,787,1040660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 781, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 787}}',389.146,120712047,1002707,NULL,'2015-12-19 00:22:09',1450484529,NULL),(1834573099,4046406,1,53245,1,1,1,'S',1,0.97878,754,981920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 722, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 754}}',389.365,115374736,916669,NULL,'2015-03-25 09:15:24',1427274924,NULL),(1839726486,4046406,1,204161,1,1,1,'A',1,0.966258,633,940945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 610, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 652}}',389.411,123665181,748785,NULL,'2016-05-03 13:56:53',1462283813,NULL),(1850799977,4046406,1,871924,1,1,1,'S',1,0.99774,1106,952685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1106}}',389.465,140996843,1233770,NULL,'2018-11-03 08:01:41',1541232101,NULL),(1834579004,4046406,1,54730,1,1,1,'S',1,0.982966,499,994622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 482}, \"maximum_statistics\": {\"great\": 499}}',389.889,115463177,554970,NULL,'2015-03-29 08:28:20',1427617700,NULL),(1872593353,4046406,1,1347774,1,1,1,'S',1,0.999474,951,957777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 950, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 951}}',390.124,174046170,1180060,NULL,'2022-08-19 13:19:31',1660915171,NULL),(1841204368,4046406,1,103133,1,1,1,'S',1,0.980743,727,989318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 699, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',390.196,126177038,953398,NULL,'2016-09-04 03:23:53',1472959433,NULL),(1876007107,4046406,1,2810861,1,1,1,'A',1,0.992833,532,925096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 898, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 907}}',390.422,178985867,1060420,NULL,'2023-05-21 01:31:26',1684632686,NULL),(1842228004,4046406,1,66475,1,1,1,'S',1,0.985621,765,1008712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 743, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',390.615,127660318,980159,NULL,'2016-11-29 04:12:14',1480392734,NULL),(1834729839,4046406,1,61178,1,1,1,'S',1,0.994058,589,1034608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 582, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 589}}',391.095,115670364,731435,NULL,'2015-04-07 09:24:06',1428398646,NULL),(1849958359,4046406,1,1619037,1,1,1,'S',1,0.974341,721,970227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 684, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 721}}',391.184,139600172,938591,NULL,'2018-08-18 05:27:43',1534570063,NULL),(1841218023,4046406,1,695136,1,1,1,'S',1,0.997047,508,1039711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',391.24,126175576,626183,NULL,'2016-09-04 01:42:48',1472953368,NULL),(1834794448,4046406,1,229706,1,1,1,'S',1,0.979167,576,988932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 552, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 576}}',391.459,115822761,708139,NULL,'2015-04-14 12:31:24',1429014684,NULL),(1872735924,4046406,1,1655486,1,1,1,'S',1,0.997067,1023,951027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1017, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1023}}',391.554,174135118,1292160,NULL,'2022-08-24 02:35:57',1661308557,NULL),(1845397348,4046406,1,331987,1,1,1,'S',1,0.993661,631,1033515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',391.601,132477757,764440,NULL,'2017-08-19 04:29:52',1503116992,NULL),(1842296475,4046406,1,136902,1,1,1,'S',1,0.993601,547,1032344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 547}}',392.159,127689375,692800,NULL,'2016-12-01 05:15:49',1480569349,NULL),(1839016592,4046406,1,135977,1,1,1,'S',1,0.992798,972,939280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 958, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',392.301,122705712,1135054,NULL,'2016-03-22 07:13:41',1458630821,NULL),(1834692623,4046406,1,470278,1,1,1,'S',1,0.992637,747,1029750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 736, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 747}}',392.315,115512864,932883,NULL,'2015-03-31 15:12:03',1427814723,NULL),(1834609194,4046406,1,149087,1,1,1,'S',1,0.980111,1081,988819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1038, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1081}}',392.344,115357326,1468109,NULL,'2015-03-24 11:12:04',1427195524,NULL),(1834723874,4046406,1,59929,1,1,1,'S',1,0.955856,555,917669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',392.38,115670270,651371,NULL,'2015-04-07 09:17:51',1428398271,NULL),(1848118359,4046406,1,1210839,1,1,1,'A',1,0.936066,432,818678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 819, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 915}}',393.048,136703046,970878,NULL,'2018-03-28 10:58:05',1522234685,NULL),(1837030808,4046406,1,163846,1,1,1,'S',1,0.995,1000,1035539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 990, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1000}}',393.095,119278888,1241697,NULL,'2015-10-04 22:57:45',1443999465,NULL),(1875848955,4046406,1,2681860,1,1,1,'S',1,0.992674,546,1027102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 538}, \"maximum_statistics\": {\"great\": 546}}',393.485,178695717,658976,NULL,'2023-05-03 05:45:13',1683092713,NULL),(1875630112,4046406,1,1741816,1,1,1,'S',1,0.992222,450,1029134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 443, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 450}}',393.698,178402060,584545,NULL,'2023-04-15 05:37:16',1681537036,NULL),(1843146660,4046406,1,177076,1,1,1,'S',1,0.99422,519,1034497,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 513, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 519}}',393.982,129063632,659219,NULL,'2017-02-16 05:43:22',1487223802,NULL),(1841429052,4046406,1,143931,1,1,1,'S',1,0.982727,1100,998962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1062, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',394.104,126435605,1578464,NULL,'2016-09-18 12:03:59',1474200239,NULL),(1834879643,4046406,1,64328,1,1,1,'S',1,0.994278,699,1034303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 691, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 699}}',394.197,115743425,907477,NULL,'2015-04-10 23:59:17',1428710357,NULL),(1834754780,4046406,1,221408,1,1,1,'S',1,0.984906,530,1006368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',394.224,115604342,653048,NULL,'2015-04-04 13:14:09',1428153249,NULL),(1857502665,4046406,1,1065704,0,1,1,'A',1,0.943702,1363,831551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 45, \"great\": 1771, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1945}}',394.305,151172272,2076062,NULL,'2020-05-19 10:49:45',1589885385,NULL),(1843214798,4046406,1,899716,1,1,1,'A',1,0.991731,1901,918392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 3463, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 3507}}',394.32,129069528,3988584,NULL,'2017-02-16 14:06:44',1487254004,NULL),(1872812900,4046406,1,1193146,1,1,1,'A',1,0.992252,381,909170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 959, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 968}}',394.421,174105780,1063728,NULL,'2022-08-22 13:18:44',1661174324,NULL),(1875719721,4046406,1,2728335,1,1,1,'A',1,0.931867,634,793949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 28, \"great\": 1245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1409}}',394.732,178572221,1444802,NULL,'2023-04-25 07:28:32',1682407712,NULL),(1834301182,4046406,1,161274,1,1,1,'S',1,0.996974,2313,951397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2299, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2313}}',395.004,114976486,2782190,NULL,'2015-03-06 14:39:03',1425652743,NULL),(1845410611,4046406,1,1082699,0,1,1,'A',1,0.946598,611,831400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 48, \"great\": 2398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2631}}',395.107,132575531,2463423,NULL,'2017-08-24 07:27:08',1503559628,NULL),(1875963043,4046406,1,1642359,1,1,1,'S',1,0.992248,774,1029151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 762, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 774}}',395.136,179004745,961004,NULL,'2023-05-22 05:22:17',1684732937,NULL),(1834726139,4046406,1,210463,1,1,1,'S',1,0.985066,904,1006511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 877, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 904}}',395.333,115654456,1147789,NULL,'2015-04-06 13:13:17',1428325997,NULL),(2251842719,4046406,1,4180500,1,1,1,'S',1,0.983724,768,1003618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 743, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 768}}',395.423,182475864,986487,NULL,'2024-01-21 03:49:49',1705808989,NULL),(1834976717,4046406,1,114207,1,1,1,'S',1,0.996296,1080,1040644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1072, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1080}}',395.54,116084691,1400778,NULL,'2015-04-27 07:14:46',1430118886,NULL),(1837930043,4046406,1,69001,1,1,1,'S',1,0.987698,569,974721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 569}}',396.029,120712735,676577,NULL,'2015-12-19 01:12:15',1450487535,NULL),(1876470483,4046406,1,3335630,1,1,1,'A',1,0.930477,479,793837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 26, \"great\": 1091, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1237}}',396.076,179662627,1190204,NULL,'2023-07-03 07:03:30',1688367810,NULL),(1841392251,4046406,1,231027,1,1,1,'S',1,0.974615,650,949333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 617, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 650}}',396.118,126279863,840736,NULL,'2016-09-10 07:54:32',1473494072,NULL),(1875740901,4046406,1,126009,1,1,1,'A',1,0.985213,538,989605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 526, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 541}}',396.358,178541101,716295,NULL,'2023-04-23 08:43:25',1682239405,NULL),(1842429284,4046406,1,786903,1,1,1,'S',1,0.983129,652,994553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',396.473,128020833,843681,NULL,'2016-12-20 12:14:33',1482236073,NULL),(1843183888,4046406,1,809880,1,1,1,'S',1,0.998411,944,954771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 941, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 944}}',396.645,129166867,1118760,NULL,'2017-02-21 14:36:26',1487687786,NULL),(1866763062,4046406,1,1397122,1,1,1,'S',1,0.988443,822,1018236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 803, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 822}}',396.855,165188487,1051351,NULL,'2021-08-23 01:47:27',1629683247,NULL),(1842257820,4046406,1,745171,1,1,1,'S',1,0.99902,510,1050070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 509, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 510}}',397.644,127689338,667651,NULL,'2016-12-01 05:10:25',1480569025,NULL),(1875917061,4046406,1,179713,1,1,1,'S',1,0.991852,675,1028323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 664, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 675}}',397.654,178990634,875235,NULL,'2023-05-21 08:50:25',1684659025,NULL),(1872765105,4046406,1,2548600,1,1,1,'S',1,0.978003,591,977776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 565, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 591}}',398.329,174119649,766434,NULL,'2022-08-23 07:17:17',1661239037,NULL),(1877395121,4046406,1,866288,0,1,1,'A',1,0.961836,776,895207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 2072, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',398.371,180875028,2367464,NULL,'2023-09-21 08:03:10',1695283390,NULL),(1875716243,4046406,1,3614213,1,1,1,'S',1,0.986709,790,1011677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 769, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 790}}',398.436,178502030,985999,NULL,'2023-04-21 06:44:17',1682059457,NULL),(1844864178,4046406,1,525910,1,1,1,'A',1,0.966702,559,871621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 885, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 931}}',398.744,131635575,941200,NULL,'2017-07-06 09:22:17',1499332937,NULL),(1836976682,4046406,1,48999,1,1,1,'S',1,0.989554,718,1022556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 718}}',398.847,119278990,812515,NULL,'2015-10-04 23:08:47',1444000127,NULL),(1872651164,4046406,1,2317766,1,1,1,'X',1,1,776,959719,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 776}}',399.253,174041610,942948,NULL,'2022-08-19 08:05:42',1660896342,NULL),(1872651201,4046406,1,2317766,1,1,1,'X',1,1,776,959719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 776, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 776}}',399.253,174045766,942948,NULL,'2022-08-19 12:57:15',1660913835,NULL),(1838456793,4046406,1,156706,1,1,1,'S',1,0.991914,1484,1028513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1460, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1484}}',399.331,121581745,1892357,NULL,'2016-01-28 13:54:24',1453989264,NULL),(1858954277,4046406,1,2327787,1,1,1,'A',1,0.952,357,862222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 460, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',399.647,153409030,571007,NULL,'2020-08-09 07:05:13',1596956713,NULL),(1872667596,4046406,1,1946932,1,1,1,'S',1,0.970032,317,963382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 298}, \"maximum_statistics\": {\"great\": 317}}',399.742,173984009,334245,NULL,'2022-08-16 07:05:53',1660633553,NULL),(1845128531,4046406,1,220928,1,1,1,'S',1,0.989362,517,1018045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 506, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',400.178,131996611,663520,NULL,'2017-07-25 04:42:50',1500957770,NULL),(1837827878,4046406,1,642555,1,1,1,'S',1,0.990476,1680,1021428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1648, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1680}}',400.351,120661393,2178979,NULL,'2015-12-16 11:00:59',1450263659,NULL),(1859205360,4046406,1,755528,1,1,1,'A',1,0.981986,468,876860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 1112, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',400.386,153773561,1319108,NULL,'2020-08-23 02:23:11',1598149391,NULL),(1875610139,4046406,1,858745,1,1,1,'S',1,0.992366,786,1020009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 774, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 786}}',400.509,178402125,1017704,NULL,'2023-04-15 05:43:39',1681537419,NULL),(1872929260,4046406,1,1498002,1,1,1,'S',1,0.981851,551,994107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 551}}',400.579,174328403,701164,NULL,'2022-09-03 12:13:31',1662207211,NULL),(1872681563,4046406,1,1419340,1,1,1,'A',1,0.989826,1233,914312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 1981, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2015}}',401.442,174024173,2422962,NULL,'2022-08-18 10:36:00',1660818960,NULL),(1850861133,4046406,1,1404085,1,1,1,'S',1,0.983897,621,1005375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',401.657,140996436,721643,NULL,'2018-11-03 07:34:01',1541230441,NULL),(1837227151,4046406,1,47127,1,1,1,'S',1,0.973473,999,932414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 946}, \"maximum_statistics\": {\"great\": 999}}',401.679,119701081,1165812,NULL,'2015-10-27 09:37:36',1445938656,NULL),(1834613374,4046406,1,87205,1,1,1,'S',1,0.969901,1113,959691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1046, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',401.909,115411015,1372542,NULL,'2015-03-27 07:06:24',1427439984,NULL),(1844155654,4046406,1,435143,1,1,1,'A',1,0.955641,435,881998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 845, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 913}}',402.018,130785553,951225,NULL,'2017-05-21 11:11:43',1495365103,NULL),(1836952761,4046406,1,73885,1,1,1,'S',1,0.995349,1075,1036603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1065, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1075}}',402.233,119307584,1443705,NULL,'2015-10-06 21:58:59',1444168739,NULL),(1845099139,4046406,1,137329,1,1,1,'S',1,0.991608,715,1027267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 703, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 715}}',402.273,131996666,893608,NULL,'2017-07-25 04:48:47',1500958127,NULL),(2415418899,4046406,1,2026430,1,1,1,'A',1,0.990302,1044,887290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1723, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1753}}',402.336,182950068,2010200,NULL,'2024-02-27 04:35:40',1709008540,NULL),(1857639344,4046406,1,1711554,1,1,1,'A',1,0.986664,939,903442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 2319, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2362}}',402.44,151433048,2605430,NULL,'2020-05-28 08:05:21',1590653121,NULL),(1840264960,4046406,1,415201,1,1,1,'S',1,0.997143,525,1042933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 525}}',402.464,124527342,676358,NULL,'2016-06-11 23:43:55',1465688635,NULL),(1843189073,4046406,1,355581,1,1,1,'S',1,0.99216,574,1029255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 565, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 574}}',402.967,129184665,705313,NULL,'2017-02-22 14:59:37',1487775577,NULL),(1834454615,4046406,1,267024,1,1,1,'S',1,0.987636,1011,1012724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 986, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1011}}',403.624,115116445,1270078,NULL,'2015-03-13 07:13:36',1426230816,NULL),(1836970751,4046406,1,77234,1,1,1,'S',1,0.98885,852,1018713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 833, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 852}}',404,119301554,1046807,NULL,'2015-10-06 13:36:20',1444138580,NULL),(1872623011,4046406,1,1688435,1,1,1,'S',1,0.99696,987,950671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 981, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 987}}',404.605,173984322,1254700,NULL,'2022-08-16 07:34:07',1660635247,NULL),(1858990582,4046406,1,1370014,1,1,1,'A',1,0.958145,801,879840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 1867, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1995}}',405.045,153464367,1989991,NULL,'2020-08-11 09:38:50',1597138730,NULL),(1837936679,4046406,1,38246,1,1,1,'S',1,0.973827,554,932257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 525, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',405.081,120712701,717427,NULL,'2015-12-19 01:09:50',1450487390,NULL),(1872782212,4046406,1,1766417,1,1,1,'S',1,0.99557,790,1037961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 783, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 790}}',405.512,174115217,1004345,NULL,'2022-08-23 00:25:35',1661214335,NULL),(1845175947,4046406,1,1181471,1,1,1,'A',1,0.946305,445,840773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 788, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 866}}',405.53,132190118,888089,NULL,'2017-08-04 08:23:50',1501835030,NULL),(1872832594,4046406,1,1958932,1,1,1,'S',1,0.985331,1193,1001152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1158, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1193}}',405.643,174328468,1488166,NULL,'2022-09-03 12:17:32',1662207452,NULL),(1840180790,4046406,1,60790,1,1,1,'S',1,0.987988,999,1014059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 975, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',405.695,124507765,1397915,NULL,'2016-06-11 05:29:52',1465622992,NULL),(1857602762,4046406,1,2024688,0,1,1,'A',1,0.991157,802,874865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 2563, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2601}}',405.76,151411780,2763716,NULL,'2020-05-27 13:19:57',1590585597,NULL),(1850009192,4046406,1,1186548,0,1,1,'A',1,0.925381,586,779564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 862, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 985}}',405.859,139599215,962207,NULL,'2018-08-18 04:07:30',1534565250,NULL),(1844123765,4046406,1,978374,1,1,1,'A',1,0.951261,537,873199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 595}}',406.168,130781072,709668,NULL,'2017-05-21 06:57:44',1495349864,NULL),(1878398569,4046406,1,3872159,1,1,1,'S',1,0.997392,767,952817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 763, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 767}}',406.215,182242406,912420,NULL,'2024-01-03 06:21:22',1704262882,NULL),(2370944271,4046406,1,77710,1,1,1,'S',1,0.994932,888,1037228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 879, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 888}}',406.373,182847268,1149887,NULL,'2024-02-19 01:54:11',1708307651,NULL),(1841357570,4046406,1,215581,1,1,1,'S',1,0.994259,871,1034699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 861, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 871}}',406.741,126435659,1087111,NULL,'2016-09-18 12:06:59',1474200419,NULL),(1872798330,4046406,1,3389695,1,1,1,'S',1,0.995098,1224,946100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1212, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1224}}',406.938,174135310,1534470,NULL,'2022-08-24 02:51:06',1661309466,NULL),(1835251559,4046406,1,61676,1,1,1,'S',1,0.973118,558,968957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',407.251,116477503,689749,NULL,'2015-05-16 15:36:08',1431790568,NULL),(1866672599,4046406,1,120856,1,1,1,'S',1,0.990035,1154,1023053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1131, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1154}}',407.579,165188684,1389635,NULL,'2021-08-23 01:57:18',1629683838,NULL),(1845049550,4046406,1,126556,1,1,1,'A',1,0.964329,1551,936714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 1547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1640}}',407.587,132090127,1911383,NULL,'2017-07-30 02:43:12',1501382592,NULL),(1876077087,4046406,1,3590006,1,1,1,'S',1,0.991828,979,1026279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 963, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 979}}',407.991,179168345,1299485,NULL,'2023-06-01 12:19:43',1685621983,NULL),(1872777940,4046406,1,2335441,1,1,1,'A',1,0.967778,861,856706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 1716, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1800}}',408.465,174140454,2075442,NULL,'2022-08-24 11:17:04',1661339824,NULL),(1843736238,4046406,1,1076727,1,1,1,'A',1,0.953263,1329,877059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 1571, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',408.529,129930646,1956107,NULL,'2017-04-05 01:48:26',1491356906,NULL),(1834981648,4046406,1,442230,1,1,1,'S',1,0.966039,1222,950878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1139, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1222}}',408.618,115917658,1563325,NULL,'2015-04-19 01:25:00',1429406700,NULL),(1835387119,4046406,1,148012,1,1,1,'S',1,0.981172,717,990569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 690, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 717}}',408.856,116669785,870851,NULL,'2015-05-26 10:02:45',1432634565,NULL),(1872925084,4046406,1,772457,1,1,1,'A',1,0.958289,1398,902876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 1768, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1894}}',408.936,174366378,2294792,NULL,'2022-09-05 09:54:20',1662371660,NULL),(1841389291,4046406,1,128937,1,1,1,'A',1,0.97275,405,939422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 754, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',409.042,126297223,952822,NULL,'2016-09-11 01:01:55',1473555715,NULL),(1844600097,4046406,1,1172439,1,1,1,'S',1,0.994139,1109,942875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1096, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1109}}',409.106,131239385,1313900,NULL,'2017-06-15 08:05:35',1497513935,NULL),(1834534017,4046406,1,185475,1,1,1,'S',1,0.988848,807,1019340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 789, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 807}}',410.053,115410974,953871,NULL,'2015-03-27 07:03:18',1427439798,NULL),(1872673697,4046406,1,809880,1,1,1,'A',1,0.983581,875,954333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 915, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 944}}',410.206,173983224,1101720,NULL,'2022-08-16 05:52:49',1660629169,NULL),(1875595931,4046406,1,88860,1,1,1,'S',1,0.980377,637,975200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',410.29,178402257,757449,NULL,'2023-04-15 05:56:55',1681538215,NULL),(1875697283,4046406,1,765426,1,1,1,'S',1,0.97792,702,979851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 671, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 702}}',410.407,178502059,895475,NULL,'2023-04-21 06:47:34',1682059654,NULL),(1838449289,4046406,1,113549,1,1,1,'A',1,0.967597,640,929607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1047, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1111}}',410.442,121536511,1312057,NULL,'2016-01-26 09:32:40',1453800760,NULL),(1877204979,4046406,1,635009,1,1,1,'S',1,0.988902,856,1015602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 837, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 856}}',410.828,180801406,1047338,NULL,'2023-09-16 06:45:34',1694846734,NULL),(1835320681,4046406,1,478267,1,1,1,'S',1,0.984264,985,1004447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 954, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',410.934,116650522,1231013,NULL,'2015-05-25 06:48:52',1432536532,NULL),(1878318740,4046406,1,4192210,1,1,1,'S',1,0.97246,817,964532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 772, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 817}}',411.149,182093379,1032289,NULL,'2023-12-23 06:43:12',1703313792,NULL),(1878205844,4046406,1,624447,0,1,1,'A',1,0.971348,763,926875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 1702, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1780}}',411.522,182093557,2030801,NULL,'2023-12-23 07:05:00',1703315100,NULL),(1857640568,4046406,1,1362671,1,1,1,'A',1,0.961382,545,898024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 689, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 738}}',412.09,151288743,863312,NULL,'2020-05-23 08:35:18',1590222918,NULL),(1876606562,4046406,1,4027030,1,1,1,'S',1,0.966667,285,830314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',412.151,179830570,320918,NULL,'2023-07-14 06:14:52',1689315292,NULL),(1834711132,4046406,1,146060,1,1,1,'S',1,0.983486,1090,1000719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1054, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1090}}',412.445,115480745,1354365,NULL,'2015-03-30 01:49:16',1427680156,NULL),(1873328291,4046406,1,3793583,1,1,1,'S',1,0.987691,853,923829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 832, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 853}}',412.768,175013071,978320,NULL,'2022-10-10 00:56:53',1665363413,NULL),(1849353347,4046406,1,1413771,1,1,1,'A',1,0.98951,1225,919079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1962, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2002}}',413.288,138607388,2523024,NULL,'2018-07-01 02:33:36',1530412416,NULL),(1853618721,4046406,1,1827331,1,1,1,'S',1,0.991577,653,1015877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 642, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 653}}',413.77,145202820,836438,NULL,'2019-07-05 23:41:40',1562370100,NULL),(1843050066,4046406,1,279619,1,1,1,'S',1,0.982901,848,1000220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 819, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 848}}',415.025,128998676,1025600,NULL,'2017-02-12 12:53:59',1486904039,NULL),(1837856002,4046406,1,202965,1,1,1,'A',1,0.988059,829,963053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',415.088,120839320,1510657,NULL,'2015-12-24 13:42:34',1450964554,NULL),(1844345428,4046406,1,1203661,1,1,1,'A',1,0.991715,1000,924359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 2199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',415.625,130873016,2465850,NULL,'2017-05-26 14:57:29',1495810649,NULL),(1837909336,4046406,1,281558,1,1,1,'S',1,0.999164,598,1047775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 597, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',416.122,120712518,722691,NULL,'2015-12-19 00:56:03',1450486563,NULL),(1840271414,4046406,1,49163,1,1,1,'S',1,0.9943,614,1029854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',416.159,124527477,734366,NULL,'2016-06-11 23:54:04',1465689244,NULL),(1853633974,4046406,1,1840607,1,1,1,'S',1,0.99408,1098,1034947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1085, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1098}}',416.264,145189522,1339261,NULL,'2019-07-05 06:14:15',1562307255,NULL),(1852722715,4046406,1,1576626,1,1,1,'S',1,0.991028,613,1011228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',416.501,143954327,776738,NULL,'2019-04-27 04:16:54',1556338614,NULL),(1840243089,4046406,1,736477,1,1,1,'X',1,1,490,1053095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 490}}',416.545,124527385,598778,NULL,'2016-06-11 23:47:16',1465688836,NULL),(1857651221,4046406,1,2061960,1,1,1,'A',1,0.939711,517,826666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 1125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1244}}',416.811,151286028,1247319,NULL,'2020-05-23 06:00:27',1590213627,NULL),(1843197806,4046406,1,151655,1,1,1,'S',1,0.995862,1329,1035750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1329}}',417.161,129232642,1708734,NULL,'2017-02-25 05:21:42',1488000102,NULL),(1834855545,4046406,1,215383,1,1,1,'S',1,0.97264,932,962585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 881, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 932}}',417.358,115743000,1177815,NULL,'2015-04-10 23:26:23',1428708383,NULL),(1878337578,4046406,1,4089938,1,1,1,'A',1,0.97927,694,863673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 1751, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1809}}',417.89,182370925,2077520,NULL,'2024-01-13 08:10:40',1705133440,NULL),(1850011515,4046406,1,1513662,1,1,1,'S',1,0.991477,704,1023053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',418.419,139597453,909368,NULL,'2018-08-18 01:54:44',1534557284,NULL),(1834810319,4046406,1,166890,1,1,1,'S',1,0.986655,562,1012268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 547, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 562}}',418.426,115820277,699957,NULL,'2015-04-14 09:58:16',1429005496,NULL),(1872817226,4046406,1,1227621,1,1,1,'S',1,0.978082,730,981729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 698, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 730}}',418.882,174115283,897364,NULL,'2022-08-23 00:30:37',1661214637,NULL),(1877347039,4046406,1,3726757,1,1,1,'A',1,0.968513,854,923924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1245, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1318}}',419.27,180917981,1612130,NULL,'2023-09-24 03:25:00',1695525900,NULL),(1840803003,4046406,1,240260,1,1,1,'S',1,0.99245,596,1026833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 596}}',419.503,125494871,727665,NULL,'2016-07-31 02:55:51',1469933751,NULL),(1857673622,4046406,1,1418603,1,1,1,'A',1,0.953937,522,858870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 1740, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1867}}',419.735,151294086,1950520,NULL,'2020-05-23 12:39:41',1590237581,NULL),(1845445510,4046406,1,1332295,1,1,1,'A',1,0.945869,559,832607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 958, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1053}}',419.888,132575856,1012166,NULL,'2017-08-24 07:56:32',1503561392,NULL),(2251810592,4046406,1,2731217,1,1,1,'S',1,0.9955,1000,1038996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 991, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1000}}',420.086,182475171,1386470,NULL,'2024-01-21 02:34:55',1705804495,NULL),(1872556147,4046406,1,3660539,1,1,1,'X',1,1,809,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 809, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 809}}',420.315,173758295,952860,NULL,'2022-08-05 06:48:55',1659682135,NULL),(2252664200,4046406,1,3602577,1,1,1,'A',1,0.942829,887,849750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 57, \"great\": 2311, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2545}}',420.479,182492751,2803007,NULL,'2024-01-22 09:21:08',1705915268,NULL),(1841360677,4046406,1,119119,1,1,1,'S',1,0.998299,588,1048278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 586}, \"maximum_statistics\": {\"great\": 588}}',420.493,126435723,695146,NULL,'2016-09-18 12:09:38',1474200578,NULL),(1876088471,4046406,1,3906769,1,1,1,'A',1,0.956522,670,899358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 998, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1081}}',421.185,179168428,1229001,NULL,'2023-06-01 12:25:46',1685622346,NULL),(1842363622,4046406,1,671176,1,1,1,'A',1,0.987168,691,905541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1141, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1169}}',421.294,127969806,1347656,NULL,'2016-12-17 14:52:34',1481986354,NULL),(1853973958,4046406,1,224333,1,1,1,'S',1,0.994021,669,1035648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 661, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 669}}',422.012,145578309,858188,NULL,'2019-07-29 03:32:10',1564371130,NULL),(1857215211,4046406,1,1946932,1,1,1,'S',1,0.985804,317,1010251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 317}}',422.028,150738826,339975,NULL,'2020-05-05 03:40:02',1588650002,NULL),(1872564396,4046406,1,818080,1,1,1,'S',1,0.998829,854,956985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 852, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 854}}',422.742,173984397,966240,NULL,'2022-08-16 07:41:47',1660635707,NULL),(1835071175,4046406,1,196672,1,1,1,'S',1,0.964642,1103,946481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1025, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1103}}',422.802,116195305,1359206,NULL,'2015-05-02 16:26:34',1430583994,NULL),(1837677775,4046406,1,101234,0,1,1,'S',1,0.991817,1222,512269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1202, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1222}}',422.978,120294533,961268,NULL,'2015-11-27 09:59:31',1448618371,NULL),(1845369964,4046406,1,306470,1,1,1,'X',1,1,574,1046877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574}}',423.279,132551774,707923,NULL,'2017-08-23 00:00:50',1503446450,NULL),(1875933157,4046406,1,1558120,1,1,1,'A',1,0.931907,404,814550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 452, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 514}}',423.948,178986824,516672,NULL,'2023-05-21 03:05:20',1684638320,NULL),(1851234661,4046406,1,1667953,1,1,1,'A',1,0.97061,537,940817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 1261, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1327}}',424.053,141572067,1606570,NULL,'2018-12-08 05:36:42',1544247402,NULL),(1844000313,4046406,1,59929,1,1,1,'S',1,0.977477,555,978505,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',424.2,130443974,663806,NULL,'2017-05-03 00:13:57',1493770437,NULL),(1872764857,4046406,1,2548598,1,1,1,'A',1,0.982507,676,992105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 666, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 686}}',424.395,174119677,872025,NULL,'2022-08-23 07:20:32',1661239232,NULL),(1872623032,4046406,1,1000664,1,1,1,'A',1,0.962825,530,930780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',424.722,174081833,610364,NULL,'2022-08-21 06:53:53',1661064833,NULL),(1872813029,4046406,1,784270,1,1,1,'S',1,0.994986,2194,999945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2172, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2194}}',424.766,174135193,2707830,NULL,'2022-08-24 02:42:04',1661308924,NULL),(1838774691,4046406,1,56732,1,1,1,'S',1,0.973684,475,976247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',425.1,122309923,520399,NULL,'2016-03-03 12:59:33',1457009973,NULL),(2547450325,4046406,1,962495,1,1,1,'A',1,0.921171,629,685985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 29, \"great\": 1338, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1554}}',425.105,183248175,1492444,NULL,'2024-03-22 12:33:27',1711110807,NULL),(1877295058,4046406,1,4287944,1,1,1,'X',1,1,385,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 385}}',425.151,180801227,412080,NULL,'2023-09-16 06:28:26',1694845706,NULL),(1857659431,4046406,1,1399348,1,1,1,'A',1,0.948687,543,862376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 767, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 838}}',425.504,151347903,881362,NULL,'2020-05-25 08:37:12',1590395832,NULL),(1837954619,4046406,1,155355,0,1,1,'A',1,0.967855,382,892909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 1484, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1571}}',426.357,120740062,1590029,NULL,'2015-12-20 04:30:13',1450585813,NULL),(1834388477,4046406,1,93585,1,1,1,'S',1,0.999512,1025,911345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1024, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',426.517,115046611,971258,NULL,'2015-03-09 11:04:59',1425899099,NULL),(1862653867,4046406,1,2548603,1,1,1,'A',1,0.965217,668,938250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 644, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 690}}',426.63,159065748,852893,NULL,'2021-02-23 01:54:17',1614045257,NULL),(1837279251,4046406,1,261205,1,1,1,'A',1,0.995135,1633,938855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 2652, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2672}}',426.715,119678165,3050710,NULL,'2015-10-25 22:53:10',1445813590,NULL),(1841397846,4046406,1,546631,1,1,1,'S',1,0.988435,735,993596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 735}}',426.78,126297000,943328,NULL,'2016-09-11 00:47:12',1473554832,NULL),(1856808491,4046406,1,216056,1,1,1,'S',1,0.990833,600,1024062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 589, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 600}}',427.088,150238740,735535,NULL,'2020-04-18 12:02:29',1587211349,NULL),(1842268485,4046406,1,81284,1,1,1,'S',1,0.993099,797,1033143,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 797}}',427.355,127689319,915799,NULL,'2016-12-01 05:07:41',1480568861,NULL),(1840037596,4046406,1,136184,1,1,1,'A',1,0.982405,1534,979227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1651, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1705}}',427.442,124357156,2164477,NULL,'2016-06-04 07:05:52',1465023952,NULL),(1837022006,4046406,1,237037,1,1,1,'S',1,0.9856,625,1008952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 607, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 625}}',427.74,119307437,764705,NULL,'2015-10-06 21:43:30',1444167810,NULL),(1872652341,4046406,1,3615139,1,1,1,'S',1,0.991257,915,1024970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 899, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 915}}',427.753,174044310,1270815,NULL,'2022-08-19 11:31:44',1660908704,NULL),(1844837888,4046406,1,42796,1,1,1,'A',1,0.967466,723,931970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 821, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',427.944,131638820,1018830,NULL,'2017-07-06 13:00:39',1499346039,NULL),(1875775496,4046406,1,3493429,1,1,1,'A',1,0.991325,630,1021762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 625, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 634}}',428.026,178697476,770605,NULL,'2023-05-03 09:43:45',1683107025,NULL),(1872934421,4046406,1,3623802,1,1,1,'A',1,0.979036,1684,887316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 1839, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1908}}',428.154,174340054,2163864,NULL,'2022-09-04 00:08:09',1662250089,NULL),(1840804315,4046406,1,549211,1,1,1,'A',1,0.987211,1174,918861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1212}}',428.571,125455921,1410172,NULL,'2016-07-29 05:44:42',1469771082,NULL),(1845454696,4046406,1,1278441,1,1,1,'S',1,0.987319,828,976038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 807, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',428.576,132594105,1033559,NULL,'2017-08-25 06:30:08',1503642608,NULL),(1857650412,4046406,1,2202720,1,1,1,'A',1,0.994703,1819,937746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 3093, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 3115}}',428.975,151316807,3554432,NULL,'2020-05-24 07:01:15',1590303675,NULL),(1837858364,4046406,1,256020,1,1,1,'S',1,0.989308,795,1008558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 778, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 795}}',429.463,120739769,1015354,NULL,'2015-12-20 04:13:11',1450584791,NULL),(1834973787,4046406,1,81256,1,1,1,'S',1,0.97457,1337,934971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1337}}',429.471,116089572,1674437,NULL,'2015-04-27 13:17:29',1430140649,NULL),(1842583395,4046406,1,927446,1,1,1,'S',1,0.980128,780,992506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 749, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 780}}',429.514,128219471,1005566,NULL,'2016-12-31 11:55:32',1483185332,NULL),(1834669664,4046406,1,230218,1,1,1,'S',1,0.974756,1228,974395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1166, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',429.738,115523693,1619657,NULL,'2015-04-01 03:29:03',1427858943,NULL),(1839409321,4046406,1,136734,1,1,1,'S',1,0.991776,608,1026914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 598, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 608}}',430.018,123327213,751106,NULL,'2016-04-18 08:26:28',1460967988,NULL),(1878450541,4046406,1,4221659,1,1,1,'A',1,0.969198,742,813090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 1333, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1396}}',430.214,182355957,1556192,NULL,'2024-01-12 05:06:22',1705035982,NULL),(1856227615,4046406,1,1939224,0,1,1,'A',1,0.955285,345,508624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 369}}',430.261,149209394,256165,NULL,'2020-03-14 09:40:45',1584178845,NULL),(1875927344,4046406,1,199969,1,1,1,'S',1,0.978049,615,982507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 588, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 615}}',430.715,178990420,736875,NULL,'2023-05-21 08:32:20',1684657940,NULL),(1876258600,4046406,1,133355,1,1,1,'S',1,0.991274,573,1023400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 563, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 573}}',431.016,179216640,707892,NULL,'2023-06-04 08:45:08',1685868308,NULL),(1837612901,4046406,1,83353,1,1,1,'A',1,0.989944,989,1007441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1220, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1243}}',431.34,120481684,1494100,NULL,'2015-12-06 22:10:19',1449439819,NULL),(1872724139,4046406,1,3557958,1,1,1,'S',1,0.997961,1471,915359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1465, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1471}}',431.351,174105287,1801020,NULL,'2022-08-22 12:53:36',1661172816,NULL),(1877280544,4046406,1,4046317,1,1,1,'A',1,0.957261,471,901581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 902, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 971}}',431.406,180801666,1198213,NULL,'2023-09-16 07:08:14',1694848094,NULL),(1875925287,4046406,1,46300,1,1,1,'S',1,0.993565,777,990986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 767, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',431.897,178990257,924984,NULL,'2023-05-21 08:18:51',1684657131,NULL),(1875708129,4046406,1,80425,1,1,1,'A',1,0.978431,561,966242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 738, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 765}}',431.941,178487100,940632,NULL,'2023-04-20 08:28:59',1681979339,NULL),(1850811316,4046406,1,1540018,1,1,1,'S',1,0.988571,525,1015560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',432.365,140996343,646893,NULL,'2018-11-03 07:27:57',1541230077,NULL),(1861218707,4046406,1,2194405,1,1,1,'S',1,0.987121,660,1012914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 643, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 660}}',433.1,156903968,829506,NULL,'2020-12-16 08:04:10',1608105850,NULL),(1852726481,4046406,1,1861037,1,1,1,'A',1,0.973118,804,962394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 837}}',433.788,143954176,962334,NULL,'2019-04-27 04:06:27',1556337987,NULL),(1875892330,4046406,1,1003336,1,1,1,'S',1,0.990845,710,1020630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 697, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 710}}',433.907,179004033,890479,NULL,'2023-05-22 03:25:10',1684725910,NULL),(1852300997,4046406,1,1838157,1,1,1,'A',1,0.974925,1316,953574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 1915, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1994}}',434.307,143018621,2410039,NULL,'2019-03-03 03:51:38',1551585098,NULL),(1872770611,4046406,1,1907606,1,1,1,'A',1,0.988331,2699,922810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 3332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3385}}',434.622,174138562,3753510,NULL,'2022-08-24 08:25:38',1661329538,NULL),(1834790086,4046406,1,70216,1,1,1,'S',1,0.973832,1070,972019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1014, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1070}}',434.933,115794930,1250366,NULL,'2015-04-12 22:55:03',1428879303,NULL),(1864110571,4046406,1,932204,1,1,1,'A',1,0.990099,470,904330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 992, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1010}}',435.2,161314884,1107804,NULL,'2021-04-27 14:10:22',1619532622,NULL),(1875929466,4046406,1,1545483,1,1,1,'S',1,0.98818,423,1016868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',436.016,179004778,515505,NULL,'2023-05-22 05:28:12',1684733292,NULL),(1872779862,4046406,1,2584091,1,1,1,'S',1,0.999239,1970,957761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1967, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1970, \"legacy_combo_increase\": 1}}',436.04,174105552,2440410,NULL,'2022-08-22 13:06:03',1661173563,NULL),(1837076621,4046406,1,310734,1,1,1,'S',1,0.972264,667,953928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 630, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 667}}',436.416,119416525,809350,NULL,'2015-10-12 22:17:10',1444688230,NULL),(1834408942,4046406,1,221441,0,1,1,'A',1,0.968531,1096,934898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 1477, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1573}}',437.282,115187160,1902277,NULL,'2015-03-16 08:02:15',1426492935,NULL),(1857562353,4046406,1,94835,1,1,1,'S',1,0.987681,1177,1009655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1148, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1177}}',437.608,151233549,1483710,NULL,'2020-05-21 11:51:26',1590061886,NULL),(1875910345,4046406,1,1781791,1,1,1,'S',1,0.981682,737,993417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 710, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 737}}',437.613,179004887,992885,NULL,'2023-05-22 05:47:08',1684734428,NULL),(1875967019,4046406,1,818080,0,1,1,'A',1,0.933255,458,814166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 767, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',438.5,178991481,831569,NULL,'2023-05-21 09:57:55',1684663075,NULL),(1872653654,4046406,1,1939224,0,1,1,'A',1,0.952575,248,872303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',438.633,173983992,340817,NULL,'2022-08-16 07:04:50',1660633490,NULL),(1837035349,4046406,1,165134,1,1,1,'S',1,0.982653,980,1000086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 946, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',438.934,119307426,1230309,NULL,'2015-10-06 21:42:07',1444167727,NULL),(1844600247,4046406,1,414274,1,1,1,'S',1,0.987762,858,1009315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 837, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 858}}',439.471,131259836,1054734,NULL,'2017-06-16 10:01:07',1497607267,NULL),(1852266398,4046406,1,1887454,1,1,1,'A',1,0.983262,557,850223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 1367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1404}}',439.657,143167199,1487876,NULL,'2019-03-12 03:10:34',1552360234,NULL),(1838788295,4046406,1,97992,1,1,1,'S',1,0.993301,1045,1030598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1031, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1045}}',440.011,122338211,1325789,NULL,'2016-03-04 22:24:26',1457130266,NULL),(1845381718,4046406,1,968416,1,1,1,'A',1,0.964452,485,919216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 806, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 858}}',440.859,132382206,1005116,NULL,'2017-08-14 02:39:28',1502678368,NULL),(1872782219,4046406,1,3658314,1,1,1,'A',1,0.937545,792,836819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1377}}',440.938,174138850,1486522,NULL,'2022-08-24 08:53:07',1661331187,NULL),(1837904963,4046406,1,138646,1,1,1,'S',1,0.984099,1415,998954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1370, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1415}}',441.639,120833989,1817486,NULL,'2015-12-24 08:34:53',1450946093,NULL),(1837918365,4046406,1,142937,1,1,1,'S',1,0.989529,1337,1016401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1309, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1337}}',441.709,120831368,1731216,NULL,'2015-12-24 04:48:22',1450932502,NULL),(1840548612,4046406,1,179231,1,1,1,'S',1,0.994901,1961,944658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1941, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1961}}',442.125,125194158,2458440,NULL,'2016-07-15 11:19:45',1468581585,NULL),(1877196847,4046406,1,3845309,1,1,1,'S',1,0.992754,1311,1029667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1292, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1311, \"legacy_combo_increase\": 1}}',442.183,180801273,1660246,NULL,'2023-09-16 06:33:09',1694845989,NULL),(1838417965,4046406,1,63985,1,1,1,'S',1,0.994868,682,1038079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 675}, \"maximum_statistics\": {\"great\": 682}}',442.433,121645838,802490,NULL,'2016-01-31 08:27:27',1454228847,NULL),(1875984464,4046406,1,3653347,1,1,1,'S',1,0.9845,1000,1003527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 969, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1000}}',443.139,179004588,1282794,NULL,'2023-05-22 04:50:12',1684731012,NULL),(1845185241,4046406,1,1306458,1,1,1,'A',1,0.991281,1067,1014692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1806, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1835}}',443.603,132188884,2122928,NULL,'2017-08-04 06:46:12',1501829172,NULL),(1853637277,4046406,1,1941698,0,1,1,'A',1,0.968421,854,457723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 1791, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',443.655,145203832,1400170,NULL,'2019-07-06 01:36:03',1562376963,NULL),(1840225734,4046406,1,115427,1,1,1,'A',1,0.991444,1460,1023354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1437, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1461}}',443.692,124507682,1845219,NULL,'2016-06-11 05:25:20',1465622720,NULL),(1861187752,4046406,1,117642,1,1,1,'A',1,0.970297,577,936063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 667, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',443.887,156904547,798583,NULL,'2020-12-16 08:40:17',1608108017,NULL),(1836991420,4046406,1,52735,1,1,1,'S',1,0.995471,552,1039341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',443.929,119346245,684352,NULL,'2015-10-09 11:41:58',1444390918,NULL),(1841357388,4046406,1,279373,1,1,1,'S',1,0.992788,624,1030059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 615, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624}}',444.355,126435993,813775,NULL,'2016-09-18 12:23:31',1474201411,NULL),(1872656037,4046406,1,2564670,1,1,1,'X',1,1,1404,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1404, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1404}}',444.417,174042165,1739240,NULL,'2022-08-19 08:52:23',1660899143,NULL),(1857509592,4046406,1,566347,1,1,1,'A',1,0.961111,401,900515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 835, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 900}}',444.568,151205690,964885,NULL,'2020-05-20 12:52:45',1589979165,NULL),(1843161732,4046406,1,135378,1,1,1,'A',1,0.961289,927,902615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 2011, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2157}}',445.524,129185226,2447779,NULL,'2017-02-22 15:33:17',1487777597,NULL),(1841202257,4046406,1,150066,1,1,1,'S',1,0.992526,669,1026466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 659, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 669}}',445.641,126123975,840986,NULL,'2016-09-01 09:44:28',1472723068,NULL),(1834812874,4046406,1,75184,1,1,1,'S',1,0.991883,616,1028805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 606, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',446.072,115805122,741056,NULL,'2015-04-13 13:34:07',1428932047,NULL),(1875583762,4046406,1,76538,1,1,1,'S',1,0.993976,664,1030263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 656, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 664}}',446.545,178354601,891713,NULL,'2023-04-12 07:31:32',1681284692,NULL),(1842015133,4046406,1,78760,1,1,1,'S',1,0.991031,669,1023246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 669}}',446.868,127261271,856548,NULL,'2016-11-05 15:05:58',1478358358,NULL),(1852786388,4046406,1,933670,1,1,1,'A',1,0.958333,690,909827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 727, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 792}}',447.14,143954718,911080,NULL,'2019-04-27 04:46:35',1556340395,NULL),(1875960565,4046406,1,276709,1,1,1,'S',1,0.994215,605,1035758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 598, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 605}}',447.205,178990547,748673,NULL,'2023-05-21 08:42:11',1684658531,NULL),(2929812042,4046406,1,3513035,1,1,1,'S',1,0.992188,896,898093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 882, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 896}}',447.318,184141686,1046980,NULL,'2024-06-02 08:03:50',1717315430,NULL),(1841345954,4046406,1,432841,1,1,1,'S',1,0.965099,659,935365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',447.628,126280275,856736,NULL,'2016-09-10 08:28:41',1473496121,NULL),(1872694064,4046406,1,1559772,1,1,1,'A',1,0.991658,983,919157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 2957, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2997}}',448.099,174135659,3513506,NULL,'2022-08-24 03:19:08',1661311148,NULL),(1838421916,4046406,1,103022,1,1,1,'S',1,0.98738,832,1007539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 811, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 832}}',448.381,121641879,1032527,NULL,'2016-01-31 04:04:58',1454213098,NULL),(1861282076,4046406,1,231963,1,1,1,'S',1,0.967626,695,955767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 650, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 695}}',448.695,156904120,879018,NULL,'2020-12-16 08:14:19',1608106459,NULL),(2252667558,4046406,1,2502210,1,1,1,'A',1,0.948322,403,839170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 692, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 745}}',449.64,182492820,759961,NULL,'2024-01-22 09:31:31',1705915891,NULL),(1847317008,4046406,1,62589,1,1,1,'A',1,0.983425,616,936005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',449.706,135413705,783691,NULL,'2018-01-21 04:49:51',1516510191,NULL),(1837961242,4046406,1,118718,1,1,1,'S',1,0.991103,1405,1019161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1380, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1405}}',449.889,120712672,1814855,NULL,'2015-12-19 01:07:19',1450487239,NULL),(1840809313,4046406,1,56777,1,1,1,'S',1,0.995636,802,1035621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 795, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 802}}',450.055,125495019,1013902,NULL,'2016-07-31 03:07:37',1469934457,NULL),(1857673317,4046406,1,1586976,1,1,1,'A',1,0.988707,1884,919035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 3162, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 3232}}',450.443,151295711,3634050,NULL,'2020-05-23 13:41:40',1590241300,NULL),(1835088511,4046406,1,281675,1,1,1,'S',1,0.986696,902,1011373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 878, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 902}}',450.665,116209511,1068001,NULL,'2015-05-03 07:52:09',1430639529,NULL),(1875736389,4046406,1,1749186,1,1,1,'S',1,0.981852,1350,996992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1301, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1350}}',451.124,178569816,1651915,NULL,'2023-04-25 02:17:42',1682389062,NULL),(2546009820,4046406,1,3690165,1,1,1,'S',1,0.99772,658,953181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 655, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 658}}',451.365,183244234,797750,NULL,'2024-03-22 04:14:45',1711080885,NULL),(1872856068,4046406,1,2742470,1,1,1,'A',1,0.976323,856,961282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1029, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1077}}',451.618,174341270,1333052,NULL,'2022-09-04 01:49:38',1662256178,NULL),(1839580162,4046406,1,154172,1,1,1,'S',1,0.980292,685,992192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 658, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',451.704,123467735,803548,NULL,'2016-04-24 13:09:14',1461503354,NULL),(1876187267,4046406,1,3576925,1,1,1,'A',1,0.976295,1107,973114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1089, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1139}}',451.705,179244386,1405874,NULL,'2023-06-06 03:19:36',1686021576,NULL),(1834816349,4046406,1,75926,1,1,1,'S',1,0.984911,729,1006074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 707, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 729}}',452.528,115861477,890485,NULL,'2015-04-16 14:06:28',1429193188,NULL),(1836422286,4046406,1,75251,1,1,1,'S',1,0.987237,666,965189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',452.594,118252592,781832,NULL,'2015-08-12 01:09:09',1439341749,NULL),(1837728455,4046406,1,700417,1,1,1,'S',1,0.985981,642,1010373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',452.754,120681764,788049,NULL,'2015-12-17 13:44:10',1450359850,NULL),(1857495865,4046406,1,147241,1,1,1,'S',1,0.985926,675,1007254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 656, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 675}}',453.125,151232957,864519,NULL,'2020-05-21 11:24:50',1590060290,NULL),(1875807744,4046406,1,3550614,1,1,1,'S',1,0.996495,428,1032390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',453.449,178695884,512848,NULL,'2023-05-03 06:05:21',1683093921,NULL),(1847150518,4046406,1,1241994,1,1,1,'S',1,0.98481,790,1004038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 766, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 790}}',454.004,135145482,973305,NULL,'2018-01-08 00:51:46',1515372706,NULL),(1875669793,4046406,1,3290179,1,1,1,'S',1,0.989402,802,1020667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 785, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 802}}',454.373,178502216,1008439,NULL,'2023-04-21 07:05:40',1682060740,NULL),(1837816339,4046406,1,74347,1,1,1,'S',1,0.973125,1600,930870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1600}}',454.73,120662204,1925515,NULL,'2015-12-16 12:00:09',1450267209,NULL),(1837682324,4046406,1,102998,1,1,1,'S',1,0.992401,658,1028719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 648, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 658}}',454.844,120467069,820824,NULL,'2015-12-06 07:43:00',1449387780,NULL),(1872811766,4046406,1,777192,1,1,1,'A',1,0.989769,727,874775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 1107, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1124}}',455.135,174136391,1266954,NULL,'2022-08-24 04:32:29',1661315549,NULL),(1875945406,4046406,1,1241101,1,1,1,'S',1,0.992788,624,1031312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 615, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 624}}',455.181,179004664,765175,NULL,'2023-05-22 05:06:57',1684732017,NULL),(1840875389,4046406,1,76993,1,1,1,'S',1,0.992788,624,1028085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 615, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 624}}',455.434,125455973,799571,NULL,'2016-07-29 05:48:16',1469771296,NULL),(1845433250,4046406,1,576979,1,1,1,'S',1,0.983236,686,994549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 663, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 686}}',456.019,132575296,844043,NULL,'2017-08-24 07:03:43',1503558223,NULL),(1876179597,4046406,1,43197,1,1,1,'A',1,0.956044,646,894656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 933, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',456.203,179215230,1090684,NULL,'2023-06-04 06:36:50',1685860610,NULL),(1875647582,4046406,1,1028486,1,1,1,'S',1,0.978827,614,986745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 588, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',456.208,178486859,798083,NULL,'2023-04-20 08:01:51',1681977711,NULL),(1878437688,4046406,1,1028158,1,1,1,'A',1,0.970908,1479,872293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 38, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1564}}',456.502,182356370,1639528,NULL,'2024-01-12 06:13:11',1705039991,NULL),(1853947353,4046406,1,1445112,1,1,1,'A',1,0.955056,849,873052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 1727, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1869}}',456.515,145708353,1968519,NULL,'2019-08-06 07:22:47',1565076167,NULL),(1844056991,4046406,1,80827,1,1,1,'S',1,0.988439,692,1013164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 676, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 692}}',456.926,130501134,986135,NULL,'2017-05-06 06:23:01',1494051781,NULL),(1835397412,4046406,1,261694,1,1,1,'S',1,0.986563,707,1010366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 688, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',458.559,116529918,876439,NULL,'2015-05-19 08:54:16',1432025656,NULL),(1834894994,4046406,1,177271,1,1,1,'S',1,0.975,1420,976587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1349, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1420}}',458.84,115688918,1766298,NULL,'2015-04-08 09:39:23',1428485963,NULL),(1837027340,4046406,1,284038,1,1,1,'S',1,0.983393,843,998422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 815, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 843}}',459.041,119337165,1062538,NULL,'2015-10-08 21:30:16',1444339816,NULL),(1875912768,4046406,1,3550614,1,1,1,'X',1,1,428,1042520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',459.231,178989205,513580,NULL,'2023-05-21 06:41:04',1684651264,NULL),(1837967369,4046406,1,197194,1,1,1,'S',1,0.987313,1340,1013371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1306, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1340}}',459.427,120712595,1744463,NULL,'2015-12-19 01:01:54',1450486914,NULL),(1843071505,4046406,1,155209,1,1,1,'A',1,0.98589,797,1001957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 797}, \"maximum_statistics\": {\"great\": 815}}',459.669,128977124,950582,NULL,'2017-02-11 12:19:50',1486815590,NULL),(1847010284,4046406,1,1298825,1,1,1,'A',1,0.980989,772,990574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 763, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 789}}',460.398,134936985,994971,NULL,'2017-12-29 08:58:16',1514537896,NULL),(1837947749,4046406,1,751192,1,1,1,'A',1,0.9842,1516,996026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1472, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1519}}',460.418,120849392,1993746,NULL,'2015-12-24 23:49:47',1451000987,NULL),(1861199238,4046406,1,130242,1,1,1,'A',1,0.992361,718,1028908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 710, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 720}}',460.825,156903728,822634,NULL,'2020-12-16 07:45:51',1608104751,NULL),(1853683508,4046406,1,1573005,1,1,1,'S',1,0.975936,748,975063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 712, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 748}}',460.915,145224454,956416,NULL,'2019-07-07 07:33:16',1562484796,NULL),(1835302187,4046406,1,134096,1,1,1,'S',1,0.99255,604,1013368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 595, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 604}}',461.48,116530148,712382,NULL,'2015-05-19 09:14:21',1432026861,NULL),(1857469209,4046406,1,2266075,1,1,1,'A',1,0.945796,1022,850474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 28, \"great\": 2043, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2260}}',461.506,151261269,2420287,NULL,'2020-05-22 10:24:32',1590143072,NULL),(1876015472,4046406,1,4035262,1,1,1,'A',1,0.942876,586,732604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 1349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1488}}',461.56,178837763,1381056,NULL,'2023-05-12 02:48:43',1683859723,NULL),(2252655188,4046406,1,835691,1,1,1,'A',1,0.956724,1678,900055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 41, \"great\": 2690, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',461.563,182492586,3329371,NULL,'2024-01-22 08:52:34',1705913554,NULL),(1845314489,4046406,1,711061,1,1,1,'S',1,0.993555,931,1033598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 919, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 931}}',461.654,132478290,1159646,NULL,'2017-08-19 05:12:40',1503119560,NULL),(1838442598,4046406,1,110734,1,1,1,'A',1,0.98508,1364,1004810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1334, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1374}}',461.783,121613815,1774820,NULL,'2016-01-30 01:01:03',1454115663,NULL),(1836120375,4046406,1,122433,1,1,1,'S',1,0.985593,590,1005702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',462.575,117883685,692990,NULL,'2015-07-26 05:03:35',1437887015,NULL),(1857704000,4046406,1,2429262,1,1,1,'A',1,0.982725,724,880305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 1490, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1534}}',462.768,151433664,1756000,NULL,'2020-05-28 08:38:54',1590655134,NULL),(1837960061,4046406,1,562332,1,1,1,'S',1,0.971875,800,920975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 755, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 800}}',462.977,120700797,939119,NULL,'2015-12-18 13:22:08',1450444928,NULL),(1838677061,4046406,1,719063,1,1,1,'S',1,0.995468,662,1039192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 656, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 662}}',463.282,122096818,827027,NULL,'2016-02-21 22:09:14',1456092554,NULL),(1841332510,4046406,1,106158,1,1,1,'S',1,0.995448,659,1035198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 653, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 659}}',463.476,126436172,820822,NULL,'2016-09-18 12:33:58',1474202038,NULL),(1852694676,4046406,1,291133,1,1,1,'A',1,0.955576,794,881913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 1017, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1103}}',463.63,143711349,1187715,NULL,'2019-04-13 07:29:01',1555140541,NULL),(1858010098,4046406,1,1806900,1,1,1,'A',1,0.990122,1999,915800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 2497, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2531}}',463.662,151877165,3076572,NULL,'2020-06-13 02:24:55',1592015095,NULL),(1872562359,4046406,1,1543556,1,1,1,'S',1,0.995,2100,941144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2079, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2100}}',464.266,174042245,2541300,NULL,'2022-08-19 08:59:21',1660899561,NULL),(1834417058,4046406,1,98853,1,1,1,'S',1,0.981795,769,992892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 741, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 769}}',464.31,115186742,983473,NULL,'2015-03-16 07:21:59',1426490519,NULL),(1840042747,4046406,1,137164,1,1,1,'A',1,0.982759,881,982963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1038, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1073}}',464.532,124357317,1261615,NULL,'2016-06-04 07:14:47',1465024487,NULL),(1837751311,4046406,1,87497,1,1,1,'S',1,0.994297,789,1028085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 780, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 789}}',464.805,120661560,994421,NULL,'2015-12-16 11:15:33',1450264533,NULL),(1872834665,4046406,1,2686694,1,1,1,'A',1,0.959767,1286,912729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 1595, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1715}}',464.825,174364951,2004006,NULL,'2022-09-05 07:21:27',1662362487,NULL),(1835372020,4046406,1,218266,1,1,1,'S',1,0.987636,1375,1010819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1341, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1375}}',465.822,116674172,1765486,NULL,'2015-05-26 14:11:35',1432649495,NULL),(1843004309,4046406,1,244200,1,1,1,'A',1,0.975547,454,933715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 745, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',465.848,128976321,839936,NULL,'2017-02-11 11:30:51',1486812651,NULL),(1845207515,4046406,1,1210484,1,1,1,'S',1,0.983122,474,994565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',466.436,132226890,603605,NULL,'2017-08-06 03:02:26',1501988546,NULL),(1875739472,4046406,1,122433,1,1,1,'S',1,0.988136,590,1016486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',466.693,178632848,701106,NULL,'2023-04-29 09:20:43',1682760043,NULL),(1853695674,4046406,1,1872997,1,1,1,'A',1,0.970393,1334,953366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 1582, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1655}}',466.861,145224379,2118132,NULL,'2019-07-07 07:25:50',1562484350,NULL),(1875988492,4046406,1,4006825,1,1,1,'A',1,0.958624,779,801037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 39, \"great\": 2533, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2719}}',467.061,178938637,2686256,NULL,'2023-05-18 07:26:24',1684394784,NULL),(2251829811,4046406,1,3999737,1,1,1,'A',1,0.97309,1055,826863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 1440, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1505}}',467.149,182475600,1812844,NULL,'2024-01-21 03:19:27',1705807167,NULL),(1846745491,4046406,1,1433904,1,1,1,'S',1,0.994094,762,1026417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 753, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 762}}',467.686,134551627,965152,NULL,'2017-12-10 12:42:24',1512909744,NULL),(1843150068,4046406,1,77232,1,1,1,'S',1,0.981013,948,995926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 912, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 948}}',467.835,129217159,1122990,NULL,'2017-02-24 11:56:44',1487937404,NULL),(1837687562,4046406,1,722294,1,1,1,'A',1,0.974408,928,961114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1055}}',468.018,120294764,1278025,NULL,'2015-11-27 10:24:02',1448619842,NULL),(1835947379,4046406,1,74555,1,1,1,'S',1,0.982569,1090,1001122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1052, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1090}}',468.424,117670529,1316241,NULL,'2015-07-16 09:47:43',1437040063,NULL),(1852547497,4046406,1,981217,1,1,1,'A',1,0.961504,630,901440,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1104}}',468.602,143543351,1179343,NULL,'2019-04-03 09:33:06',1554283986,NULL),(1837027043,4046406,1,90934,1,1,1,'S',1,0.988228,1529,1013680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1493, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',468.626,119368895,2073704,NULL,'2015-10-10 12:57:21',1444481841,NULL),(1872771178,4046406,1,1465000,1,1,1,'A',1,0.992819,1035,926942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 1103, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1114}}',468.66,174136109,1287714,NULL,'2022-08-24 04:00:44',1661313644,NULL),(1876201001,4046406,1,3325060,1,1,1,'A',1,0.987464,611,863995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 1017, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1037}}',468.816,179216184,1101440,NULL,'2023-06-04 08:04:15',1685865855,NULL),(1875671845,4046406,1,1129831,1,1,1,'A',1,0.966193,1026,928977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 2536, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',468.959,178557660,3153886,NULL,'2023-04-24 07:54:13',1682322853,NULL),(1837857206,4046406,1,125448,1,1,1,'S',1,0.995283,848,492943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 840, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 848}}',469.104,120738643,616364,NULL,'2015-12-20 03:06:27',1450580787,NULL),(1846895818,4046406,1,1419340,1,1,1,'A',1,0.979404,1215,945522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1935, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2015}}',469.117,134870183,2550702,NULL,'2017-12-26 05:56:43',1514267803,NULL),(1841414325,4046406,1,742085,1,1,1,'S',1,0.976055,877,964015,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 835, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',469.214,126283234,1096439,NULL,'2016-09-10 11:33:33',1473507213,NULL),(1853630209,4046406,1,1227759,1,1,1,'S',1,0.984417,738,1004191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 715, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 738}}',469.942,145203009,924902,NULL,'2019-07-06 00:03:42',1562371422,NULL),(1834864125,4046406,1,60383,1,1,1,'S',1,0.987205,1016,1005561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 990, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1016}}',470.472,115754068,1274148,NULL,'2015-04-11 10:44:48',1428749088,NULL),(1837944408,4046406,1,73861,1,1,1,'S',1,0.989002,1773,963268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1734, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1773}}',470.527,120834043,1924298,NULL,'2015-12-24 08:39:59',1450946399,NULL),(1875683025,4046406,1,717065,1,1,1,'A',1,0.964504,781,941127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 779, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 817}}',470.84,178572169,1012669,NULL,'2023-04-25 07:20:14',1682407214,NULL),(1877742397,4046406,1,4066175,1,1,1,'A',1,0.985627,1116,902203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 1767, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1809}}',470.979,181403507,2108402,NULL,'2023-10-31 02:46:47',1698720407,NULL),(1876033905,4046406,1,4080770,1,1,1,'A',1,0.939032,522,823171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 25, \"great\": 1458, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1632}}',471.234,179179031,1701318,NULL,'2023-06-02 03:40:17',1685677217,NULL),(1840003654,4046406,1,277009,1,1,1,'S',1,0.989167,600,1016220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 587, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 600}}',471.29,124182928,776835,NULL,'2016-05-27 13:53:59',1464357239,NULL),(1843704769,4046406,1,99350,1,1,1,'S',1,0.99058,690,1024288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',471.482,129898416,797123,NULL,'2017-04-03 02:12:59',1491185579,NULL),(1842968298,4046406,1,89386,1,1,1,'A',1,0.966586,1312,900906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 1553, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1661}}',472.257,128787375,2002110,NULL,'2017-02-01 03:14:53',1485918893,NULL),(1876260873,4046406,1,3937706,1,1,1,'A',1,0.936655,525,804106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 1060, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1184}}',473.224,179214629,1173428,NULL,'2023-06-04 05:43:22',1685857402,NULL),(1837862754,4046406,1,49317,1,1,1,'S',1,0.991491,999,1022389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 982, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999}}',473.325,120849759,1229454,NULL,'2015-12-25 00:18:49',1451002729,NULL),(1875925246,4046406,1,46299,1,1,1,'S',1,0.987773,777,1015275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 758, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',474.015,179004008,914999,NULL,'2023-05-22 03:21:08',1684725668,NULL),(1857541837,4046406,1,1437693,1,1,1,'A',1,0.964894,587,920649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 1822, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1937}}',474.818,151205541,2234470,NULL,'2020-05-20 12:47:17',1589978837,NULL),(1852522070,4046406,1,1939224,1,1,1,'A',1,0.939024,369,928218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 324}, \"maximum_statistics\": {\"great\": 369}}',474.986,143542911,397631,NULL,'2019-04-03 08:46:52',1554281212,NULL),(1878294852,4046406,1,2332175,1,1,1,'A',1,0.93343,336,733221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 912, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1029}}',475.179,182093857,996912,NULL,'2023-12-23 07:40:30',1703317230,NULL),(1841328666,4046406,1,153307,1,1,1,'S',1,0.98895,1448,1019192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1448}}',475.218,126435848,1868584,NULL,'2016-09-18 12:16:45',1474201005,NULL),(1852726497,4046406,1,1861037,1,1,1,'S',1,0.994026,837,1032003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 827}, \"maximum_statistics\": {\"great\": 837}}',475.544,143954841,1004275,NULL,'2019-04-27 04:56:50',1556341010,NULL),(1875966677,4046406,1,3413141,1,1,1,'A',1,0.95884,902,896079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 1688, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1810}}',475.546,178838815,2041660,NULL,'2023-05-12 04:48:02',1683866882,NULL),(1844852023,4046406,1,97949,0,1,1,'A',1,0.970717,1570,932991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 2374, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',476.904,131775580,3048685,NULL,'2017-07-13 13:30:11',1499952611,NULL),(1837874895,4046406,1,212475,0,1,1,'A',1,0.960573,443,894284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 783}, \"maximum_statistics\": {\"great\": 837}}',477.101,120724343,871808,NULL,'2015-12-19 13:16:01',1450530961,NULL),(1853616319,4046406,1,1735444,1,1,1,'S',1,0.985591,694,998256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 674, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694}}',477.323,145224875,955709,NULL,'2019-07-07 08:10:41',1562487041,NULL),(1875709962,4046406,1,81345,1,1,1,'A',1,0.98516,867,1000933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 854, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',477.579,178487497,1064645,NULL,'2023-04-20 09:09:33',1681981773,NULL),(1852517351,4046406,1,1939224,1,1,1,'SH',1,0.968835,369,509642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 346}, \"maximum_statistics\": {\"great\": 369}}',477.596,143479228,260676,NULL,'2019-03-30 12:54:01',1553950441,NULL),(1875940820,4046406,1,225075,1,1,1,'A',1,0.984536,731,990609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 754, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 776}}',477.65,178990397,910995,NULL,'2023-05-21 08:30:35',1684657835,NULL),(1852689156,4046406,1,1461210,1,1,1,'A',1,0.983295,867,1000486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 840, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 868}}',477.707,143711050,1072534,NULL,'2019-04-13 07:06:14',1555139174,NULL),(1836331619,4046406,1,140687,1,1,1,'S',1,0.985392,753,997748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 731, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',478.212,118253766,1003660,NULL,'2015-08-12 02:41:02',1439347262,NULL),(2514529886,4046406,1,295715,1,1,1,'A',1,0.998755,4380,955295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 4408, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',478.295,183171111,5234904,NULL,'2024-03-16 07:24:45',1710573885,NULL),(1835950821,4046406,1,242953,1,1,1,'S',1,0.991724,725,1024694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 713, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 725}}',478.421,117670728,913470,NULL,'2015-07-16 09:59:23',1437040763,NULL),(1840084721,4046406,1,931556,1,1,1,'S',1,0.980089,2235,989405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 2146, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2235}}',478.572,124357760,2866802,NULL,'2016-06-04 07:42:55',1465026175,NULL),(1852293095,4046406,1,1833789,1,1,1,'A',1,0.979846,893,846204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 1632, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1687, \"legacy_combo_increase\": 2}}',479.155,143041276,1981374,NULL,'2019-03-04 10:56:57',1551697017,NULL),(2352696149,4046406,1,4224432,1,1,1,'S',1,0.998567,1047,954548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1044, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1047}}',479.349,182806264,1256310,NULL,'2024-02-16 01:45:55',1708047955,NULL),(1834667053,4046406,1,229726,1,1,1,'S',1,0.988935,723,1016887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 707, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 723}}',479.455,115630475,913022,NULL,'2015-04-05 13:28:29',1428240509,NULL),(1852512150,4046406,1,1939224,1,1,1,'S',1,0.97019,369,963421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 347}, \"maximum_statistics\": {\"great\": 369}}',479.606,143459495,394662,NULL,'2019-03-29 14:40:15',1553870415,NULL),(1840140862,4046406,1,829733,1,1,1,'S',1,0.98519,709,995998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 688, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 709}}',480.024,124356955,889054,NULL,'2016-06-04 06:53:20',1465023200,NULL),(1839714681,4046406,1,150715,1,1,1,'A',1,0.968085,507,922395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 620, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 658}}',480.105,123737963,744651,NULL,'2016-05-07 00:54:40',1462582480,NULL),(1876006715,4046406,1,3933416,1,1,1,'S',1,0.992952,1135,939165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1135}}',480.259,178985918,1382830,NULL,'2023-05-21 01:36:39',1684632999,NULL),(1837712786,4046406,1,152050,1,1,1,'S',1,0.990183,764,1015593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 749, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 764}}',480.287,120471313,973388,NULL,'2015-12-06 11:59:25',1449403165,NULL),(1843002514,4046406,1,125530,1,1,1,'A',1,0.974501,685,945538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 867, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 902}}',480.468,128977010,986951,NULL,'2017-02-11 12:13:27',1486815207,NULL),(1877406156,4046406,1,4059402,1,1,1,'A',1,0.967383,510,917448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 1283, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1349}}',480.866,180874887,1534829,NULL,'2023-09-21 07:40:23',1695282023,NULL),(1837694964,4046406,1,280112,1,1,1,'S',1,0.993272,1189,1030004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1173, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1189}}',481.237,120481589,1562300,NULL,'2015-12-06 22:01:47',1449439307,NULL),(1875648735,4046406,1,2189542,1,1,1,'A',1,0.947397,739,867860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 846, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 922}}',481.268,178571244,1021021,NULL,'2023-04-25 05:11:36',1682399496,NULL),(1843177368,4046406,1,935271,1,1,1,'S',1,0.995435,2519,942842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2496, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2519}}',481.523,129102625,3064040,NULL,'2017-02-18 07:18:29',1487402309,NULL),(1836066177,4046406,1,139236,1,1,1,'S',1,0.986486,999,1012773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 972, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',481.651,117930368,1165699,NULL,'2015-07-28 07:54:59',1438070099,NULL),(1857606734,4046406,1,1778137,1,1,1,'A',1,0.970511,389,940498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 721, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 763}}',482.79,151318116,853794,NULL,'2020-05-24 08:10:46',1590307846,NULL),(1843216492,4046406,1,1124594,1,1,1,'S',1,0.983656,826,992654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 799, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',483.243,129166311,1051032,NULL,'2017-02-21 14:09:34',1487686174,NULL),(1840855836,4046406,1,114071,1,1,1,'S',1,0.98995,1194,1022050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1170, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1194}}',483.75,125494838,1572324,NULL,'2016-07-31 02:52:43',1469933563,NULL),(1861287268,4046406,1,2426393,1,1,1,'S',1,0.971299,662,957197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 624, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 662}}',483.939,156903573,777362,NULL,'2020-12-16 07:34:02',1608104042,NULL),(1834653101,4046406,1,161819,1,1,1,'S',1,0.986301,730,1011305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 710, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 730}}',484.022,115533758,872960,NULL,'2015-04-01 14:01:50',1427896910,NULL),(2365980234,4046406,1,4303979,1,1,1,'A',1,0.98297,1444,911673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 21, \"great\": 1439, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1468}}',484.03,182836351,1730890,NULL,'2024-02-18 06:58:36',1708239516,NULL),(1857591134,4046406,1,1633120,1,1,1,'A',1,0.934834,833,857924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 739, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 844}}',484.904,151290109,954040,NULL,'2020-05-23 09:48:21',1590227301,NULL),(1875723256,4046406,1,351995,1,1,1,'A',1,0.974384,747,958496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 968, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',484.986,178631599,1195301,NULL,'2023-04-29 07:23:00',1682752980,NULL),(1844570022,4046406,1,89363,1,1,1,'A',1,0.974663,1487,945339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 1488, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',485.05,131224105,2007792,NULL,'2017-06-14 11:10:44',1497438644,NULL),(1859153098,4046406,1,2024688,1,1,1,'A',1,0.98539,1462,921989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 2527, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2601}}',485.258,153721753,2988872,NULL,'2020-08-21 05:18:45',1597987125,NULL),(1876113887,4046406,1,1681282,1,1,1,'A',1,0.946284,524,760884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 1234, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1359}}',485.333,179018957,1285950,NULL,'2023-05-23 05:42:52',1684820572,NULL),(1853650698,4046406,1,1418183,1,1,1,'S',1,0.994721,1326,1027695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1312, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1326}}',485.498,145202914,1758951,NULL,'2019-07-05 23:51:33',1562370693,NULL),(1877352653,4046406,1,4168494,1,1,1,'A',1,0.969388,955,944148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 1490, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1568}}',485.983,180919479,1888769,NULL,'2023-09-24 05:53:38',1695534818,NULL),(1835987030,4046406,1,461058,1,1,1,'S',1,0.984169,758,1000679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 734, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 758}}',486.893,117670423,959567,NULL,'2015-07-16 09:41:14',1437039674,NULL),(1859182814,4046406,1,1991296,1,1,1,'A',1,0.959496,698,903087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 1033, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1111}}',486.995,153723834,1257986,NULL,'2020-08-21 07:47:40',1597996060,NULL),(1875729165,4046406,1,1724661,1,1,1,'S',1,0.989172,785,1019297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 768, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 785}}',487.016,178486836,1015767,NULL,'2023-04-20 07:59:44',1681977584,NULL),(1852823939,4046406,1,1559744,1,1,1,'S',1,0.991543,946,931354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 930, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 946}}',487.505,143951220,1103640,NULL,'2019-04-26 23:21:46',1556320906,NULL),(1835319205,4046406,1,105713,1,1,1,'S',1,0.986436,1069,1011951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1040, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1069}}',488.252,116670183,1367338,NULL,'2015-05-26 10:29:54',1432636194,NULL),(1839574443,4046406,1,903185,1,1,1,'S',1,0.986507,2001,1010864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1947, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2001}}',490.139,123559457,2561630,NULL,'2016-04-29 01:30:58',1461893458,NULL),(2547352100,4046406,1,3688680,1,1,1,'S',1,0.99858,704,955977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 702, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 704}}',490.157,183247907,838710,NULL,'2024-03-22 12:09:28',1711109368,NULL),(1878242785,4046406,1,61235,1,1,1,'S',1,0.991071,616,1024827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 605}, \"maximum_statistics\": {\"great\": 616}}',490.46,182093495,714812,NULL,'2023-12-23 06:57:54',1703314674,NULL),(1837077431,4046406,1,314179,0,1,1,'A',1,0.986203,652,984654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 888, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 906}}',490.652,119356612,1049733,NULL,'2015-10-09 22:44:23',1444430663,NULL),(2430780711,4046406,1,4432993,1,1,1,'A',1,0.969055,1673,940793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 41, \"great\": 4270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 4508}}',490.896,182984986,5327795,NULL,'2024-03-01 05:03:41',1709269421,NULL),(1840048008,4046406,1,95102,1,1,1,'S',1,0.981636,599,993830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599}}',491.074,124357229,703630,NULL,'2016-06-04 07:09:38',1465024178,NULL),(1875674564,4046406,1,2026430,1,1,1,'A',1,0.943525,567,807529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 25, \"great\": 1580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1753}}',491.548,178571598,1797499,NULL,'2023-04-25 05:56:31',1682402191,NULL),(1845302393,4046406,1,884197,1,1,1,'A',1,0.977594,650,965901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 814, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 848}}',492.439,132521471,1025714,NULL,'2017-08-21 10:38:46',1503311926,NULL),(1875959277,4046406,1,3390644,1,1,1,'S',1,0.988289,982,1003213,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 959, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 982}}',492.711,179004858,1273669,NULL,'2023-05-22 05:42:27',1684734147,NULL),(1847007678,4046406,1,1111087,1,1,1,'S',1,0.984909,994,1004461,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 964, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 994}}',493.155,134936369,1337360,NULL,'2017-12-29 08:03:17',1514534597,NULL),(2251803231,4046406,1,3911762,1,1,1,'S',1,0.993344,1277,938759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1260, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1277}}',493.772,182475009,1577270,NULL,'2024-01-21 02:17:37',1705803457,NULL),(1838464622,4046406,1,78182,1,1,1,'A',1,0.983607,1655,994742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 2895, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',493.844,121614666,3774291,NULL,'2016-01-30 02:01:53',1454119313,NULL),(1839385192,4046406,1,128791,1,1,1,'S',1,0.996018,879,1040984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 872, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 879}}',495.557,123341510,1098207,NULL,'2016-04-18 22:48:43',1461019723,NULL),(1843046910,4046406,1,90616,1,1,1,'S',1,0.993721,876,1021898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 865, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876}}',495.592,128975840,1112992,NULL,'2017-02-11 11:02:11',1486810931,NULL),(1876108120,4046406,1,3919280,1,1,1,'A',1,0.959925,1082,894072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 1741, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1859}}',497.437,179168969,2127724,NULL,'2023-06-01 13:08:48',1685624928,NULL),(1857605496,4046406,1,795198,1,1,1,'A',1,0.950105,372,849716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 872, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 952}}',498.162,151293474,1001793,NULL,'2020-05-23 12:17:54',1590236274,NULL),(1858914400,4046406,1,1633120,0,1,1,'A',1,0.962085,800,462466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 782, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 844}}',498.853,153411793,607482,NULL,'2020-08-09 09:39:55',1596965995,NULL),(1837018004,4046406,1,160839,1,1,1,'S',1,0.989843,1083,1018568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1061, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1083}}',499.113,119307533,1271741,NULL,'2015-10-06 21:52:27',1444168347,NULL),(1875688338,4046406,1,2318034,1,1,1,'S',1,0.993921,987,942246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 975, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 987}}',499.194,178539528,1193110,NULL,'2023-04-23 06:16:05',1682230565,NULL),(1875532281,4046406,1,3913622,1,1,1,'S',1,0.995319,1175,945582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1164, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1175}}',499.83,178320742,1408570,NULL,'2023-04-10 02:11:36',1681092696,NULL),(1877427124,4046406,1,4222959,1,1,1,'S',1,0.999235,1308,957331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1306, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1308}}',500.238,180874158,1668150,NULL,'2023-09-21 05:31:22',1695274282,NULL),(1875918527,4046406,1,1511109,1,1,1,'A',1,0.960143,1397,888572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 2078, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2233}}',501.165,178838647,2807462,NULL,'2023-05-12 04:28:55',1683865735,NULL),(1847335129,4046406,1,979772,1,1,1,'A',1,0.968543,684,920540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 855, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 906}}',501.358,135696462,1059495,NULL,'2018-02-04 06:22:49',1517725369,NULL),(2382192098,4046406,1,3935662,1,1,1,'A',1,0.9508,1113,873922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 1915, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2063}}',501.703,182873912,2296321,NULL,'2024-02-21 07:09:51',1708499391,NULL),(1875759932,4046406,1,1460471,1,1,1,'S',1,0.976319,739,975761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 704, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 739}}',502.065,178557479,901521,NULL,'2023-04-24 07:21:17',1682320877,NULL),(1844544764,4046406,1,864922,1,1,1,'A',1,0.955357,454,872996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 1596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1736}}',502.641,131226434,1805366,NULL,'2017-06-14 13:31:02',1497447062,NULL),(1853619520,4046406,1,2007761,1,1,1,'S',1,0.991061,839,1023125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 824, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 839}}',502.783,145313511,1056681,NULL,'2019-07-12 23:57:28',1562975848,NULL),(1841491602,4046406,1,963335,1,1,1,'S',1,0.994407,894,1036236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 884}, \"maximum_statistics\": {\"great\": 894}}',503.075,126533375,1086616,NULL,'2016-09-24 08:37:46',1474706266,NULL),(1876051128,4046406,1,1497967,1,1,1,'A',1,0.954351,368,820881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 643, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 701}}',503.232,179020090,685257,NULL,'2023-05-23 08:03:32',1684829012,NULL),(1875721934,4046406,1,1319599,1,1,1,'A',1,0.958927,444,900464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 847}, \"maximum_statistics\": {\"great\": 913}}',503.41,178570589,983150,NULL,'2023-04-25 03:47:01',1682394421,NULL),(1835316280,4046406,1,236003,1,1,1,'S',1,0.988732,710,1019067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 694, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 710}}',503.626,116533059,866653,NULL,'2015-05-19 12:27:16',1432038436,NULL),(1844368746,4046406,1,1162938,1,1,1,'S',1,0.994716,757,1033859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 749, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',503.988,130881312,926868,NULL,'2017-05-27 00:27:18',1495844838,NULL),(1875813686,4046406,1,1172533,1,1,1,'S',1,0.9847,817,1005976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 792, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 817}}',504.186,178697616,1025469,NULL,'2023-05-03 09:59:43',1683107983,NULL),(1876406403,4046406,1,3492625,1,1,1,'A',1,0.953025,507,851090,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 1150, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1256}}',504.196,179662268,1275646,NULL,'2023-07-03 06:14:59',1688364899,NULL),(1843020686,4046406,1,132889,0,1,1,'A',1,0.979409,681,955040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 916, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',504.209,128994788,1087860,NULL,'2017-02-12 08:20:27',1486887627,NULL),(1857460068,4046406,1,1477485,1,1,1,'S',1,0.995943,986,1037943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 978, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 986}}',504.306,151204294,1247219,NULL,'2020-05-20 11:57:30',1589975850,NULL),(1841518415,4046406,1,128672,1,1,1,'A',1,0.981502,526,960682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',504.685,126469826,996738,NULL,'2016-09-20 13:06:22',1474376782,NULL),(1837235498,4046406,1,82427,1,1,1,'S',1,0.980648,1111,991448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1068, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',506.526,119688498,1379702,NULL,'2015-10-26 14:18:47',1445869127,NULL),(1852522087,4046406,1,1939224,1,1,1,'A',1,0.937669,369,1036303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',506.731,143543007,433353,NULL,'2019-04-03 08:55:59',1554281759,NULL),(1857632370,4046406,1,572587,1,1,1,'A',1,0.955357,861,897528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 884, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 952}}',506.761,151293858,1104325,NULL,'2020-05-23 12:31:34',1590237094,NULL),(1844531133,4046406,1,1133251,1,1,1,'A',1,0.97221,1246,945992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 2195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2303}}',507.182,131259953,2603426,NULL,'2017-06-16 10:09:13',1497607753,NULL),(1849809343,4046406,1,724040,0,1,1,'A',1,0.962252,531,897771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 760, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',507.581,139301786,819453,NULL,'2018-08-04 06:12:48',1533363168,NULL),(1849893183,4046406,1,1359925,1,1,1,'S',1,0.993438,762,1026690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 752, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 762}}',507.688,139600029,997562,NULL,'2018-08-18 05:13:22',1534569202,NULL),(1872771946,4046406,1,2834148,1,1,1,'A',1,0.975886,3076,872318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 20, \"great\": 3671, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 3836}}',507.884,174141370,4276826,NULL,'2022-08-24 12:22:46',1661343766,NULL),(1845074705,4046406,1,491412,1,1,1,'A',1,0.978079,643,970801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 921, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 958}}',507.938,131998219,1167336,NULL,'2017-07-25 07:21:19',1500967279,NULL),(1872869569,4046406,1,3595978,1,1,1,'A',1,0.957409,949,905704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 1034, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1127}}',508.623,174368121,1389780,NULL,'2022-09-05 12:18:22',1662380302,NULL),(1841342323,4046406,1,430847,1,1,1,'S',1,0.988964,589,1016928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',508.786,126436046,711248,NULL,'2016-09-18 12:26:23',1474201583,NULL),(1872741171,4046406,1,2245108,1,1,1,'S',1,0.995204,2398,943207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2375, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 2398}}',508.883,174137529,3056460,NULL,'2022-08-24 06:30:59',1661322659,NULL),(1859145376,4046406,1,134337,1,1,1,'S',1,0.996532,865,1036856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 859, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 865}}',508.912,153774313,1083708,NULL,'2020-08-23 03:09:51',1598152191,NULL),(1844522033,4046406,1,125448,1,1,1,'S',1,0.975825,848,933172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 807, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',509.126,131225256,957114,NULL,'2017-06-14 12:22:23',1497442943,NULL),(1834924665,4046406,1,70334,1,1,1,'S',1,0.991354,694,1026093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 682, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 694}}',509.728,115916963,865048,NULL,'2015-04-19 00:33:23',1429403603,NULL),(1857555314,4046406,1,1205382,1,1,1,'S',1,0.973886,651,967429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 617, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 651}}',510.576,151144502,860351,NULL,'2020-05-18 11:46:41',1589802401,NULL),(1852476106,4046406,1,1787921,1,1,1,'A',1,0.983042,794,976510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 890, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 914}}',510.644,143458633,1000602,NULL,'2019-03-29 13:55:51',1553867751,NULL),(1841820987,4046406,1,771858,1,1,1,'S',1,0.979323,1596,939405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1596}}',510.734,127188785,1946710,NULL,'2016-11-01 10:19:28',1477995568,NULL),(1872758320,4046406,1,3635489,1,1,1,'A',1,0.991288,1338,1011298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1580, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1607}}',511.085,174115637,2060513,NULL,'2022-08-23 01:02:50',1661216570,NULL),(1872806068,4046406,1,3194148,1,1,1,'S',1,0.977301,1586,970498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1514, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1586}}',511.63,174117227,2123685,NULL,'2022-08-23 03:12:53',1661224373,NULL),(1843184323,4046406,1,90319,1,1,1,'S',1,0.995104,817,1038352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 809, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 817}}',511.862,129185995,1041853,NULL,'2017-02-22 16:18:13',1487780293,NULL),(1834840685,4046406,1,113409,1,1,1,'S',1,0.99142,1049,1015368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1031, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1049}}',512.045,115691563,1320094,NULL,'2015-04-08 12:30:45',1428496245,NULL),(1845357681,4046406,1,1213615,1,1,1,'A',1,0.980874,609,971057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 709, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732}}',512.594,132478510,865933,NULL,'2017-08-19 05:29:31',1503120571,NULL),(1837304592,4046406,1,267841,1,1,1,'A',1,0.984654,2507,992644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 2717, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2802}}',513.255,119799677,3517794,NULL,'2015-11-01 06:16:31',1446358591,NULL),(1872743688,4046406,1,1410641,1,1,1,'S',1,0.998626,364,1049326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 363, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 364}}',513.692,174118848,476717,NULL,'2022-08-23 05:56:24',1661234184,NULL),(1840935547,4046406,1,143420,1,1,1,'S',1,0.968047,1111,945981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1040, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',513.902,125800293,1324130,NULL,'2016-08-15 11:37:40',1471261060,NULL),(1872798952,4046406,1,3617499,1,1,1,'S',1,0.992417,989,933345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 974, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',514.279,174138364,1151210,NULL,'2022-08-24 08:03:31',1661328211,NULL),(1835328736,4046406,1,107944,1,1,1,'S',1,0.989912,1140,1017569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1140}}',514.83,116651906,1329428,NULL,'2015-05-25 08:55:59',1432544159,NULL),(1859127931,4046406,1,1087169,1,1,1,'S',1,0.986486,962,1008413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 936, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 962}}',514.842,153725357,1200681,NULL,'2020-08-21 09:10:57',1598001057,NULL),(1837829439,4046406,1,153886,1,1,1,'A',1,0.99418,1973,1034930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1956, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1976}}',516.131,120694841,2567541,NULL,'2015-12-18 06:07:23',1450418843,NULL),(1875905021,4046406,1,4056733,1,1,1,'S',1,0.990019,1052,1021686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1031, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1052}}',516.583,179004819,1357988,NULL,'2023-05-22 05:35:36',1684733736,NULL),(1835240092,4046406,1,342847,1,1,1,'S',1,0.987541,923,1011783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',517.207,116486349,1111367,NULL,'2015-05-17 01:02:15',1431824535,NULL),(1845273052,4046406,1,107217,1,1,1,'A',1,0.967572,1023,937963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 1242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1326}}',517.607,132189991,1590202,NULL,'2017-08-04 08:14:29',1501834469,NULL),(1852476411,4046406,1,1224945,1,1,1,'S',1,0.989474,760,1021515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 744, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',518.066,143458325,864772,NULL,'2019-03-29 13:39:04',1553866744,NULL),(1857595502,4046406,1,2019352,1,1,1,'S',1,0.994526,3288,943878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 3252, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3288}}',518.226,151434364,3776850,NULL,'2020-05-28 09:12:57',1590657177,NULL),(1841468297,4046406,1,109382,1,1,1,'S',1,0.979987,1499,976422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1439}, \"maximum_statistics\": {\"great\": 1499}}',518.285,126538797,1807223,NULL,'2016-09-24 13:26:32',1474723592,NULL),(1877365647,4046406,1,4263293,1,1,1,'A',1,0.985486,1104,995795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1341, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1378}}',518.549,180861942,1713334,NULL,'2023-09-20 08:28:28',1695198508,NULL),(1857553303,4046406,1,1200360,1,1,1,'S',1,0.989515,763,1021401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 747, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 763}}',519.72,151265239,988287,NULL,'2020-05-22 13:13:11',1590153191,NULL),(1837242766,4046406,1,415401,1,1,1,'S',1,0.990948,1160,1023680,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1160}}',519.83,119688554,1409999,NULL,'2015-10-26 14:22:02',1445869322,NULL),(1844783644,4046406,1,1159350,1,1,1,'S',1,0.992038,1256,1028689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1236, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1256}}',520.339,131773383,1569992,NULL,'2017-07-13 11:19:15',1499944755,NULL),(1852497415,4046406,1,207134,0,1,1,'A',1,0.954134,925,876897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 1416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1548}}',521.253,143546237,1625157,NULL,'2019-04-03 13:28:39',1554298119,NULL),(1875731161,4046406,1,107944,1,1,1,'S',1,0.993421,1140,1033554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1140}}',521.546,178632719,1354634,NULL,'2023-04-29 09:07:48',1682759268,NULL),(1853614061,4046406,1,1620508,1,1,1,'S',1,0.984234,888,1003241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 860, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 888}}',522.121,145203421,1129087,NULL,'2019-07-06 00:50:35',1562374235,NULL),(1875730591,4046406,1,1362878,1,1,1,'S',1,0.993146,1532,935869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1511, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1532}}',523.153,178541567,1846440,NULL,'2023-04-23 09:28:05',1682242085,NULL),(1875994348,4046406,1,120132,1,1,1,'A',1,0.974576,1654,958378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 1812, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1888}}',523.411,178972285,2215217,NULL,'2023-05-20 09:12:00',1684573920,NULL),(1838455684,4046406,1,116795,1,1,1,'S',1,0.976087,1840,977376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1752, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1840}}',523.566,121641734,2322170,NULL,'2016-01-31 03:54:33',1454212473,NULL),(1872908773,4046406,1,719400,1,1,1,'A',1,0.987654,795,1010312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 792, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 810}}',523.623,174342609,1133769,NULL,'2022-09-04 03:32:01',1662262321,NULL),(1843886163,4046406,1,117888,1,1,1,'S',1,0.983991,1343,1003786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1343}}',523.783,130391355,1670773,NULL,'2017-04-30 03:56:54',1493524614,NULL),(1837499418,4046406,1,164075,1,1,1,'S',1,0.993243,888,1032545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 876, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 888}}',524.222,120171883,1101114,NULL,'2015-11-21 00:29:39',1448065779,NULL),(1859053828,4046406,1,1844171,1,1,1,'A',1,0.965,1092,890143,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 1404, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1500}}',524.297,153539020,1770173,NULL,'2020-08-14 04:08:55',1597378135,NULL),(1847327138,4046406,1,1345409,1,1,1,'S',1,0.979452,584,945621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',524.57,135413281,691235,NULL,'2018-01-21 04:25:41',1516508741,NULL),(1857663603,4046406,1,1746892,1,1,1,'A',1,0.995257,1217,924462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 2196, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2214}}',525.482,151433407,2576990,NULL,'2020-05-28 08:25:34',1590654334,NULL),(1878200112,4046406,1,3900630,1,1,1,'A',1,0.964286,257,778064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 696, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',525.997,182094475,701790,NULL,'2023-12-23 08:52:58',1703321578,NULL),(1837019604,4046406,1,88614,1,1,1,'S',1,0.991513,1414,1019606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1390, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',526.174,119346709,1943503,NULL,'2015-10-09 12:09:19',1444392559,NULL),(1844958590,4046406,1,87778,1,1,1,'S',1,0.996914,972,1043885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 966, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 972}}',527.188,131884215,1226567,NULL,'2017-07-19 07:18:24',1500448704,NULL),(1857682315,4046406,1,1436969,1,1,1,'A',1,0.992279,2597,915684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 2945, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2979}}',527.271,151434509,3479160,NULL,'2020-05-28 09:19:29',1590657569,NULL),(2520017352,4046406,1,1610757,1,1,1,'A',1,0.986756,2034,913152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 2398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2454}}',527.417,183183778,2751690,NULL,'2024-03-17 04:01:19',1710648079,NULL),(1878313241,4046406,1,4001585,1,1,1,'S',1,0.998295,1466,955243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1461, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1466}}',527.855,182107451,1722190,NULL,'2023-12-24 05:29:17',1703395757,NULL),(1877344315,4046406,1,208560,0,1,1,'A',1,0.956505,735,868218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 1199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',528.014,180874602,1285297,NULL,'2023-09-21 06:46:54',1695278814,NULL),(1851200465,4046406,1,1561542,1,1,1,'S',1,0.970159,754,958650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 709, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',528.212,141556982,973464,NULL,'2018-12-07 10:17:58',1544177878,NULL),(2251861183,4046406,1,4351160,1,1,1,'S',1,0.998643,737,916170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 735, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 737}}',528.417,182476334,887340,NULL,'2024-01-21 04:34:25',1705811665,NULL),(1848160860,4046406,1,1144904,1,1,1,'A',1,0.975225,906,955113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1065, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1110}}',528.418,136702241,1285622,NULL,'2018-03-28 09:56:37',1522230997,NULL),(1837307451,4046406,1,103282,1,1,1,'S',1,0.997447,1567,1043491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1559, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1567}}',528.455,119773172,1859670,NULL,'2015-10-31 02:15:52',1446257752,NULL),(1857638710,4046406,1,1939224,0,1,1,'SH',1,0.979675,369,590946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',528.898,151294159,283659,NULL,'2020-05-23 12:41:58',1590237718,NULL),(1852541755,4046406,1,617859,1,1,1,'S',1,0.994376,889,1034628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 879}, \"maximum_statistics\": {\"great\": 889}}',529.039,143458411,1126548,NULL,'2019-03-29 13:44:03',1553867043,NULL),(1877337109,4046406,1,3133733,1,1,1,'A',1,0.961853,984,908298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 1026, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1101}}',529.121,180875241,1364576,NULL,'2023-09-21 08:41:27',1695285687,NULL),(2540875998,4046406,1,3985043,1,1,1,'S',1,0.981401,1156,995476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1113, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1156}}',529.695,183232766,1469091,NULL,'2024-03-21 04:25:33',1710995133,NULL),(1849336372,4046406,1,1584721,1,1,1,'S',1,0.983566,1004,998051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 971, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',529.909,138626076,1175449,NULL,'2018-07-02 01:01:24',1530493284,NULL),(1853648864,4046406,1,1531533,1,1,1,'A',1,0.968524,525,936996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 911, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 969}}',530.065,145224711,1099907,NULL,'2019-07-07 07:55:25',1562486125,NULL),(1875697026,4046406,1,263683,1,1,1,'S',1,0.995022,904,1038530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 895, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 904}}',530.135,178501314,1107235,NULL,'2023-04-21 05:06:48',1682053608,NULL),(1848109954,4046406,1,746111,1,1,1,'A',1,0.984741,1945,1002393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 3434, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 3539}}',530.865,136701667,4534023,NULL,'2018-03-28 09:07:11',1522228031,NULL),(1875988433,4046406,1,903809,0,1,1,'A',1,0.94857,880,847941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 1497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1643}}',530.959,178971771,1801553,NULL,'2023-05-20 08:31:02',1684571462,NULL),(1875563419,4046406,1,1818548,1,1,1,'S',1,0.980298,939,905243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 902, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 939}}',531.172,178353859,1156980,NULL,'2023-04-12 05:49:52',1681278592,NULL),(1875657636,4046406,1,3260322,1,1,1,'S',1,0.968085,987,956828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 924, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 987}}',531.577,178571757,1202181,NULL,'2023-04-25 06:18:29',1682403509,NULL),(1857481933,4046406,1,1665748,1,1,1,'S',1,0.99273,619,1030204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 610, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 619}}',531.617,151260982,750263,NULL,'2020-05-22 10:10:27',1590142227,NULL),(1875683521,4046406,1,2627023,1,1,1,'A',1,0.952575,1391,889880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 1470, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1592}}',531.991,178557953,1868350,NULL,'2023-04-24 08:34:25',1682325265,NULL),(1845169549,4046406,1,1286944,1,1,1,'S',1,0.992036,1758,1022164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1730, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1758}}',532.115,132188585,2302859,NULL,'2017-08-04 06:19:14',1501827554,NULL),(1837016605,4046406,1,235066,1,1,1,'S',1,0.995192,1456,1036224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1442, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1456}}',532.623,119356267,1867776,NULL,'2015-10-09 22:10:29',1444428629,NULL),(2540855281,4046406,1,3982809,1,1,1,'A',1,0.995513,1390,938100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1560}}',532.837,183232711,1772268,NULL,'2024-03-21 04:17:00',1710994620,NULL),(1875975252,4046406,1,92947,1,1,1,'S',1,0.995124,1538,1036491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1523, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1538}}',533.069,178989697,2024418,NULL,'2023-05-21 07:24:43',1684653883,NULL),(1875980119,4046406,1,2737702,1,1,1,'S',1,0.994576,1567,944172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1550, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1567}}',533.396,178951949,1863050,NULL,'2023-05-19 03:59:34',1684468774,NULL),(1841464242,4046406,1,1003846,1,1,1,'A',1,0.971949,1423,951814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 1924, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2032}}',533.733,126533334,2559142,NULL,'2016-09-24 08:35:06',1474706106,NULL),(1845323187,4046406,1,1192690,1,1,1,'S',1,0.994528,731,1024650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 723, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 731}}',534.625,132478140,957917,NULL,'2017-08-19 05:02:44',1503118964,NULL),(1857603729,4046406,1,1487235,1,1,1,'A',1,0.981731,1800,977922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 2224, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2299}}',534.716,151432602,2720170,NULL,'2020-05-28 07:38:06',1590651486,NULL),(1839608257,4046406,1,78390,1,1,1,'S',1,0.992222,900,1025149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 886, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 900}}',535.014,123559176,1155388,NULL,'2016-04-29 01:11:17',1461892277,NULL),(1835023915,4046406,1,157054,1,1,1,'S',1,0.994012,668,1031017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',535.613,116084991,807329,NULL,'2015-04-27 07:50:51',1430121051,NULL),(1838480978,4046406,1,125753,1,1,1,'S',1,0.991135,564,1015518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 554, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 564}}',535.953,121641559,740670,NULL,'2016-01-31 03:42:51',1454211771,NULL),(1876507119,4046406,1,3670170,1,1,1,'S',1,0.992098,1392,937419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1370, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1392}}',536.664,179662047,1697000,NULL,'2023-07-03 05:42:49',1688362969,NULL),(1872881166,4046406,1,620995,1,1,1,'A',1,0.978628,743,968715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 852, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 889}}',536.876,174328925,1026358,NULL,'2022-09-03 12:42:29',1662208949,NULL),(2763121530,4046406,1,3791449,1,1,1,'S',1,0.996661,1797,950645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1785, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1797}}',537.307,183761165,2269922,NULL,'2024-05-02 01:28:37',1714613317,NULL),(1857484279,4046406,1,1941698,1,1,1,'A',1,0.957895,1033,916099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 1, \"great\": 1741, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',538.069,151262863,2358534,NULL,'2020-05-22 11:34:00',1590147240,NULL),(2458458444,4046406,1,3595965,1,1,1,'A',1,0.95803,792,894083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 1401, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1513}}',538.12,183046184,1757495,NULL,'2024-03-06 05:17:35',1709702255,NULL),(1872774241,4046406,1,3600943,1,1,1,'S',1,0.987612,1453,1013004,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1417, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1453}}',538.812,174117377,1902707,NULL,'2022-08-23 03:25:16',1661225116,NULL),(1847326399,4046406,1,1343328,1,1,1,'S',1,0.986081,934,1010018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 908, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 934}}',538.821,135392417,1152446,NULL,'2018-01-20 09:46:39',1516441599,NULL),(1841555490,4046406,1,54203,1,1,1,'A',1,0.976898,1958,968717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 2031, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',539.787,126555995,2504106,NULL,'2016-09-25 08:00:26',1474790426,NULL),(1849765985,4046406,1,1644014,1,1,1,'S',1,0.989967,897,1020820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 879, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 897}}',540.676,139301349,1158903,NULL,'2018-08-04 05:34:36',1533360876,NULL),(1837011299,4046406,1,124599,1,1,1,'S',1,0.986274,765,1005965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 744, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',541.712,119380676,966822,NULL,'2015-10-11 01:42:01',1444527721,NULL),(1841874559,4046406,1,124317,1,1,1,'S',1,0.983356,721,984448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 721}}',542.008,127188174,855585,NULL,'2016-11-01 09:09:48',1477991388,NULL),(1844242252,4046406,1,798128,1,1,1,'S',1,0.992547,2214,1022337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2181, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',542.524,130784878,2849277,NULL,'2017-05-21 10:34:18',1495362858,NULL),(1861265572,4046406,1,206916,1,1,1,'A',1,0.986452,635,994514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 757, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 775}}',542.942,156904397,948037,NULL,'2020-12-16 08:31:20',1608107480,NULL),(1837869384,4046406,1,85473,1,1,1,'S',1,0.985191,1283,999929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1283}}',543.462,120835097,1562124,NULL,'2015-12-24 09:57:18',1450951038,NULL),(1878325365,4046406,1,1545413,1,1,1,'S',1,0.992143,700,938065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 689, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 700}}',543.708,182242198,809920,NULL,'2024-01-03 05:55:15',1704261315,NULL),(1857686060,4046406,1,1182826,1,1,1,'A',1,0.981591,1763,984335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 1983, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2037}}',543.851,151284643,2563885,NULL,'2020-05-23 04:47:38',1590209258,NULL),(1844943635,4046406,1,816175,1,1,1,'A',1,0.981843,2075,986361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 2129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2203}}',544.501,131887288,2607923,NULL,'2017-07-19 10:51:49',1500461509,NULL),(1878411899,4046406,1,4387526,1,1,1,'A',1,0.966963,1445,936443,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 2028, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2134}}',544.614,182345016,2503691,NULL,'2024-01-11 06:51:53',1704955913,NULL),(1835293406,4046406,1,97890,1,1,1,'S',1,0.993088,868,1028810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 856}, \"maximum_statistics\": {\"great\": 868}}',544.658,116656809,1079291,NULL,'2015-05-25 13:42:36',1432561356,NULL),(1875741560,4046406,1,3816310,1,1,1,'S',1,0.968408,1187,953086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1187}}',545.343,178487046,1593510,NULL,'2023-04-20 08:22:22',1681978942,NULL),(1875616527,4046406,1,2081148,1,1,1,'S',1,0.997817,916,915178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 912, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 916}}',545.554,178282660,1109800,NULL,'2023-04-08 03:11:14',1680923474,NULL),(1841245825,4046406,1,121334,1,1,1,'S',1,0.995283,1378,1034858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1365, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1378}}',547.616,126123442,1847788,NULL,'2016-09-01 08:54:11',1472720051,NULL),(1837292302,4046406,1,321286,1,1,1,'S',1,0.9947,1132,1035169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1120, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1132}}',547.707,119774249,1437008,NULL,'2015-10-31 03:27:17',1446262037,NULL),(1857559367,4046406,1,1213264,1,1,1,'S',1,0.989951,1841,1018815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1804, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1841}}',548.061,151175394,2412821,NULL,'2020-05-19 12:58:58',1589893138,NULL),(1840273763,4046406,1,132640,1,1,1,'S',1,0.987428,1392,1009233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1357, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1392}}',548.278,124480214,1750011,NULL,'2016-06-09 22:19:30',1465510770,NULL),(1845485042,4046406,1,1240974,1,1,1,'S',1,0.989607,1299,1013967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1299}}',548.569,132635006,1669956,NULL,'2017-08-27 04:18:36',1503807516,NULL),(1857521460,4046406,1,627829,1,1,1,'S',1,0.993421,836,1031558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 825, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 836}}',548.662,151144843,1040661,NULL,'2020-05-18 12:02:39',1589803359,NULL),(1847486470,4046406,1,1294978,1,1,1,'A',1,0.985059,483,988234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 911, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 937}}',549.167,135828635,1124338,NULL,'2018-02-11 01:49:48',1518313788,NULL),(1845420561,4046406,1,697898,1,1,1,'S',1,0.99399,1747,1033343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1726, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1747}}',549.501,132633503,2247851,NULL,'2017-08-27 02:23:48',1503800628,NULL),(1844543735,4046406,1,372211,1,1,1,'A',1,0.983481,1697,988117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 2963, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',549.9,131296196,3589168,NULL,'2017-06-18 02:45:19',1497753919,NULL),(1875735808,4046406,1,1936354,1,1,1,'A',1,0.981312,1249,941715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 1274, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1311}}',550.112,178557446,1748888,NULL,'2023-04-24 07:14:18',1682320458,NULL),(1843025233,4046406,1,135187,1,1,1,'S',1,0.991276,917,1023260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 901, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',550.649,128976713,1122643,NULL,'2017-02-11 11:54:14',1486814054,NULL),(1838462172,4046406,1,159198,1,1,1,'A',1,0.985753,1857,1006163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1808, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1860}}',551.12,121647351,2301363,NULL,'2016-01-31 09:51:14',1454233874,NULL),(1845405795,4046406,1,168534,1,1,1,'S',1,0.987363,910,1008994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 887, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 910}}',551.278,132521584,1116337,NULL,'2017-08-21 10:46:07',1503312367,NULL),(1840037636,4046406,1,439066,1,1,1,'A',1,0.995929,1841,931380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 2559, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',551.576,124251319,3206606,NULL,'2016-05-30 07:07:33',1464592053,NULL),(1859137764,4046406,1,127735,1,1,1,'S',1,0.981046,765,986296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 736, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',552.035,153725120,945866,NULL,'2020-08-21 08:58:23',1598000303,NULL),(1857673842,4046406,1,81344,0,1,1,'A',1,0.97377,386,937737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',552.158,151287178,978749,NULL,'2020-05-23 07:06:07',1590217567,NULL),(1878429694,4046406,1,139780,1,1,1,'A',1,0.978261,643,960230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 881, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',552.741,182356567,1093763,NULL,'2024-01-12 06:49:20',1705042160,NULL),(1841306131,4046406,1,813300,1,1,1,'S',1,0.988626,1143,1018378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1143}}',552.767,126260670,1481569,NULL,'2016-09-09 09:14:53',1473412493,NULL),(1849839226,4046406,1,1283325,1,1,1,'S',1,0.999106,559,1048285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 558, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 559}}',553.303,139301518,725884,NULL,'2018-08-04 05:48:37',1533361717,NULL),(1877402692,4046406,1,3824661,1,1,1,'A',1,0.955124,885,890086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 1367, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1493}}',553.363,180875043,1751852,NULL,'2023-09-21 08:06:33',1695283593,NULL),(1857648471,4046406,1,1552624,1,1,1,'A',1,0.976276,997,965711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1870, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1960}}',553.468,151288579,2277110,NULL,'2020-05-23 08:26:46',1590222406,NULL),(1845113365,4046406,1,1047870,1,1,1,'S',1,0.991646,1975,1014801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1942, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1975}}',553.573,131998178,2631411,NULL,'2017-07-25 07:17:15',1500967035,NULL),(1876240724,4046406,1,4080772,1,1,1,'S',1,0.990356,1348,1023216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1322, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1348}}',553.75,179216585,1742594,NULL,'2023-06-04 08:40:28',1685868028,NULL),(1875936753,4046406,1,53846,1,1,1,'S',1,0.979675,738,941403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 708, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 738}}',553.768,179005322,799263,NULL,'2023-05-22 07:01:01',1684738861,NULL),(1841552397,4046406,1,141942,1,1,1,'S',1,0.984052,1160,1000762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1123, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1160}}',553.83,126534798,1489430,NULL,'2016-09-24 09:59:04',1474711144,NULL),(1841556983,4046406,1,991176,1,1,1,'A',1,0.983794,1176,995247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 2240, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2314}}',554.155,126534630,2996331,NULL,'2016-09-24 09:48:58',1474710538,NULL),(1857462055,4046406,1,985778,1,1,1,'S',1,0.989924,794,1022580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 778, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 794}}',554.407,151235714,953905,NULL,'2020-05-21 13:26:34',1590067594,NULL),(2366071189,4046406,1,1000660,1,1,1,'S',1,0.978632,585,988130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',555.765,182836557,694396,NULL,'2024-02-18 07:27:06',1708241226,NULL),(1876106445,4046406,1,95812,1,1,1,'A',1,0.977048,1081,919293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 1070, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',555.782,179019593,1107993,NULL,'2023-05-23 06:58:52',1684825132,NULL),(1858680222,4046406,1,1989987,1,1,1,'S',1,0.991106,1293,1021998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1270, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1293}}',556.021,152984330,1734781,NULL,'2020-07-25 01:11:24',1595639484,NULL),(1875846946,4046406,1,1273614,1,1,1,'A',1,0.965736,1067,930026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 1486, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1576}}',556.333,178696501,1857965,NULL,'2023-05-03 07:39:54',1683099594,NULL),(1872920398,4046406,1,3388275,1,1,1,'S',1,0.980659,2094,989603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 2013, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2094}}',556.441,174381243,2647062,NULL,'2022-09-06 05:44:08',1662443048,NULL),(1850119565,4046406,1,1211856,1,1,1,'S',1,0.998498,666,1048708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',556.696,139679233,814237,NULL,'2018-08-22 02:21:45',1534904505,NULL),(1841441826,4046406,1,58041,1,1,1,'S',1,0.994828,870,1033654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 861, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 870}}',557.445,126534908,1097149,NULL,'2016-09-24 10:06:40',1474711600,NULL),(1835389475,4046406,1,86994,1,1,1,'S',1,0.99378,1045,1029756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1032, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1045}}',557.476,116533786,1283355,NULL,'2015-05-19 13:06:39',1432040799,NULL),(1844796493,4046406,1,195478,1,1,1,'S',1,0.987115,1397,970394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1361, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1397}}',557.528,131638707,1800331,NULL,'2017-07-06 12:55:31',1499345731,NULL),(1845379807,4046406,1,848579,1,1,1,'A',1,0.99007,1889,1015037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1979, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2014}}',557.578,132477912,2480003,NULL,'2017-08-19 04:42:23',1503117743,NULL),(1845507662,4046406,1,152961,1,1,1,'A',1,0.971331,588,903656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 981}, \"maximum_statistics\": {\"great\": 1029}}',558.343,132575808,1002412,NULL,'2017-08-24 07:51:37',1503561097,NULL),(1846820912,4046406,1,1390706,1,1,1,'S',1,0.991909,1545,982365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1520, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1545}}',558.443,134887886,2019416,NULL,'2017-12-27 02:12:40',1514340760,NULL),(1875739832,4046406,1,123834,1,1,1,'A',1,0.980141,663,965214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1505, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1561}}',558.482,178571844,1863990,NULL,'2023-04-25 06:30:50',1682404250,NULL),(1857752200,4046406,1,1879405,0,1,1,'A',1,0.963054,1630,918135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 2090, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2233}}',558.946,151469664,2507833,NULL,'2020-05-29 12:57:06',1590757026,NULL),(1845394898,4046406,1,774996,1,1,1,'S',1,0.999148,1174,957595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1172, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1174}}',559.425,132476733,1445150,NULL,'2017-08-19 03:10:24',1503112224,NULL),(1841982784,4046406,1,161053,1,1,1,'A',1,0.982599,936,985843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1408}}',560.795,127261557,1692828,NULL,'2016-11-05 15:20:54',1478359254,NULL),(1872855921,4046406,1,2486211,1,1,1,'A',1,0.993267,1092,1025151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1686, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1708}}',560.969,174364330,2172222,NULL,'2022-09-05 06:12:58',1662358378,NULL),(1859203298,4046406,1,750069,1,1,1,'A',1,0.969697,899,941445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 937, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 990}}',562.22,153777789,1182859,NULL,'2020-08-23 06:46:35',1598165195,NULL),(1857698117,4046406,1,1843535,1,1,1,'A',1,0.983682,1427,982859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 1996, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2053}}',562.344,151287966,2392686,NULL,'2020-05-23 07:52:11',1590220331,NULL),(1857518098,4046406,1,1105943,1,1,1,'S',1,0.991304,1725,1023651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1695, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1725}}',562.493,151144652,2207471,NULL,'2020-05-18 11:53:24',1589802804,NULL),(1872796998,4046406,1,3666116,1,1,1,'S',1,0.994452,2884,1029185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2852, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2884}}',562.586,174115862,3712316,NULL,'2022-08-23 01:23:03',1661217783,NULL),(1844546074,4046406,1,1150699,1,1,1,'S',1,0.99125,1600,1026705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1572, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1600}}',562.986,131264732,2138242,NULL,'2017-06-16 14:38:02',1497623882,NULL),(1857638242,4046406,1,1532456,1,1,1,'A',1,0.978582,1965,976736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 1950, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2031}}',563.335,151288356,2641711,NULL,'2020-05-23 08:14:11',1590221651,NULL),(1875725851,4046406,1,3799642,1,1,1,'S',1,0.981571,624,990369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 601, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',563.723,178486786,764814,NULL,'2023-04-20 07:53:14',1681977194,NULL),(1875958655,4046406,1,799402,1,1,1,'S',1,0.98032,813,990626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 781}, \"maximum_statistics\": {\"great\": 813}}',563.77,178990327,1010726,NULL,'2023-05-21 08:25:27',1684657527,NULL),(1859184853,4046406,1,176895,1,1,1,'A',1,0.978273,1316,969695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 1747, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1818}}',564.14,153775247,2057458,NULL,'2020-08-23 04:05:22',1598155522,NULL),(2540909694,4046406,1,136526,1,1,1,'S',1,0.994313,1143,1035633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1130, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1143}}',564.863,183232867,1387066,NULL,'2024-03-21 04:39:50',1710995990,NULL),(1875638745,4046406,1,1477400,1,1,1,'A',1,0.982359,893,991400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 879, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 907}}',565.273,178557564,1154368,NULL,'2023-04-24 07:33:48',1682321628,NULL),(1857612331,4046406,1,2158454,1,1,1,'S',1,0.976161,797,937842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 759, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 797}}',565.911,151285277,1069253,NULL,'2020-05-23 05:21:38',1590211298,NULL),(1853970516,4046406,1,1787921,1,1,1,'S',1,0.989606,914,1020932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 895, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 914}}',566.364,145708048,1085262,NULL,'2019-08-06 06:45:26',1565073926,NULL),(1837887067,4046406,1,403050,1,1,1,'A',1,0.972992,1404,950327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 1981, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2092}}',566.645,120839080,2360032,NULL,'2015-12-24 13:33:45',1450964025,NULL),(2552346032,4046406,1,1540441,1,1,1,'A',1,0.979705,740,965190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 2105, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 2168}}',566.798,183258840,2717056,NULL,'2024-03-23 07:44:18',1711179858,NULL),(1857460127,4046406,1,982631,1,1,1,'S',1,0.985159,1853,1002650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1798, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1853}}',567.612,151260742,2381657,NULL,'2020-05-22 09:58:30',1590141510,NULL),(1875976764,4046406,1,1675265,1,1,1,'A',1,0.991337,1087,271730,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1590, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1616}}',567.852,178951868,958193,NULL,'2023-05-19 03:50:53',1684468253,NULL),(1837073382,4046406,1,249371,1,1,1,'S',1,0.989747,1463,1020066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1433, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1463}}',567.924,119379922,1822887,NULL,'2015-10-11 00:34:18',1444523658,NULL),(1857532531,4046406,1,1146971,1,1,1,'A',1,0.973719,735,964052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 726, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 761}}',568.137,151263427,957721,NULL,'2020-05-22 11:57:28',1590148648,NULL),(1857480537,4046406,1,1661738,1,1,1,'S',1,0.984115,661,985776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 640, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 661}}',568.556,151204331,844595,NULL,'2020-05-20 11:59:14',1589975954,NULL),(1876013534,4046406,1,2499262,1,1,1,'S',1,0.978344,785,980506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 751, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 785}}',569.61,179005134,916925,NULL,'2023-05-22 06:29:03',1684736943,NULL),(1857677857,4046406,1,1594500,1,1,1,'S',1,0.982759,2320,1000293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2240, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2320}}',570.28,151285181,2975134,NULL,'2020-05-23 05:17:14',1590211034,NULL),(1875868314,4046406,1,1373621,1,1,1,'A',1,0.978089,999,968402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1576, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1643}}',570.407,178696882,2092445,NULL,'2023-05-03 08:32:45',1683102765,NULL),(1872899646,4046406,1,3116858,1,1,1,'A',1,0.974615,976,962372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1048, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1103}}',570.457,174382007,1317858,NULL,'2022-09-06 07:25:55',1662449155,NULL),(1839514882,4046406,1,222303,1,1,1,'S',1,0.987432,1472,1009726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1435, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1472}}',570.549,123527201,1832197,NULL,'2016-04-27 12:55:28',1461761728,NULL),(2256416404,4046406,1,3632464,1,1,1,'S',1,0.996711,912,911307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 906, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 912}}',570.721,182567757,1064030,NULL,'2024-01-28 05:03:33',1706418213,NULL),(1872744487,4046406,1,1412711,1,1,1,'S',1,0.982423,1337,999128,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1337}}',571.308,174116764,1672524,NULL,'2022-08-23 02:36:53',1661222213,NULL),(1853720035,4046406,1,1174919,1,1,1,'A',1,0.968887,1167,934246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 2157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2282}}',572.878,145220853,2761883,NULL,'2019-07-07 01:38:33',1562463513,NULL),(1875898782,4046406,1,2192521,1,1,1,'A',1,0.967699,764,896837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 20, \"great\": 2467, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2616}}',572.901,179008797,2922714,NULL,'2023-05-22 12:56:08',1684760168,NULL),(1859624563,4046406,1,2578576,1,1,1,'S',1,0.990095,1262,930073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1237, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1262}}',572.959,154319407,1503870,NULL,'2020-09-13 04:26:48',1599971208,NULL),(1845081917,4046406,1,1203136,1,1,1,'A',1,0.993912,1330,282817,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1948, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1971}}',573.327,131996384,1087680,NULL,'2017-07-25 04:16:06',1500956166,NULL),(1836400462,4046406,1,235556,1,1,1,'S',1,0.988701,1416,1017956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1384, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1416}}',573.497,118251279,1757822,NULL,'2015-08-11 23:05:14',1439334314,NULL),(1847361759,4046406,1,1464530,1,1,1,'S',1,0.990528,2006,1023344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1968, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2006}}',573.988,135692312,2530554,NULL,'2018-02-04 01:49:34',1517708974,NULL),(1845216080,4046406,1,1275856,1,1,1,'S',1,0.992135,890,1028593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 876, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 890}}',574.068,132188802,1118135,NULL,'2017-08-04 06:38:26',1501828706,NULL),(1861182794,4046406,1,1167691,1,1,1,'A',1,0.990397,776,1022417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 767, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 781}}',574.37,156904640,980420,NULL,'2020-12-16 08:45:22',1608108322,NULL),(2256427408,4046406,1,3455630,1,1,1,'A',1,0.976562,585,926738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 859, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 896}}',574.37,182568813,1099162,NULL,'2024-01-28 07:01:52',1706425312,NULL),(1845515724,4046406,1,674882,1,1,1,'S',1,0.991349,1965,1026802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1931, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1965}}',574.676,132633565,2442716,NULL,'2017-08-27 02:28:34',1503800914,NULL),(1844618352,4046406,1,1097541,1,1,1,'S',1,0.992435,2115,1029204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2083, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2115}}',574.779,131264241,2649127,NULL,'2017-06-16 14:13:37',1497622417,NULL),(1848105738,4046406,1,985046,1,1,1,'S',1,0.993078,939,1031421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 926, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 939}}',574.887,136700524,1176496,NULL,'2018-03-28 07:22:49',1522221769,NULL),(2430939528,4046406,1,890435,0,1,1,'A',1,0.946441,1252,870803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 1313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1447}}',574.932,182985392,1599410,NULL,'2024-03-01 06:05:35',1709273135,NULL),(1847405773,4046406,1,1444656,1,1,1,'A',1,0.983099,1528,980954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 2208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2278}}',575.46,135634248,2682276,NULL,'2018-02-01 08:39:41',1517474381,NULL),(1859040724,4046406,1,1443522,1,1,1,'S',1,0.986766,869,1012396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 846, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 869}}',575.499,153462891,1032796,NULL,'2020-08-11 08:08:13',1597133293,NULL),(1849440332,4046406,1,1468369,1,1,1,'S',1,0.981599,788,994972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 759, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 788}}',576.541,138650139,971163,NULL,'2018-07-03 09:31:09',1530610269,NULL),(1872858979,4046406,1,1358048,1,1,1,'A',1,0.976177,1276,965812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 1630, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1700}}',576.59,174382568,2071395,NULL,'2022-09-06 08:24:28',1662452668,NULL),(1872751651,4046406,1,2029066,1,1,1,'S',1,0.995071,1826,1038078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1808, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1826}}',576.779,174115935,2320348,NULL,'2022-08-23 01:30:04',1661218204,NULL),(1865541615,4046406,1,1100855,1,1,1,'S',1,0.986472,924,1001167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 899, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 924}}',577.374,163454216,1186499,NULL,'2021-06-29 13:41:33',1624974093,NULL),(1872876639,4046406,1,3599279,1,1,1,'A',1,0.967634,918,937599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 1684, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1792}}',578.152,174365893,2177280,NULL,'2022-09-05 09:06:25',1662368785,NULL),(1852273820,4046406,1,1763967,1,1,1,'S',1,0.989577,1679,1018552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1644, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1679}}',579.518,143017888,2169544,NULL,'2019-03-03 02:51:34',1551581494,NULL),(1841903072,4046406,1,85127,1,1,1,'S',1,0.991648,898,1014824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 883, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 898}}',580.234,127208875,1128047,NULL,'2016-11-02 15:20:12',1478100012,NULL),(1859045853,4046406,1,924098,1,1,1,'S',1,0.990437,732,1021772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 718, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',581.106,153538917,1003101,NULL,'2020-08-14 04:02:09',1597377729,NULL),(2376640477,4046406,1,3996740,1,1,1,'S',1,0.9997,1667,957664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1666, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1667}}',581.113,182860685,2025750,NULL,'2024-02-20 04:40:34',1708404034,NULL),(1878376837,4046406,1,4121975,1,1,1,'A',1,0.982701,1249,891748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 2021, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2081}}',581.113,182356189,2192930,NULL,'2024-01-12 05:43:03',1705038183,NULL),(1872920475,4046406,1,3168256,1,1,1,'S',1,0.985449,1237,1003894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1237}}',581.238,174341135,1525897,NULL,'2022-09-04 01:39:42',1662255582,NULL),(1844585762,4046406,1,155430,1,1,1,'S',1,0.996357,1098,998094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1090, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1098}}',583.167,131239940,1463987,NULL,'2017-06-15 08:53:32',1497516812,NULL),(1847203967,4046406,1,1178141,1,1,1,'A',1,0.982898,1869,991986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 2160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2222}}',584.192,135414225,2771126,NULL,'2018-01-21 05:24:34',1516512274,NULL),(2463205845,4046406,1,4084837,1,1,1,'A',1,0.980392,1358,882011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 2765, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2856}}',584.286,183056704,3241744,NULL,'2024-03-07 03:04:48',1709780688,NULL),(1872590591,4046406,1,3572290,1,1,1,'S',1,0.990239,2049,1021338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2009, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2049}}',585.538,174080868,2663927,NULL,'2022-08-21 05:26:04',1661059564,NULL),(1846905111,4046406,1,982430,1,1,1,'S',1,0.977596,915,985913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 874, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',585.676,134913965,1100568,NULL,'2017-12-28 07:37:26',1514446646,NULL),(1872684394,4046406,1,3638037,1,1,1,'S',1,0.980692,1502,990436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1444, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1502}}',586.248,174082133,1887641,NULL,'2022-08-21 07:18:31',1661066311,NULL),(1875988504,4046406,1,3927865,1,1,1,'S',1,0.989787,1126,1022274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1126}}',586.633,179003866,1423489,NULL,'2023-05-22 03:02:44',1684724564,NULL),(1846827118,4046406,1,1438770,1,1,1,'S',1,0.990694,1182,1018563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1182}}',587.044,134889440,1439675,NULL,'2017-12-27 04:25:03',1514348703,NULL),(1847526264,4046406,1,108010,1,1,1,'A',1,0.988861,1638,1003003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 2382, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2424}}',588.124,135717360,2993839,NULL,'2018-02-05 06:25:07',1517811907,NULL),(1844978372,4046406,1,940554,1,1,1,'A',1,0.978751,688,954184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1491, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1553}}',588.272,131888979,1777680,NULL,'2017-07-19 12:41:51',1500468111,NULL),(1872692250,4046406,1,2650974,1,1,1,'S',1,0.986804,1705,1011145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1660, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1705}}',589.578,174118440,2139737,NULL,'2022-08-23 05:15:28',1661231728,NULL),(1870785544,4046406,1,3227945,1,1,1,'S',1,0.989395,1273,1015980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1273}}',591.156,171410829,1600850,NULL,'2022-04-24 04:07:57',1650773277,NULL),(1844552212,4046406,1,138519,1,1,1,'A',1,0.99171,959,1018132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 950, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 965}}',591.604,131226802,1173420,NULL,'2017-06-14 13:52:16',1497448336,NULL),(1872752463,4046406,1,1435412,1,1,1,'S',1,0.988695,2123,1015786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2075, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2123}}',591.94,174116738,2781897,NULL,'2022-08-23 02:34:08',1661222048,NULL),(1852455481,4046406,1,1843939,1,1,1,'S',1,0.991702,2109,1026628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2074, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2109}}',591.985,143457196,2606056,NULL,'2019-03-29 12:35:58',1553862958,NULL),(1844167526,4046406,1,345483,1,1,1,'S',1,0.982873,905,997796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 874, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 905}}',593.296,130785219,1080167,NULL,'2017-05-21 10:53:27',1495364007,NULL),(1873308539,4046406,1,3510938,1,1,1,'S',1,0.989756,3075,929611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 3012, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 3075}}',593.882,175013550,3726300,NULL,'2022-10-10 01:37:16',1665365836,NULL),(1844015856,4046406,1,813387,1,1,1,'S',1,0.987323,986,1011630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 961, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 986}}',594.202,130500354,1185667,NULL,'2017-05-06 05:24:09',1494048249,NULL),(2256421089,4046406,1,4457802,1,1,1,'A',1,0.960957,757,894568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 1107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1191}}',594.345,182568168,1368056,NULL,'2024-01-28 05:51:03',1706421063,NULL),(1837933980,4046406,1,69725,1,1,1,'S',1,0.991291,976,1024115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 959, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',594.569,120811341,1164202,NULL,'2015-12-23 08:10:12',1450858212,NULL),(1875945917,4046406,1,1242099,1,1,1,'S',1,0.986469,776,1010583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 755, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 776}}',594.854,179005374,949274,NULL,'2023-05-22 07:07:56',1684739276,NULL),(1875642549,4046406,1,162520,1,1,1,'S',1,0.993565,777,1032166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 767, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',594.963,178501106,1010460,NULL,'2023-04-21 04:39:31',1682051971,NULL),(1857731902,4046406,1,2120823,1,1,1,'A',1,0.991508,654,993638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 1453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1472}}',595.783,151469294,1691512,NULL,'2020-05-29 12:42:18',1590756138,NULL),(1857645733,4046406,1,2052056,1,1,1,'S',1,0.983223,1669,997749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1613, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1669}}',596.261,151287018,2104866,NULL,'2020-05-23 06:55:34',1590216934,NULL),(1872839594,4046406,1,2694102,1,1,1,'S',1,0.991568,1779,1027298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1749, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1779}}',598.552,174341520,2310724,NULL,'2022-09-04 02:10:15',1662257415,NULL),(2546327079,4046406,1,4435838,1,1,1,'S',1,0.979299,314,947317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 301}, \"maximum_statistics\": {\"great\": 314}}',599.177,183245145,350434,NULL,'2024-03-22 06:23:39',1711088619,NULL),(1846908898,4046406,1,1369892,1,1,1,'A',1,0.985575,1166,1000345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1987, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2045}}',599.514,134914501,2539270,NULL,'2017-12-28 08:24:57',1514449497,NULL),(1844603777,4046406,1,105917,1,1,1,'A',1,0.987805,1566,1010530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1562}, \"maximum_statistics\": {\"great\": 1599}}',599.542,131227822,1942240,NULL,'2017-06-14 14:48:31',1497451711,NULL),(1859144196,4046406,1,133083,1,1,1,'A',1,0.98615,733,995523,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1405, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1444}}',600.157,153774168,1786398,NULL,'2020-08-23 03:00:53',1598151653,NULL),(1877415760,4046406,1,140772,1,1,1,'S',1,0.982311,848,998607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 818, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',601.237,180874560,1028662,NULL,'2023-09-21 06:40:31',1695278431,NULL),(1875742410,4046406,1,3150630,1,1,1,'A',1,0.98702,660,961779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 866, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 886}}',601.56,178486722,980417,NULL,'2023-04-20 07:46:07',1681976767,NULL),(1844802498,4046406,1,1274287,1,1,1,'S',1,0.99126,1373,1021530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1349, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1373}}',601.879,131636653,1767002,NULL,'2017-07-06 10:49:27',1499338167,NULL),(1836963520,4046406,1,143823,1,1,1,'S',1,0.993243,1184,1030940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1168, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1184}}',602.017,119356590,1545164,NULL,'2015-10-09 22:41:17',1444430477,NULL),(1875575837,4046406,1,4018619,1,1,1,'S',1,0.999231,1301,954861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1299, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',602.289,178370849,1601132,NULL,'2023-04-13 09:09:11',1681376951,NULL),(1872563608,4046406,1,403323,1,1,1,'S',1,0.989906,1486,1018341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1456, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1486}}',602.731,174080931,1925167,NULL,'2022-08-21 05:30:39',1661059839,NULL),(1872745621,4046406,1,3293736,1,1,1,'S',1,0.993146,1532,1031328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1511, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1532}}',602.756,174118308,2024357,NULL,'2022-08-23 05:02:02',1661230922,NULL),(1845464913,4046406,1,739803,1,1,1,'S',1,0.989631,1543,1009870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1511, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1543}}',603.206,132616567,1989233,NULL,'2017-08-26 07:42:22',1503733342,NULL),(1872897219,4046406,1,3512043,1,1,1,'S',1,0.98534,1944,1004596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1887, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1944}}',603.797,174381435,2496791,NULL,'2022-09-06 06:08:47',1662444527,NULL),(1875814555,4046406,1,1176481,1,1,1,'S',1,0.984565,1231,1005638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1231}}',604.026,178696968,1550652,NULL,'2023-05-03 08:41:35',1683103295,NULL),(1875768623,4046406,1,155964,1,1,1,'A',1,0.989645,663,1004855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 664, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 676}}',604.125,178696772,851449,NULL,'2023-05-03 08:21:32',1683102092,NULL),(1872586779,4046406,1,2421236,1,1,1,'A',1,0.981276,1106,899983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1647, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1709}}',604.445,174042356,2142070,NULL,'2022-08-19 09:08:23',1660900103,NULL),(1872902302,4046406,1,263914,1,1,1,'A',1,0.992172,1350,1016641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1511, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1533}}',605.742,174364732,1961710,NULL,'2022-09-05 06:57:30',1662361050,NULL),(1844861825,4046406,1,1021966,1,1,1,'S',1,0.992708,1440,988430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1440}}',606.772,131774863,1801530,NULL,'2017-07-13 12:50:09',1499950209,NULL),(2256416199,4046406,1,4279950,1,1,1,'S',1,0.995286,1909,907123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1891, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',609.086,182567744,2161132,NULL,'2024-01-28 05:01:19',1706418079,NULL),(1845374523,4046406,1,1162312,1,1,1,'S',1,0.98321,1489,956622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1439, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1489}}',609.474,132477502,1915832,NULL,'2017-08-19 04:08:33',1503115713,NULL),(1846899945,4046406,1,1360252,1,1,1,'S',1,0.990933,1875,982467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1841, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1875}}',610.266,134888567,2475362,NULL,'2017-12-27 03:05:59',1514343959,NULL),(1857634339,4046406,1,1937119,1,1,1,'A',1,0.997956,1220,1041896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1219, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1223}}',611.251,151350193,1685789,NULL,'2020-05-25 10:22:52',1590402172,NULL),(1877377109,4046406,1,1268974,1,1,1,'A',1,0.97672,1095,953267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 1810, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1890}}',611.609,180919285,2225664,NULL,'2023-09-24 05:33:38',1695533618,NULL),(1878433137,4046406,1,3907074,1,1,1,'S',1,0.998814,2951,956615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2944, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2951}}',612.954,182356065,3514690,NULL,'2024-01-12 05:24:58',1705037098,NULL),(2547568367,4046406,1,833867,1,1,1,'S',1,0.995339,1180,946848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1169, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1180}}',614.376,183248530,1432140,NULL,'2024-03-22 12:59:59',1711112399,NULL),(2463282789,4046406,1,3461972,1,1,1,'A',1,0.9835,642,899945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 969, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',615.062,183056895,1048700,NULL,'2024-03-07 03:32:29',1709782349,NULL),(1878118055,4046406,1,4066958,1,1,1,'A',1,0.963499,514,916919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 1351, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',616.427,181986484,1795377,NULL,'2023-12-15 05:42:16',1702618936,NULL),(1857591055,4046406,1,1466716,1,1,1,'S',1,0.957212,1040,921653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 951, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1040}}',617.668,151285532,1243027,NULL,'2020-05-23 05:35:40',1590212140,NULL),(1849912154,4046406,1,1379641,1,1,1,'A',1,0.993482,707,922951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1592, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1611}}',618.196,139602119,1761596,NULL,'2018-08-18 08:02:22',1534579342,NULL),(1875934773,4046406,1,2599337,1,1,1,'S',1,0.987661,932,1015259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 909, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 932}}',618.285,179005463,1225844,NULL,'2023-05-22 07:20:38',1684740038,NULL),(1848113696,4046406,1,1400388,1,1,1,'S',1,0.985503,1621,1004524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1621}}',618.921,136719447,2082567,NULL,'2018-03-29 08:58:00',1522313880,NULL),(1877390875,4046406,1,104400,1,1,1,'A',1,0.981982,569,983857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',619.303,180875063,995849,NULL,'2023-09-21 08:09:31',1695283771,NULL),(1847258018,4046406,1,1378838,1,1,1,'S',1,0.993063,1946,1028929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1919, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1946}}',619.465,135391567,2547221,NULL,'2018-01-20 08:57:05',1516438625,NULL),(1844596763,4046406,1,1167707,1,1,1,'A',1,0.975792,1200,957130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 2111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2210}}',619.969,131240590,2509517,NULL,'2017-06-15 09:46:48',1497520008,NULL),(1872910864,4046406,1,1770953,1,1,1,'S',1,0.997358,1703,1043435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1703}}',620.175,174364361,2184036,NULL,'2022-09-05 06:17:01',1662358621,NULL),(1857488621,4046406,1,2040979,1,1,1,'S',1,0.992981,1852,1031198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1826, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1852}}',620.387,151141731,2337903,NULL,'2020-05-18 09:23:38',1589793818,NULL),(2251824193,4046406,1,3307971,1,1,1,'S',1,0.995608,1480,947490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1480}}',620.546,182475452,1749990,NULL,'2024-01-21 03:06:23',1705806383,NULL),(1872734133,4046406,1,2226451,1,1,1,'A',1,0.992076,1900,928944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 2487, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2524}}',623.647,174137899,3100610,NULL,'2022-08-24 07:12:48',1661325168,NULL),(1857649281,4046406,1,1945359,1,1,1,'A',1,0.992107,1252,1018436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1251, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1267}}',624.039,151350353,1742478,NULL,'2020-05-25 10:30:35',1590402635,NULL),(2763233474,4046406,1,4472962,1,1,1,'S',1,0.995637,1948,947640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1931, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1948}}',625.17,183761410,2394360,NULL,'2024-05-02 02:10:27',1714615827,NULL),(1846997203,4046406,1,1377273,1,1,1,'A',1,0.975299,1273,953653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 1762, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1842}}',627.194,134954614,2306240,NULL,'2017-12-30 02:43:46',1514601826,NULL),(1872887539,4046406,1,2313837,1,1,1,'A',1,0.990339,1356,1009895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 2694, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2743}}',629.174,174366202,3476416,NULL,'2022-09-05 09:38:34',1662370714,NULL),(1872935635,4046406,1,1516752,1,1,1,'S',1,0.986657,1424,1007907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1386, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1424}}',629.611,174381076,1825158,NULL,'2022-09-06 05:26:40',1662442000,NULL),(2252645229,4046406,1,4270255,1,1,1,'S',1,0.993213,1105,902523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1090, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1105}}',630.46,182492344,1382290,NULL,'2024-01-22 08:20:19',1705911619,NULL),(1875811912,4046406,1,224171,1,1,1,'S',1,0.988636,924,1018333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 903, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 924}}',631.538,178696566,1157051,NULL,'2023-05-03 07:50:39',1683100239,NULL),(1846839043,4046406,1,1399480,1,1,1,'S',1,0.993451,1985,1030486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1959, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1985}}',631.749,134891496,2607483,NULL,'2017-12-27 07:17:22',1514359042,NULL),(1857664010,4046406,1,1408434,1,1,1,'S',1,0.985731,876,1010235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 851, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 876}}',632.025,151286650,1106635,NULL,'2020-05-23 06:34:21',1590215661,NULL),(1849312314,4046406,1,1466883,1,1,1,'A',1,0.983523,2297,897244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 2293, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2367}}',633.128,138627165,2840320,NULL,'2018-07-02 02:41:53',1530499313,NULL),(1852535448,4046406,1,781876,1,1,1,'A',1,0.984492,1232,994878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1691, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',633.545,143476571,2098314,NULL,'2019-03-30 10:16:54',1553941014,NULL),(1857692725,4046406,1,1204254,1,1,1,'S',1,0.990755,1893,1023346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1858, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1893}}',633.898,151348398,2440912,NULL,'2020-05-25 09:01:17',1590397277,NULL),(1845458872,4046406,1,1029561,1,1,1,'S',1,0.99613,1292,1041459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1292}}',634.355,132616064,1640046,NULL,'2017-08-26 07:03:08',1503730988,NULL),(1857696491,4046406,1,2321553,1,1,1,'S',1,0.993871,1958,1032221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1934, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1958}}',634.56,151347967,2561700,NULL,'2020-05-25 08:41:23',1590396083,NULL),(1875528256,4046406,1,3911709,1,1,1,'S',1,0.989709,1409,929264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1380, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1409}}',635.352,178351672,1740190,NULL,'2023-04-12 01:24:29',1681262669,NULL),(1872702117,4046406,1,155101,1,1,1,'S',1,0.99093,882,1023208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 866}, \"maximum_statistics\": {\"great\": 882}}',635.758,174116230,1157247,NULL,'2022-08-23 01:54:13',1661219653,NULL),(1878385739,4046406,1,3969098,1,1,1,'S',1,0.994797,961,945471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 951, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 961}}',636.288,182356260,1126430,NULL,'2024-01-12 05:52:58',1705038778,NULL),(1875966168,4046406,1,3622656,1,1,1,'A',1,0.978956,695,952483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1283}}',636.592,178971730,1474709,NULL,'2023-05-20 08:27:30',1684571250,NULL),(1878426126,4046406,1,4184854,1,1,1,'A',1,0.991941,2031,927036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 2877, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2916}}',638.543,182356245,3317242,NULL,'2024-01-12 05:49:59',1705038599,NULL),(1875647421,4046406,1,1983395,1,1,1,'A',1,0.98993,1231,501179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1291}}',639.358,178558300,1021653,NULL,'2023-04-24 09:07:21',1682327241,NULL),(1875710313,4046406,1,3778807,1,1,1,'S',1,0.973465,1319,965758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1319}}',641.239,178570470,1662548,NULL,'2023-04-25 03:32:36',1682393556,NULL),(1872902710,4046406,1,2583183,1,1,1,'S',1,0.991224,2222,1026337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2183, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2222}}',641.494,174381183,2898415,NULL,'2022-09-06 05:37:53',1662442673,NULL),(2546365486,4046406,1,3607886,1,1,1,'A',1,0.971443,742,948475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 1855, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1961}}',642.242,183245255,2370902,NULL,'2024-03-22 06:39:43',1711089583,NULL),(1857508360,4046406,1,1078478,1,1,1,'S',1,0.990397,1614,1018507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1583, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1614}}',643.507,151141454,2106538,NULL,'2020-05-18 09:08:08',1589792888,NULL),(1875985098,4046406,1,3925943,1,1,1,'A',1,0.982888,1342,904172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1413, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1461}}',644.294,178987959,1690910,NULL,'2023-05-21 04:48:12',1684644492,NULL),(1875696255,4046406,1,2337466,1,1,1,'A',1,0.980226,1513,985309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1532, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1593}}',645.819,178557872,1906636,NULL,'2023-04-24 08:26:30',1682324790,NULL),(1844925734,4046406,1,1247509,1,1,1,'S',1,0.990939,2152,1022140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2152}}',646.263,131886380,2822420,NULL,'2017-07-19 09:54:37',1500458077,NULL),(1849323699,4046406,1,1140239,1,1,1,'S',1,0.989024,1731,1018193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1693, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1731}}',648.362,138626524,2208019,NULL,'2018-07-02 01:42:25',1530495745,NULL),(1872867893,4046406,1,3594825,1,1,1,'S',1,0.984881,1885,1007045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1828, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1885}}',648.796,174381551,2497889,NULL,'2022-09-06 06:27:20',1662445640,NULL),(1859020974,4046406,1,1593437,1,1,1,'S',1,0.9875,800,1012934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 780, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 800}}',649.53,153465028,1002494,NULL,'2020-08-11 10:13:17',1597140797,NULL),(1875803150,4046406,1,3859915,1,1,1,'S',1,0.996464,1697,996209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',649.96,178695817,2139758,NULL,'2023-05-03 05:56:54',1683093414,NULL),(1876118732,4046406,1,2401518,1,1,1,'A',1,0.995015,1571,900303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 3284}, \"maximum_statistics\": {\"great\": 3310}}',650.817,179019044,3767720,NULL,'2023-05-23 05:51:58',1684821118,NULL),(1857706717,4046406,1,965244,1,1,1,'A',1,0.984675,1388,998520,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 2121, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2186}}',652.059,151470807,2684179,NULL,'2020-05-29 13:41:33',1590759693,NULL),(1857590500,4046406,1,764946,1,1,1,'S',1,0.992082,1263,898121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1243, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1263}}',653.953,151295848,1510410,NULL,'2020-05-23 13:46:55',1590241615,NULL),(1876155606,4046406,1,959168,1,1,1,'S',1,0.990075,1864,1014044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1827, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1864}}',655.542,179216384,2642813,NULL,'2023-06-04 08:23:09',1685866989,NULL),(2546043605,4046406,1,4113791,1,1,1,'S',1,0.996839,2056,951009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2043, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2056}}',655.627,183244328,2559310,NULL,'2024-03-22 04:28:18',1711081698,NULL),(1875896643,4046406,1,3859766,1,1,1,'S',1,0.998248,1712,1005248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1706, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1712}}',656.081,178986388,2185384,NULL,'2023-05-21 02:20:58',1684635658,NULL),(1846996243,4046406,1,1430505,1,1,1,'S',1,0.991173,1756,1026441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1725, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1756}}',656.435,134953911,2207981,NULL,'2017-12-30 01:54:54',1514598894,NULL),(1875660756,4046406,1,1082284,1,1,1,'A',1,0.979175,879,960360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 2494, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2593}}',656.475,178558870,3117819,NULL,'2023-04-24 09:59:54',1682330394,NULL),(1875974661,4046406,1,836037,1,1,1,'S',1,0.988465,997,1014467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 974, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 997}}',657.248,178986739,1264324,NULL,'2023-05-21 02:56:45',1684637805,NULL),(2929900770,4046406,1,4505714,1,1,1,'A',1,0.992026,1661,933300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 2916, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2947}}',657.5,184141934,3365770,NULL,'2024-06-02 08:30:37',1717317037,NULL),(1872652964,4046406,1,2797467,1,1,1,'S',1,0.989696,2038,1017936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1996, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2038}}',659.445,174081204,2612040,NULL,'2022-08-21 05:52:48',1661061168,NULL),(1875581868,4046406,1,2981205,1,1,1,'S',1,0.995143,1750,945144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1733, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1750}}',660.361,178321295,2086870,NULL,'2023-04-10 03:08:57',1681096137,NULL),(1846914681,4046406,1,1374716,1,1,1,'S',1,0.987854,2964,1013901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 2892, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2964}}',661.293,134913083,3897888,NULL,'2017-12-28 06:23:13',1514442193,NULL),(1857611320,4046406,1,1282805,1,1,1,'S',1,0.984962,1729,1002161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1677, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1729}}',662.332,151348174,2192684,NULL,'2020-05-25 08:51:39',1590396699,NULL),(1872844879,4046406,1,2716081,1,1,1,'S',1,0.994276,2271,1036134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2271}}',662.907,174364554,2833989,NULL,'2022-09-05 06:37:12',1662359832,NULL),(2398354828,4046406,1,3907988,1,1,1,'S',1,0.995758,1768,946976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1753, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1768}}',663.058,182911386,2109130,NULL,'2024-02-24 03:24:08',1708745048,NULL),(1875702910,4046406,1,3596173,1,1,1,'S',1,0.987748,1510,1005944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1473, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1510}}',663.924,178558371,2037968,NULL,'2023-04-24 09:13:31',1682327611,NULL),(1877405867,4046406,1,3609938,1,1,1,'A',1,0.980608,1176,974194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1494, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1547}}',664.906,180917803,1871015,NULL,'2023-09-24 03:10:59',1695525059,NULL),(1851252324,4046406,1,1504535,1,1,1,'S',1,0.988512,1915,1009571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1871, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1915}}',665.736,141572246,2524701,NULL,'2018-12-08 05:48:57',1544248137,NULL),(1875608695,4046406,1,3953036,1,1,1,'S',1,0.99441,2773,939902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2742, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2773}}',666.545,178370582,3352840,NULL,'2023-04-13 08:39:52',1681375192,NULL),(1853703537,4046406,1,1477955,1,1,1,'A',1,0.982331,949,980966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1563, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1613}}',666.911,145221117,1976784,NULL,'2019-07-07 02:07:26',1562465246,NULL),(1875735607,4046406,1,116000,1,1,1,'A',1,0.989607,1247,1009172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1274, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1299}}',667.551,178571965,1634346,NULL,'2023-04-25 06:48:59',1682405339,NULL),(1875773527,4046406,1,1463029,1,1,1,'S',1,0.978942,1021,968449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 978, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1021}}',669.036,178696008,1282637,NULL,'2023-05-03 06:22:47',1683094967,NULL),(1844807027,4046406,1,1170442,1,1,1,'S',1,0.989503,1953,1012973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1912, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1953}}',669.208,131637548,2458367,NULL,'2017-07-06 11:44:24',1499341464,NULL),(1878458858,4046406,1,2317547,1,1,1,'A',1,0.987302,650,993678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1229, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1260}}',671.278,182371763,1564358,NULL,'2024-01-13 09:44:21',1705139061,NULL),(1872880762,4046406,1,2535983,1,1,1,'S',1,0.98882,1923,1008630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1880, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1923}}',671.826,174365230,2644446,NULL,'2022-09-05 07:52:12',1662364332,NULL),(1875951942,4046406,1,2652022,1,1,1,'S',1,0.984315,1562,1006160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1562}}',677.344,178986287,1884404,NULL,'2023-05-21 02:11:04',1684635064,NULL),(2376853309,4046406,1,3579862,1,1,1,'A',1,0.973079,1501,964056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 2058, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2173}}',678.091,182861341,2621233,NULL,'2024-02-20 06:04:13',1708409053,NULL),(1875663869,4046406,1,2012389,1,1,1,'A',1,0.986214,2014,999697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 2366, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2430}}',679.502,178557813,3058603,NULL,'2023-04-24 08:18:05',1682324285,NULL),(1875636900,4046406,1,3913621,1,1,1,'S',1,0.995094,1325,945424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1312, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1325}}',681.45,178500156,1583500,NULL,'2023-04-21 02:52:13',1682045533,NULL),(1877381093,4046406,1,3266949,1,1,1,'S',1,0.994783,2300,943842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2300}}',683.117,180917073,2742970,NULL,'2023-09-24 02:13:41',1695521621,NULL),(1875958668,4046406,1,3615061,1,1,1,'S',1,0.985685,489,999304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 475}, \"maximum_statistics\": {\"great\": 489}}',686.481,179006828,600777,NULL,'2023-05-22 09:58:54',1684749534,NULL),(1857631742,4046406,1,1933694,1,1,1,'S',1,0.99799,1244,1047598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1244}}',687.203,151285885,1514275,NULL,'2020-05-23 05:52:35',1590213155,NULL),(1857514048,4046406,1,1382443,1,1,1,'S',1,0.988596,570,1014596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',688.39,151263344,719609,NULL,'2020-05-22 11:53:40',1590148420,NULL),(1875997756,4046406,1,3170171,1,1,1,'A',1,0.978408,1376,973435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1419, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1482}}',688.724,178970994,1814457,NULL,'2023-05-20 07:17:53',1684567073,NULL),(1875988660,4046406,1,380524,1,1,1,'A',1,0.9886,2393,1011541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 2744, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2807}}',688.978,178986951,3659905,NULL,'2023-05-21 03:18:55',1684639135,NULL),(1875909444,4046406,1,3874008,1,1,1,'S',1,0.991967,1556,1027081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1531, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1556}}',690.875,179006386,2042803,NULL,'2023-05-22 09:14:16',1684746856,NULL),(2520099620,4046406,1,4469113,1,1,1,'S',1,0.99472,3125,943546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 3092, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3125}}',691.752,183183991,3700870,NULL,'2024-03-17 04:26:57',1710649617,NULL),(1873330232,4046406,1,3825077,1,1,1,'X',1,1,1658,957514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1658}, \"maximum_statistics\": {\"great\": 1658}}',692.39,175013349,1800900,NULL,'2022-10-10 01:21:18',1665364878,NULL),(1847204365,4046406,1,1414482,1,1,1,'S',1,0.990699,1774,1019200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1741, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1774}}',692.793,135413857,2383542,NULL,'2018-01-21 05:00:25',1516510825,NULL),(1875958731,4046406,1,1888929,1,1,1,'A',1,0.987519,1774,1009863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 2619, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2684}}',694.108,178972386,3358216,NULL,'2023-05-20 09:21:27',1684574487,NULL),(1844842345,4046406,1,1183029,1,1,1,'S',1,0.992922,2190,1025024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2190}}',698.694,131773512,2737602,NULL,'2017-07-13 11:27:27',1499945247,NULL),(1876109530,4046406,1,3919305,1,1,1,'A',1,0.986228,2084,1005300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 2437, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2505}}',701.641,179168787,3103463,NULL,'2023-06-01 12:56:38',1685624198,NULL),(1875896104,4046406,1,3859765,1,1,1,'S',1,0.996206,1977,998786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1962, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1977}}',703.4,179004981,2514365,NULL,'2023-05-22 06:00:38',1684735238,NULL),(1859234590,4046406,1,2287337,1,1,1,'A',1,0.990744,2574,1022752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 2546, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2593}}',706.884,153776008,3246240,NULL,'2020-08-23 04:51:16',1598158276,NULL),(1875976072,4046406,1,328371,1,1,1,'S',1,0.995128,2155,1037273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2134, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2155}}',708.678,179006721,2795719,NULL,'2023-05-22 09:49:04',1684748944,NULL),(2371165808,4046406,1,1041326,1,1,1,'A',1,0.984107,1977,993390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 3116, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3209}}',710.994,182847852,3922067,NULL,'2024-02-19 03:11:34',1708312294,NULL),(1857474009,4046406,1,784586,1,1,1,'S',1,0.983845,3126,992615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 3025, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3126}}',711.426,151203944,3941956,NULL,'2020-05-20 11:42:42',1589974962,NULL),(1876108654,4046406,1,2377792,1,1,1,'S',1,0.991515,825,1026192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',714.161,179178254,1049462,NULL,'2023-06-02 02:19:04',1685672344,NULL),(1851198245,4046406,1,557818,1,1,1,'S',1,0.99277,1314,1030622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1314}}',717.381,141573313,1647589,NULL,'2018-12-08 07:26:58',1544254018,NULL),(1878415679,4046406,1,4389762,1,1,1,'S',1,0.997912,2873,951778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2861, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2873}}',718.286,182356112,3476110,NULL,'2024-01-12 05:32:32',1705037552,NULL),(2382003919,4046406,1,174316,1,1,1,'S',1,0.981575,1194,973477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1194}}',719.024,182873438,1434810,NULL,'2024-02-21 05:52:15',1708494735,NULL),(1845304373,4046406,1,889000,1,1,1,'S',1,0.992246,2386,1028982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2386}}',719.378,132381438,3115465,NULL,'2017-08-14 01:29:59',1502674199,NULL),(1876038539,4046406,1,3733322,1,1,1,'S',1,0.982296,1977,999660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1907}, \"maximum_statistics\": {\"great\": 1977}}',719.798,179178473,2501769,NULL,'2023-06-02 02:44:59',1685673899,NULL),(2430838748,4046406,1,3906737,1,1,1,'A',1,0.989025,1313,921994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1920, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1959}}',722.544,182985137,2295314,NULL,'2024-03-01 05:26:02',1709270762,NULL),(1875923869,4046406,1,2935189,1,1,1,'S',1,0.993421,684,1029424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 675, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 684}}',724.305,178987031,871626,NULL,'2023-05-21 03:26:21',1684639581,NULL),(2458476157,4046406,1,4326040,1,1,1,'S',1,0.998771,1627,956509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1623, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1627}}',724.6,183046210,1983170,NULL,'2024-03-06 05:24:28',1709702668,NULL),(1876114004,4046406,1,3651781,1,1,1,'A',1,0.978457,1204,974794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1492, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1555}}',731.634,179019747,1953106,NULL,'2023-05-23 07:16:29',1684826189,NULL),(1875727925,4046406,1,371219,1,1,1,'S',1,0.986758,2039,993094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1985, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2039}}',735.188,178571415,2676005,NULL,'2023-04-25 05:33:07',1682400787,NULL),(2458514844,4046406,1,727903,1,1,1,'A',1,0.994132,3411,936986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 3544, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 3579}}',737.416,183046290,4297076,NULL,'2024-03-06 05:39:35',1709703575,NULL),(1878335068,4046406,1,3569182,1,1,1,'S',1,0.980962,2600,995568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 2501, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2600}}',742.488,182242828,3301349,NULL,'2024-01-03 07:16:54',1704266214,NULL),(2352653587,4046406,1,4405958,1,1,1,'S',1,0.998187,3309,953922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 3297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',745.31,182806157,3826290,NULL,'2024-02-16 01:32:17',1708047137,NULL),(2256418714,4046406,1,3199703,1,1,1,'S',1,0.99407,1602,1035240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1583, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1602}}',747.824,182567961,1964473,NULL,'2024-01-28 05:27:57',1706419677,NULL),(2376754562,4046406,1,2708053,1,1,1,'S',1,0.988185,2920,1012028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 2851, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2920}}',750.246,182861030,3746448,NULL,'2024-02-20 05:24:56',1708406696,NULL),(1872899466,4046406,1,683188,1,1,1,'A',1,0.987581,1378,1006275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 2396, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2456}}',753.835,174365370,3222801,NULL,'2022-09-05 08:05:14',1662365114,NULL),(1875671144,4046406,1,2584209,1,1,1,'S',1,0.980204,2349,992498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 2256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2349}}',755.416,178570995,2886281,NULL,'2023-04-25 04:43:00',1682397780,NULL),(2546235700,4046406,1,2922234,1,1,1,'A',1,0.977619,1625,975903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 2007, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2100}}',758.643,183244870,2561678,NULL,'2024-03-22 05:45:35',1711086335,NULL),(2535435357,4046406,1,4006315,1,1,1,'S',1,0.998889,2700,918058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2694, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2700}}',765.945,183220339,3365070,NULL,'2024-03-20 02:54:31',1710903271,NULL),(1877407495,4046406,1,4059532,1,1,1,'S',1,0.989454,2181,1016728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2181}}',768.962,180919046,2798418,NULL,'2023-09-24 05:13:13',1695532393,NULL),(1875660484,4046406,1,3927691,1,1,1,'S',1,0.994021,1756,1028705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1756}}',772.705,178570196,2241076,NULL,'2023-04-25 03:01:53',1682391713,NULL),(2381933111,4046406,1,3829220,1,1,1,'A',1,0.974041,1071,963430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 1609, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1695}}',774.563,182873263,2166782,NULL,'2024-02-21 05:24:49',1708493089,NULL),(2431055965,4046406,1,4289635,1,1,1,'S',1,0.994268,2268,1035572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2268}}',778.818,182985713,2840450,NULL,'2024-03-01 06:51:59',1709275919,NULL),(2430986494,4046406,1,3122375,1,1,1,'A',1,0.974858,2108,965874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 2176, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2287}}',788.375,182985515,2859376,NULL,'2024-03-01 06:24:14',1709274254,NULL),(1875930965,4046406,1,1828695,1,1,1,'S',1,0.987165,1714,1011387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1670, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1714}}',800.164,178971390,2186136,NULL,'2023-05-20 07:57:23',1684569443,NULL),(1876143480,4046406,1,3493439,1,1,1,'A',1,0.98443,784,991673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1413}}',821.981,179178654,1678889,NULL,'2023-06-02 03:04:26',1685675066,NULL),(2382098763,4046406,1,3624462,1,1,1,'S',1,0.981183,2418,991331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 2327, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2418}}',825.485,182873701,3071915,NULL,'2024-02-21 06:30:32',1708497032,NULL),(2252661781,4046406,1,3741640,1,1,1,'A',1,0.966667,676,936354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 967, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1035}}',837.988,182492714,1169890,NULL,'2024-01-22 09:13:26',1705914806,NULL),(1876017343,4046406,1,3946642,1,1,1,'S',1,0.992072,1766,1023518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1738, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1766}}',871.399,178970817,2316376,NULL,'2023-05-20 07:01:28',1684566088,NULL),(1878381015,4046406,1,3849919,1,1,1,'S',1,0.980585,1880,991311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1807, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1880}}',882.751,182371233,2348533,NULL,'2024-01-13 08:43:59',1705135439,NULL),(2546101225,4046406,1,3952364,1,1,1,'S',1,0.996815,2512,1043769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2496, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2512}}',929.14,183244472,3205586,NULL,'2024-03-22 04:51:03',1711083063,NULL),(1874430733,4054292,1,3788527,1,1,1,'A',1,0.922535,46,639747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',14.3091,176626886,38020,NULL,'2023-01-04 21:58:35',1672869515,NULL),(1874394448,4054292,1,3632913,1,1,1,'S',1,0.983221,149,912393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',28.1328,176626816,119636,NULL,'2023-01-04 21:52:59',1672869179,NULL),(2525695427,4147860,1,671501,1,1,1,'S',1,0.997368,190,906607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 190}}',NULL,183197611,169106,NULL,'2024-03-18 04:43:08',1710736988,NULL),(1833513568,4147860,1,152260,0,1,1,'C',1,0.710177,50,258161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 129, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',4.51134,112844891,91038,NULL,'2015-01-02 21:48:14',1420235294,NULL),(1837320821,4147860,1,456226,1,1,1,'C',1,0.768182,64,307029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 74, \"great\": 369, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 550}}',8.33872,119661253,222590,NULL,'2015-10-25 06:46:58',1445755618,NULL),(1830837795,4147860,1,83390,0,1,1,'A',1,0.942857,23,754782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 35}}',8.73393,108334859,67555,NULL,'2014-05-30 21:43:21',1401486201,NULL),(1830815665,4147860,1,297686,0,1,1,'S',1,0.964286,28,815066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',9.28722,108335116,234494,NULL,'2014-05-30 22:07:01',1401487621,NULL),(1837250256,4147860,1,614217,0,1,1,'B',1,0.842697,61,441575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 178}}',9.95076,119790317,125882,NULL,'2015-10-31 18:45:50',1446317150,NULL),(1835285864,4147860,1,416043,1,1,1,'X',1,1,21,896710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',11.5489,116683296,56148,NULL,'2015-05-27 04:01:25',1432699285,NULL),(1837291628,4147860,1,382315,0,1,1,'A',1,0.934211,38,790702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 38}}',14.0023,119790233,79650,NULL,'2015-10-31 18:41:04',1446316864,NULL),(1830878025,4147860,1,165503,0,1,1,'A',1,0.963235,46,756400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 4}}',15.545,108335005,149090,NULL,'2014-05-30 21:56:00',1401486960,NULL),(2514363375,4147860,1,117426,0,1,1,'B',1,0.840647,69,448842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 46, \"great\": 341}, \"maximum_statistics\": {\"great\": 433}}',16.7293,183170592,261765,NULL,'2024-03-16 06:31:23',1710570683,NULL),(1837275755,4147860,1,260349,0,1,1,'B',1,0.871486,83,523108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 204, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 249}}',16.8598,119716434,227401,NULL,'2015-10-28 04:31:05',1446006665,NULL),(1835328706,4147860,1,538311,0,1,1,'X',1,1,37,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',17.1372,116683177,13548,NULL,'2015-05-27 03:49:02',1432698542,NULL),(1837295022,4147860,1,657393,1,1,1,'B',1,0.887025,154,581630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 373, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 447}}',18.7228,119661369,398636,NULL,'2015-10-25 06:52:45',1445755965,NULL),(1835455380,4147860,1,276578,0,1,1,'S',1,0.983871,62,837242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',19.3731,116783472,168915,NULL,'2015-06-01 04:04:07',1433131447,NULL),(1830807961,4147860,1,173120,0,1,1,'S',1,0.957317,82,763229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',19.5886,108334934,240798,NULL,'2014-05-30 21:50:35',1401486635,NULL),(1835377908,4147860,1,254650,0,1,1,'S',1,0.981982,111,864235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',21.3258,116700066,253969,NULL,'2015-05-28 03:47:44',1432784864,NULL),(1835375899,4147860,1,219455,1,1,1,'S',1,0.985075,67,790967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',21.3745,116667241,124646,NULL,'2015-05-26 04:53:08',1432615988,NULL),(2966835850,4147860,1,1738446,0,1,1,'B',1,0.846726,105,451424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',21.7556,184228072,153144,NULL,'2024-06-09 06:01:17',1717912877,NULL),(1834864176,4147860,1,33668,0,1,1,'A',1,0.949275,86,661805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',22.4685,115721579,99504,NULL,'2015-04-10 00:01:28',1428624088,NULL),(2514282481,4147860,1,1675577,1,1,1,'A',1,0.952778,104,760322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',22.8195,183170366,165078,NULL,'2024-03-16 06:05:05',1710569105,NULL),(1862275174,4147860,1,2444152,0,1,1,'B',1,0.880623,78,505811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 289}}',23.6889,158556788,154322,NULL,'2021-02-08 07:07:27',1612768047,NULL),(1835366749,4147860,1,217251,0,1,1,'S',1,0.986607,112,856791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',23.8512,116682930,180117,NULL,'2015-05-27 03:26:35',1432697195,NULL),(2596607434,4147860,1,202828,0,1,1,'B',1,0.832969,76,414643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 83, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916}}',24.8835,183363211,389884,NULL,'2024-03-31 05:01:22',1711861282,NULL),(2514383486,4147860,1,2435869,1,1,1,'A',1,0.903774,113,576237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',26.1852,183170667,132335,NULL,'2024-03-16 06:37:59',1710571079,NULL),(1835400713,4147860,1,361729,1,1,1,'S',1,0.982759,145,855160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',26.2625,116700021,365073,NULL,'2015-05-28 03:42:40',1432784560,NULL),(1837225123,4147860,1,155349,0,1,1,'A',1,0.967105,96,762410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',26.402,119673877,110300,NULL,'2015-10-25 17:53:36',1445795616,NULL),(2514354186,4147860,1,1661419,1,1,1,'A',1,0.913793,86,577398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',26.6168,183170569,182255,NULL,'2024-03-16 06:28:23',1710570503,NULL),(1831026660,4147860,1,187590,0,1,1,'A',1,0.919571,180,587917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',27.3816,108571647,317464,NULL,'2014-06-10 01:04:50',1402362290,NULL),(1835326747,4147860,1,538310,0,1,1,'S',1,0.973684,57,887868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',27.7199,116683185,25066,NULL,'2015-05-27 03:50:22',1432698622,NULL),(1837298437,4147860,1,386788,1,1,1,'A',1,0.963277,111,775310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 168, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 177}}',28.2165,119716527,276396,NULL,'2015-10-28 04:44:16',1446007456,NULL),(1837320664,4147860,1,706711,1,1,1,'B',1,0.883803,152,535427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 284}}',28.3628,119673586,179945,NULL,'2015-10-25 17:37:40',1445794660,NULL),(1837214296,4147860,1,152345,1,1,1,'S',1,0.991803,122,928706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',29.8775,119673956,157160,NULL,'2015-10-25 17:57:17',1445795837,NULL),(1839484097,4147860,1,713689,0,1,1,'S',1,0.973684,114,830969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',30.0233,123300374,159425,NULL,'2016-04-17 04:43:58',1460868238,NULL),(1860560229,4147860,1,1609452,0,1,1,'A',1,0.911765,148,643439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 255}}',30.9521,155967743,185397,NULL,'2020-11-15 00:52:14',1605401534,NULL),(1838623915,4147860,1,632521,1,1,1,'A',1,0.926531,213,721842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 245}}',31.8692,122075113,297436,NULL,'2016-02-21 00:12:25',1456013545,NULL),(1837280154,4147860,1,135180,0,1,1,'A',1,0.987013,107,811692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',33.8072,119673656,193957,NULL,'2015-10-25 17:41:27',1445794887,NULL),(1837268975,4147860,1,207008,0,1,1,'A',1,0.946092,132,715943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 339, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',34.4164,119716408,470403,NULL,'2015-10-28 04:27:12',1446006432,NULL),(2525751998,4147860,1,454645,0,1,1,'A',1,0.926267,170,690424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',36.0874,183197763,214346,NULL,'2024-03-18 05:09:09',1710738549,NULL),(1835330724,4147860,1,538312,0,1,1,'S',1,0.956989,93,836313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',37.1483,116683272,55300,NULL,'2015-05-27 03:59:05',1432699145,NULL),(2514315724,4147860,1,1629507,1,1,1,'A',1,0.926357,216,695376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',38.5642,183170468,339712,NULL,'2024-03-16 06:15:49',1710569749,NULL),(2525713075,4147860,1,4003939,1,1,1,'A',1,0.930159,212,698817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',38.9122,183197652,241372,NULL,'2024-03-18 04:51:15',1710737475,NULL),(1837266261,4147860,1,738985,1,1,1,'A',1,0.93921,155,708827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 292, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 329}}',38.9914,119790764,247447,NULL,'2015-10-31 19:13:54',1446318834,NULL),(2616227907,4147860,1,192222,0,1,1,'B',1,0.879956,110,525820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',39.2581,183410323,249630,NULL,'2024-04-04 04:44:50',1712205890,NULL),(1836680828,4147860,1,413573,1,1,1,'S',1,0.997312,186,908749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186}}',40.2513,118601960,196710,NULL,'2015-08-28 22:15:42',1440800142,NULL),(1837328799,4147860,1,672493,1,1,1,'A',1,0.957364,253,824299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 240, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 258}}',40.8887,119790115,253772,NULL,'2015-10-31 18:34:35',1446316475,NULL),(1843446485,4147860,1,1053505,1,1,1,'A',1,0.955097,284,754461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',42.1011,129565991,332068,NULL,'2017-03-15 20:00:21',1489608021,NULL),(2514308148,4147860,1,860388,1,1,1,'A',1,0.950413,173,759406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 333}, \"maximum_statistics\": {\"great\": 363}}',42.637,183170440,361572,NULL,'2024-03-16 06:13:21',1710569601,NULL),(1862463190,4147860,1,1474945,1,1,1,'A',1,0.951557,230,778429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 289}}',45.4982,158805711,262411,NULL,'2021-02-15 09:25:50',1613381150,NULL),(1837290189,4147860,1,137199,0,1,1,'S',1,0.982843,204,881867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 204}}',48.8703,119790177,275322,NULL,'2015-10-31 18:38:04',1446316684,NULL),(1837213865,4147860,1,585185,1,1,1,'A',1,0.959184,199,753369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',53.1473,119790412,216984,NULL,'2015-10-31 18:51:26',1446317486,NULL),(2514375990,4147860,1,338999,1,1,1,'A',1,0.976592,527,871144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 511, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 534}}',53.7256,183170638,650360,NULL,'2024-03-16 06:35:32',1710570932,NULL),(1864540635,4153059,1,158448,1,1,1,'S',1,0.973451,678,886960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 642, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 678}}',NULL,161925608,773090,NULL,'2021-05-14 15:52:46',1621007566,NULL),(1842598905,4153059,1,675755,1,1,1,'A',1,0.952007,267,724192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 534, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 573}}',NULL,128427010,421069,NULL,'2017-01-12 15:29:10',1484234950,NULL),(1853434713,4153059,1,812295,1,1,1,'A',1,0.903743,163,599790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 635, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',NULL,144837997,500138,NULL,'2019-06-14 10:24:50',1560507890,NULL),(2421443332,4153059,1,1778466,1,1,1,'B',1,0.836709,228,571054,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 291, \"ignore_hit\": 21, \"ignore_miss\": 3, \"large_bonus\": 40, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 395, \"ignore_hit\": 21, \"large_bonus\": 43, \"small_bonus\": 5}}',NULL,NULL,0,'2024-02-28 10:37:20','2024-02-28 10:39:20',1709116760,7442),(1862819670,4153059,1,1778466,1,1,1,'B',1,0.881013,274,626492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',NULL,159210499,364520,NULL,'2021-02-27 15:53:17',1614441197,NULL),(1834717336,4153059,1,174316,0,1,1,'D',1,0.332915,22,16965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 694, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1194}}',0.017874,115625299,177060,NULL,'2015-04-05 09:13:52',1428225232,NULL),(1841725782,4153059,1,164075,0,1,1,'D',1,0.398086,37,15478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 434, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 888}}',0.063534,126978100,117060,NULL,'2016-10-20 11:33:43',1476963223,NULL),(1843443908,4153059,1,899716,1,1,1,'D',1,0.461506,57,29916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 701, \"miss\": 1538, \"great\": 1268, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 3507}}',0.305202,129525991,611484,NULL,'2017-03-13 11:57:12',1489406232,NULL),(1833324831,4153059,1,135133,0,1,1,'D',1,0.6125,13,266020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 14}, \"maximum_statistics\": {\"great\": 40}}',0.429668,112248854,174228,NULL,'2014-12-07 18:36:21',1417977381,NULL),(1836491375,4153059,1,679339,1,1,1,'C',1,0.72905,35,321378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 118}, \"maximum_statistics\": {\"great\": 179}}',2.73274,118449834,94647,NULL,'2015-08-21 12:09:34',1440158974,NULL),(1833238818,4153059,1,258594,1,1,1,'C',1,0.789474,24,441693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 76}}',2.9761,112248831,219802,NULL,'2014-12-07 18:33:50',1417977230,NULL),(1841806892,4153059,1,502674,0,1,1,'C',1,0.702778,24,213305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',3.8153,126966676,43250,NULL,'2016-10-19 15:38:03',1476891483,NULL),(1841853957,4153059,1,218392,0,1,1,'C',1,0.717786,46,119125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 110, \"great\": 350, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 551}}',5.26137,127107060,143626,NULL,'2016-10-27 19:26:31',1477596391,NULL),(1837430824,4153059,1,666552,1,1,1,'C',1,0.782857,43,306721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 124, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 175}}',6.63461,119863531,77268,NULL,'2015-11-04 20:37:47',1446669467,NULL),(1841957879,4153059,1,194370,0,1,1,'C',1,0.718518,60,128826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 97, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',7.59104,127260780,157578,NULL,'2016-11-05 14:42:00',1478356920,NULL),(1841985554,4153059,1,161730,0,1,1,'C',1,0.742739,43,137700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 94, \"great\": 328, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 482}}',8.17747,127315648,144302,NULL,'2016-11-08 18:36:17',1478630177,NULL),(1841751794,4153059,1,385540,1,1,1,'C',1,0.769452,120,361212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',8.67084,126865832,208448,NULL,'2016-10-13 18:27:30',1476383250,NULL),(1842624334,4153059,1,485616,0,1,1,'C',1,0.741304,57,275388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',8.69355,128427287,72844,NULL,'2017-01-12 15:49:51',1484236191,NULL),(1833478050,4153059,1,542345,0,1,1,'B',1,0.889831,35,496220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',8.98048,112482802,18598,NULL,'2014-12-20 10:50:58',1419072658,NULL),(1837460449,4153059,1,151669,0,1,1,'B',1,0.809722,49,353020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',10.9053,119981070,155604,NULL,'2015-11-10 20:30:13',1447187413,NULL),(1829922726,4153059,1,3670,0,1,1,'B',1,0.85283,97,450057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 265}}',11.2199,106779273,135024,NULL,'2014-03-18 06:03:23',1395122603,NULL),(1845727796,4153059,1,142444,1,1,1,'C',1,0.758584,49,293799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 61, \"great\": 302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 466}}',11.2615,133007569,150206,NULL,'2017-09-16 21:07:45',1505596065,NULL),(1837388655,4153059,1,206863,0,1,1,'B',1,0.821856,47,393819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 241}, \"maximum_statistics\": {\"great\": 334}}',11.7803,119981119,162107,NULL,'2015-11-10 20:32:46',1447187566,NULL),(1841780093,4153059,1,1036656,0,1,1,'C',1,0.798246,93,348965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 321, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 456}}',11.9362,126865858,226940,NULL,'2016-10-13 18:30:40',1476383440,NULL),(1841694160,4153059,1,510731,0,1,1,'B',1,0.866197,94,596858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 112, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 142}}',12.1726,126866105,398774,NULL,'2016-10-13 18:55:14',1476384914,NULL),(1833122530,4153059,1,374115,0,1,1,'B',1,0.845614,93,449415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',12.554,112051313,241506,NULL,'2014-11-26 19:15:44',1417029344,NULL),(1834548321,4153059,1,100612,0,1,1,'B',1,0.88961,79,530746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',14.1508,115447314,185311,NULL,'2015-03-28 16:56:47',1427561807,NULL),(1837363055,4153059,1,551275,0,1,1,'B',1,0.86121,80,521162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',14.3206,119863492,223209,NULL,'2015-11-04 20:34:02',1446669242,NULL),(1832160941,4153059,1,315550,0,1,1,'B',1,0.889881,102,513442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 168}}',14.5012,110377261,180318,NULL,'2014-08-28 14:12:09',1409235129,NULL),(1842006421,4153059,1,847484,0,1,1,'C',1,0.790635,105,169797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 193, \"great\": 944, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1292}}',17.0893,127328837,438328,NULL,'2016-11-09 17:19:52',1478711992,NULL),(1841728604,4153059,1,787748,0,1,1,'B',1,0.86715,74,526688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 162, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 207}}',18.2056,126865793,213312,NULL,'2016-10-13 18:24:30',1476383070,NULL),(1841783226,4153059,1,869732,1,1,1,'B',1,0.868182,106,577487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 220}}',18.7332,126866027,294661,NULL,'2016-10-13 18:47:27',1476384447,NULL),(1839605654,4153059,1,672862,0,1,1,'B',1,0.879182,97,488022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',18.9435,123493043,125679,NULL,'2016-04-25 16:34:14',1461602054,NULL),(1842240835,4153059,1,552442,0,1,1,'B',1,0.818018,64,374240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 64, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',19.1482,127731533,187632,NULL,'2016-12-03 16:56:36',1480784196,NULL),(1854426030,4153059,1,2072256,1,1,1,'C',1,0.75641,98,311598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 247}, \"maximum_statistics\": {\"great\": 390}}',19.3002,146352565,145812,NULL,'2019-09-17 17:05:11',1568739911,NULL),(1842028456,4153059,1,945421,1,1,1,'B',1,0.845196,87,455316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 219, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 281}}',19.7143,127257059,145350,NULL,'2016-11-05 11:31:43',1478345503,NULL),(1836776333,4153059,1,189881,0,1,1,'A',1,0.905941,79,543934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 264, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 303}}',19.9959,118910231,170810,NULL,'2015-09-14 14:40:05',1442241605,NULL),(1853276190,4153059,1,1130125,1,1,1,'B',1,0.81422,68,374881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',20.0217,144686627,168156,NULL,'2019-06-05 20:14:07',1559765647,NULL),(1842712186,4153059,1,193534,0,1,1,'C',1,0.796396,107,364890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 70, \"great\": 399, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555}}',20.8145,128343623,235174,NULL,'2017-01-07 14:13:26',1483798406,NULL),(1833472564,4153059,1,542344,0,1,1,'A',1,0.913793,80,682482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',21.4083,112482815,45050,NULL,'2014-12-20 10:51:56',1419072716,NULL),(1853240161,4153059,1,721512,0,1,1,'C',1,0.783251,68,341109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 278}, \"maximum_statistics\": {\"great\": 406}}',21.4156,144694216,156354,NULL,'2019-06-06 08:56:24',1559811384,NULL),(1841764485,4153059,1,1029683,1,1,1,'B',1,0.830467,79,422256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',21.6019,126920540,192754,NULL,'2016-10-16 13:57:40',1476626260,NULL),(1842762798,4153059,1,1112375,0,1,1,'B',1,0.817814,69,382528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 494}}',21.8037,128598220,182586,NULL,'2017-01-21 20:25:30',1485030330,NULL),(1837421220,4153059,1,221510,0,1,1,'A',1,0.910891,57,582403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',22.7429,119863514,158481,NULL,'2015-11-04 20:36:26',1446669386,NULL),(1842060335,4153059,1,142444,1,1,1,'B',1,0.829399,114,211786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 354, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 466}}',23.0594,127359435,161494,NULL,'2016-11-11 16:14:54',1478880894,NULL),(1839993922,4153059,1,487707,0,1,1,'S',1,0.994253,87,927854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',23.0965,124158908,51070,NULL,'2016-05-26 13:29:47',1464269387,NULL),(1842021894,4153059,1,172359,0,1,1,'B',1,0.807918,72,183385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 122, \"great\": 752, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1023}}',23.6687,127315757,310270,NULL,'2016-11-08 18:45:00',1478630700,NULL),(1839989931,4153059,1,557816,0,1,1,'B',1,0.88322,52,496677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 373, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',23.6993,124159579,192544,NULL,'2016-05-26 13:54:47',1464270887,NULL),(1842978942,4153059,1,395283,0,1,1,'S',1,0.99635,137,949026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',23.7421,128846956,89604,NULL,'2017-02-04 09:42:25',1486201345,NULL),(1843813734,4153059,1,87065,0,1,1,'B',1,0.832756,89,415776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 69, \"great\": 453, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 577}}',24.8481,130082941,246080,NULL,'2017-04-13 12:22:16',1492086136,NULL),(1853078492,4153059,1,985780,0,1,1,'B',1,0.801226,139,384043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 68, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',25.2856,144175714,259108,NULL,'2019-05-09 13:29:02',1557408542,NULL),(1853385922,4153059,1,1981965,1,1,1,'C',1,0.778302,102,345983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 42, \"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 636}}',25.8396,144787877,273870,NULL,'2019-06-11 11:44:50',1560253490,NULL),(1841404656,4153059,1,670299,0,1,1,'A',1,0.928571,74,706263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',25.8815,126375687,48330,NULL,'2016-09-15 14:50:03',1473951003,NULL),(1852984919,4153059,1,1601344,1,1,1,'B',1,0.825984,140,412388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 72, \"great\": 486}, \"maximum_statistics\": {\"great\": 635}}',26.033,144319427,276502,NULL,'2019-05-17 05:36:36',1558071396,NULL),(1841742728,4153059,1,666081,0,1,1,'B',1,0.875519,113,544057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 185, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 241}}',26.128,126852776,165814,NULL,'2016-10-12 21:37:13',1476308233,NULL),(1841817514,4153059,1,1084372,1,1,1,'B',1,0.87395,119,518171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',27.2666,126962292,181960,NULL,'2016-10-19 10:20:11',1476872411,NULL),(1853053957,4153059,1,1845315,0,1,1,'C',1,0.798834,70,361225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',27.331,144175677,137020,NULL,'2019-05-09 13:27:05',1557408425,NULL),(1837392638,4153059,1,26730,0,1,1,'B',1,0.881862,137,550097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',27.3997,119873579,262694,NULL,'2015-11-05 12:52:52',1446727972,NULL),(1842729785,4153059,1,394322,0,1,1,'B',1,0.828273,111,438121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 398, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 527}}',27.4164,128629183,263840,NULL,'2017-01-23 11:23:18',1485170598,NULL),(1842974473,4153059,1,393207,0,1,1,'A',1,0.983553,112,834208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 152}}',27.5973,128847037,93547,NULL,'2017-02-04 09:47:04',1486201624,NULL),(1841747834,4153059,1,847316,0,1,1,'A',1,0.907143,130,616136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 356, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 420}}',27.8304,126859982,342960,NULL,'2016-10-13 11:37:40',1476358660,NULL),(1842354383,4153059,1,288560,0,1,1,'B',1,0.867045,179,526283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',28.7091,127903792,299138,NULL,'2016-12-13 15:37:54',1481643474,NULL),(1842028533,4153059,1,235750,0,1,1,'B',1,0.846398,89,231269,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 364, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',28.713,127261339,194000,NULL,'2016-11-05 15:09:14',1478358554,NULL),(1853006672,4153059,1,1616700,0,1,1,'B',1,0.833008,74,411376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 512}}',28.7505,144319354,231334,NULL,'2019-05-17 05:28:57',1558070937,NULL),(1853389362,4153059,1,924101,0,1,1,'B',1,0.813514,59,372507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 60, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',28.7544,144790345,206910,NULL,'2019-06-11 14:35:49',1560263749,NULL),(1842353013,4153059,1,217520,0,1,1,'B',1,0.839568,77,419666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 65, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 695}}',29.1213,127918848,267308,NULL,'2016-12-14 15:50:47',1481730647,NULL),(1839998269,4153059,1,558861,0,1,1,'A',1,0.924276,151,632591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 397, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 449}}',29.7115,124159433,311494,NULL,'2016-05-26 13:49:56',1464270596,NULL),(1843419259,4153059,1,525670,0,1,1,'B',1,0.855042,79,449964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 382, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 476}}',30.4035,129575820,204542,NULL,'2017-03-16 13:30:01',1489671001,NULL),(1842693889,4153059,1,670300,0,1,1,'B',1,0.89899,99,698485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',31.943,128321390,61820,NULL,'2017-01-06 11:46:22',1483703182,NULL),(1862696754,4153059,1,2787114,1,1,1,'B',1,0.825536,86,407472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',32.7837,159087046,218362,NULL,'2021-02-23 18:24:38',1614104678,NULL),(1844435100,4153059,1,675169,0,1,1,'B',1,0.825676,87,411848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 370}}',32.9083,131148468,155978,NULL,'2017-06-10 08:12:22',1497082342,NULL),(1850038041,4153059,1,262459,0,1,1,'B',1,0.85082,139,461219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 476, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 610}}',32.9281,139712574,302757,NULL,'2018-08-23 17:33:50',1535045630,NULL),(1841764616,4153059,1,941331,1,1,1,'A',1,0.938889,111,703949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 159, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 180}}',33.1458,126866154,133606,NULL,'2016-10-13 18:59:09',1476385149,NULL),(1842677686,4153059,1,807618,0,1,1,'B',1,0.856534,102,469472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',33.7362,128270091,159712,NULL,'2017-01-03 09:20:40',1483435240,NULL),(1842704008,4153059,1,550463,1,1,1,'B',1,0.860412,80,467806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 42, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 437}}',33.9856,128406948,194234,NULL,'2017-01-11 10:36:49',1484131009,NULL),(1842825840,4153059,1,543164,1,1,1,'B',1,0.842495,130,462768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 473}}',34.4455,128629216,247730,NULL,'2017-01-23 11:26:26',1485170786,NULL),(1853286011,4153059,1,557817,0,1,1,'B',1,0.816176,150,428217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 27, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',34.5707,144678342,422110,NULL,'2019-06-05 11:02:15',1559732535,NULL),(1842665822,4153059,1,349890,1,1,1,'B',1,0.864583,235,522298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 536, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 672}}',34.6969,128442080,406562,NULL,'2017-01-13 13:50:04',1484315404,NULL),(1841884570,4153059,1,861252,1,1,1,'A',1,0.95,159,782997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 163, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 180}}',34.7763,127106627,183020,NULL,'2016-10-27 18:50:42',1477594242,NULL),(1853397057,4153059,1,751189,0,1,1,'B',1,0.85728,116,476953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 54, \"great\": 427}, \"maximum_statistics\": {\"great\": 522}}',35.2904,144826999,256638,NULL,'2019-06-13 17:18:17',1560446297,NULL),(1854499147,4153059,1,2131514,1,1,1,'B',1,0.8125,141,406137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 56, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 736}}',36.0303,146352844,361174,NULL,'2019-09-17 17:27:57',1568741277,NULL),(1842664994,4153059,1,646448,0,1,1,'B',1,0.845238,113,463308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',36.0482,128321465,212246,NULL,'2017-01-06 11:51:12',1483703472,NULL),(1842375438,4153059,1,228559,1,1,1,'S',1,0.99422,173,931141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',36.4658,127877154,144940,NULL,'2016-12-11 21:21:48',1481491308,NULL),(1848072727,4153059,1,1443785,1,1,1,'B',1,0.873267,105,512440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 505}}',36.5065,136510726,237940,NULL,'2018-03-18 08:05:53',1521360353,NULL),(1842214692,4153059,1,932716,1,1,1,'B',1,0.889831,115,682438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',37.2674,127808554,83020,NULL,'2016-12-08 07:05:34',1481180734,NULL),(1842645615,4153059,1,835262,1,1,1,'B',1,0.853922,112,477934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',37.3282,128321593,282750,NULL,'2017-01-06 11:59:52',1483703992,NULL),(1837509288,4153059,1,742350,1,1,1,'A',1,0.969543,125,766764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',37.4234,120166614,154564,NULL,'2015-11-20 18:05:50',1448042750,NULL),(1853788364,4153059,1,1761603,1,1,1,'B',1,0.84488,162,463791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 55, \"great\": 513}, \"maximum_statistics\": {\"great\": 664}}',37.4346,145523903,323100,NULL,'2019-07-25 20:46:25',1564087585,NULL),(1842704794,4153059,1,162767,1,1,1,'B',1,0.842916,163,466993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',37.8888,128321517,280440,NULL,'2017-01-06 11:54:48',1483703688,NULL),(1839909966,4153059,1,293782,0,1,1,'A',1,0.977477,230,819012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',38.5347,124159282,247486,NULL,'2016-05-26 13:44:15',1464270255,NULL),(1842604677,4153059,1,757728,1,1,1,'B',1,0.855628,135,485705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 55, \"great\": 491, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 613}}',38.9861,128270195,368246,NULL,'2017-01-03 09:33:27',1483436007,NULL),(1852918721,4153059,1,1551443,1,1,1,'B',1,0.828302,100,418428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 63, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',39.8385,143980522,360154,NULL,'2019-04-28 11:29:38',1556450978,NULL),(1841752930,4153059,1,997651,1,1,1,'A',1,0.986577,121,802445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',39.9176,126865902,114861,NULL,'2016-10-13 18:35:57',1476383757,NULL),(1842697630,4153059,1,545845,0,1,1,'B',1,0.896146,120,557707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 394, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 467}}',39.9651,128406915,259282,NULL,'2017-01-11 10:33:58',1484130838,NULL),(1841927776,4153059,1,496052,0,1,1,'B',1,0.868284,100,506374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 466, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 577}}',40.0147,127106920,300752,NULL,'2016-10-27 19:15:19',1477595719,NULL),(1853232364,4153059,1,707604,0,1,1,'B',1,0.889685,93,557082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',40.3537,144717615,210506,NULL,'2019-06-07 15:05:10',1559919910,NULL),(1853787879,4153059,1,1411347,1,1,1,'B',1,0.844228,132,447396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',40.447,145523934,320174,NULL,'2019-07-25 20:49:08',1564087748,NULL),(1852976379,4153059,1,1369119,1,1,1,'B',1,0.868667,278,530950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 60, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',40.8058,144174860,467322,NULL,'2019-05-09 12:35:17',1557405317,NULL),(1842655499,4153059,1,794747,0,1,1,'B',1,0.884536,130,537720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',40.9749,128321554,265272,NULL,'2017-01-06 11:57:26',1483703846,NULL),(1841767200,4153059,1,675524,0,1,1,'A',1,0.956107,99,715483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 244, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 262}}',40.9971,126882166,188866,NULL,'2016-10-14 18:11:48',1476468708,NULL),(1842457469,4153059,1,266441,1,1,1,'A',1,0.925,154,708657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',41.1893,128039334,230158,NULL,'2016-12-21 13:29:49',1482326989,NULL),(1853756751,4153059,1,93280,0,1,1,'B',1,0.850416,147,462397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 61, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 722}}',41.2075,145389618,361916,NULL,'2019-07-17 14:49:26',1563374966,NULL),(1853087682,4153059,1,1688438,0,1,1,'C',1,0.793057,174,384355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 62, \"great\": 501, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 749}}',41.2092,144319123,415034,NULL,'2019-05-17 05:00:20',1558069220,NULL),(1863920126,4153059,1,2786072,1,1,1,'B',1,0.858883,137,478572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 70, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 698}}',41.8659,160942611,355626,NULL,'2021-04-17 11:59:39',1618660779,NULL),(1841881678,4153059,1,858778,0,1,1,'A',1,0.928389,129,664661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 348, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 391}}',42.5171,127045826,300410,NULL,'2016-10-23 19:22:40',1477250560,NULL),(1843485214,4153059,1,1081926,1,1,1,'A',1,0.901674,105,575759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',43.055,129740752,134120,NULL,'2017-03-25 11:48:10',1490442490,NULL),(1843778682,4153059,1,74499,0,1,1,'A',1,0.911985,161,649509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 223, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',43.6922,130083106,189765,NULL,'2017-04-13 12:31:39',1492086699,NULL),(1864242057,4153059,1,288342,0,1,1,'B',1,0.855355,161,492756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 74, \"great\": 784}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',44.0262,161565746,566506,NULL,'2021-05-04 13:22:09',1620134529,NULL),(1841854504,4153059,1,218457,1,1,1,'A',1,0.947955,269,810600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 241, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 269}}',44.6019,127205308,265924,NULL,'2016-11-02 11:38:22',1478086702,NULL),(1853857212,4153059,1,2075617,1,1,1,'B',1,0.841299,144,438241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 65, \"great\": 622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 816}}',44.6806,145523616,358696,NULL,'2019-07-25 20:17:29',1564085849,NULL),(1841755563,4153059,1,933425,1,1,1,'A',1,0.934626,278,690888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',44.8336,126920419,532463,NULL,'2016-10-16 13:51:57',1476625917,NULL),(1842236195,4153059,1,938559,1,1,1,'A',1,0.942478,85,716180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',45.6698,127755252,66918,NULL,'2016-12-04 18:48:30',1480877310,NULL),(1853278210,4153059,1,1570301,1,1,1,'B',1,0.823202,139,415726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 69, \"great\": 707, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 987}}',46.3019,144642845,519120,NULL,'2019-06-03 09:35:00',1559554500,NULL),(1842454036,4153059,1,858744,0,1,1,'B',1,0.875209,137,534107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',46.776,128027376,369992,NULL,'2016-12-20 19:29:16',1482262156,NULL),(1855084045,4153059,1,2169171,1,1,1,'B',1,0.8575,94,478161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 468}, \"maximum_statistics\": {\"great\": 600}}',46.9145,147391034,293770,NULL,'2019-11-26 13:35:53',1574775353,NULL),(1841695884,4153059,1,345480,0,1,1,'A',1,0.963455,139,740130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301}}',46.9807,126882206,199136,NULL,'2016-10-14 18:14:23',1476468863,NULL),(1853382714,4153059,1,1981471,1,1,1,'B',1,0.881498,137,522662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',47.1097,144809208,324302,NULL,'2019-06-12 16:50:14',1560358214,NULL),(1846308054,4153059,1,1408975,1,1,1,'B',1,0.860184,134,477354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 89, \"great\": 952, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1198}}',47.269,134108454,603900,NULL,'2017-11-17 16:27:20',1510936040,NULL),(1844485922,4153059,1,220284,0,1,1,'A',1,0.912979,130,631924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 339}}',47.3735,131040283,224184,NULL,'2017-06-04 08:30:25',1496565025,NULL),(1842589459,4153059,1,218392,0,1,1,'A',1,0.907441,148,598287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 487, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 551}}',47.4985,128427380,330356,NULL,'2017-01-12 15:55:42',1484236542,NULL),(1842377403,4153059,1,308171,1,1,1,'A',1,0.924675,144,657311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',47.6372,128038944,271114,NULL,'2016-12-21 13:09:03',1482325743,NULL),(1855757382,4153059,1,2271780,1,1,1,'A',1,0.927318,251,708256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 344, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 399}}',47.8433,148469790,339752,NULL,'2020-02-02 16:58:51',1580662731,NULL),(1841698812,4153059,1,347316,1,1,1,'A',1,0.957816,360,782408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 376, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 2}}',48.1578,126924376,385292,NULL,'2016-10-16 17:37:54',1476639474,NULL),(1853748025,4153059,1,1608661,1,1,1,'S',1,0.974708,257,885012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257}}',48.3965,145536232,316870,NULL,'2019-07-26 15:30:32',1564155032,NULL),(1859678531,4153059,1,2537968,1,1,1,'S',1,0.965753,146,910030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',49.1465,154581247,131043,NULL,'2020-09-23 14:19:41',1600870781,NULL),(1841746413,4153059,1,549274,0,1,1,'A',1,0.977778,129,824686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 217, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 225}}',49.1769,126882327,179616,NULL,'2016-10-14 18:21:41',1476469301,NULL),(1862670825,4153059,1,2758433,1,1,1,'A',1,0.916237,109,604381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',49.1857,159087131,226290,NULL,'2021-02-23 18:28:06',1614104886,NULL),(1859674082,4153059,1,546630,0,1,1,'A',1,0.918667,96,635855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 375}}',49.3694,154484745,229987,NULL,'2020-09-19 19:21:27',1600543287,NULL),(1844480364,4153059,1,154580,0,1,1,'B',1,0.89678,213,612795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528}}',49.399,131040230,373596,NULL,'2017-06-04 08:26:05',1496564765,NULL),(1842134475,4153059,1,173812,1,1,1,'A',1,0.925208,272,722292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 316, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 361}}',50.4217,127456683,334310,NULL,'2016-11-17 07:51:44',1479369104,NULL),(1842352187,4153059,1,461060,1,1,1,'A',1,0.917661,179,657389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 371}, \"maximum_statistics\": {\"great\": 419}}',50.4618,128038892,309096,NULL,'2016-12-21 13:05:48',1482325548,NULL),(1856841316,4153059,1,1606605,1,1,1,'B',1,0.855131,153,480890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',50.7029,150229884,281794,NULL,'2020-04-18 05:29:42',1587187782,NULL),(1845275459,4153059,1,160003,0,1,1,'B',1,0.886203,175,565697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 51, \"great\": 706, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 848}}',50.8739,132209275,523040,NULL,'2017-08-05 07:28:10',1501918090,NULL),(1841760586,4153059,1,392097,0,1,1,'A',1,0.981685,180,853948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 273}}',50.906,126852803,232592,NULL,'2016-10-12 21:41:00',1476308460,NULL),(1853278637,4153059,1,1981959,1,1,1,'B',1,0.83396,130,446575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 48, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 798}}',50.9926,144686332,410762,NULL,'2019-06-05 19:52:36',1559764356,NULL),(1846308000,4153059,1,1408975,1,1,1,'B',1,0.864357,210,264011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 81, \"great\": 954, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1198}}',51.1195,134011468,572106,NULL,'2017-11-12 12:15:13',1510488913,NULL),(1863799187,4153059,1,2333206,1,1,1,'B',1,0.842193,83,442806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',51.1561,160862476,294268,NULL,'2021-04-15 11:25:45',1618485945,NULL),(1842380803,4153059,1,310842,0,1,1,'B',1,0.896684,66,526763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',51.2219,128039520,179730,NULL,'2016-12-21 13:40:16',1482327616,NULL),(1842534063,4153059,1,821660,1,1,1,'A',1,0.930556,120,651101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 252}}',51.4825,128207098,134030,NULL,'2016-12-30 18:51:19',1483123879,NULL),(1853320681,4153059,1,1954849,1,1,1,'B',1,0.84658,137,484136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',51.5242,144606642,300158,NULL,'2019-06-01 12:56:31',1559393791,NULL),(1842491793,4153059,1,227776,0,1,1,'B',1,0.893725,183,589087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',51.7271,128183033,320706,NULL,'2016-12-29 12:26:29',1483014389,NULL),(1842669272,4153059,1,724134,0,1,1,'B',1,0.848485,139,485055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',51.9933,128405334,187896,NULL,'2017-01-11 07:11:44',1484118704,NULL),(1842269652,4153059,1,888019,0,1,1,'B',1,0.875118,158,505078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 70, \"great\": 866, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1061}}',52.0049,127711030,522308,NULL,'2016-12-02 15:28:22',1480692502,NULL),(1859671810,4153059,1,1717857,1,1,1,'A',1,0.91338,135,623320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 615, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 710, \"legacy_combo_increase\": 1}}',52.0577,154484690,422742,NULL,'2020-09-19 19:18:23',1600543103,NULL),(1844458407,4153059,1,772245,0,1,1,'A',1,0.905,221,612951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 422, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 500}}',52.6764,131061084,366270,NULL,'2017-06-05 11:35:37',1496662537,NULL),(1854496181,4153059,1,2063977,1,1,1,'B',1,0.898633,148,586946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',52.8755,146352984,283784,NULL,'2019-09-17 17:38:49',1568741929,NULL),(1854281378,4153059,1,1891044,1,1,1,'B',1,0.874178,130,519532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',53.0227,146306315,329198,NULL,'2019-09-14 12:26:53',1568464013,NULL),(1859168510,4153059,1,2043001,1,1,1,'A',1,0.92782,140,643865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 665}}',53.2701,153763888,439906,NULL,'2020-08-22 17:18:43',1598116723,NULL),(1853015738,4153059,1,540256,0,1,1,'B',1,0.883634,133,548205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 551, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',53.4144,144175832,402028,NULL,'2019-05-09 13:35:56',1557408956,NULL),(1842290987,4153059,1,491220,0,1,1,'A',1,0.918129,171,740662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',53.6341,127755277,154466,NULL,'2016-12-04 18:49:48',1480877388,NULL),(1853718244,4153059,1,1608656,0,1,1,'B',1,0.870036,128,502901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',53.9216,145265045,280004,NULL,'2019-07-09 19:58:23',1562702303,NULL),(1842352296,4153059,1,941333,1,1,1,'A',1,0.920074,238,729932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 269}}',54.2639,128027405,273330,NULL,'2016-12-20 19:31:10',1482262270,NULL),(1842700939,4153059,1,961332,0,1,1,'B',1,0.881391,99,540031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 389, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 489}}',54.7941,128442130,305748,NULL,'2017-01-13 13:52:46',1484315566,NULL),(2547774730,4153059,1,4456193,1,1,1,'X',1,1,138,1000000,'{\"mods\": [], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',55.4929,NULL,0,'2024-03-22 13:42:37','2024-03-22 13:43:25',1711115005,7478),(1842034644,4153059,1,1009531,1,1,1,'A',1,0.9566,322,769901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 520, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 553}}',55.5306,127257656,544586,NULL,'2016-11-05 12:04:34',1478347474,NULL),(1841800123,4153059,1,190371,0,1,1,'A',1,0.953307,245,775767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',55.5978,126920805,221194,NULL,'2016-10-16 14:10:47',1476627047,NULL),(1842664281,4153059,1,263682,0,1,1,'B',1,0.891115,156,581580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',55.6487,128321269,400010,NULL,'2017-01-06 11:36:11',1483702571,NULL),(1862602505,4153059,1,2718152,1,1,1,'A',1,0.902439,111,586283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 245}, \"maximum_statistics\": {\"great\": 287}}',55.7054,159087682,156982,NULL,'2021-02-23 18:48:50',1614106130,NULL),(1853230104,4153059,1,700418,0,1,1,'B',1,0.891566,93,529922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',56.2408,144717437,237440,NULL,'2019-06-07 14:55:45',1559919345,NULL),(1848028709,4153059,1,1477612,1,1,1,'A',1,0.906977,170,592847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',56.2932,136574708,330438,NULL,'2018-03-21 17:48:15',1521654495,NULL),(1859724080,4153059,1,696202,0,1,1,'A',1,0.929708,93,701992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',56.4783,154484576,290399,NULL,'2020-09-19 19:12:58',1600542778,NULL),(1841806861,4153059,1,502673,1,1,1,'S',1,0.97619,126,893779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',56.9291,126970907,94000,NULL,'2016-10-19 21:20:36',1476912036,NULL),(1853273550,4153059,1,1939223,0,1,1,'B',1,0.84902,78,471034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 190}, \"maximum_statistics\": {\"great\": 255}}',57.4935,144606595,117648,NULL,'2019-06-01 12:54:10',1559393650,NULL),(1852875632,4153059,1,1891046,1,1,1,'A',1,0.931762,153,676920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403}}',57.7356,144074546,288448,NULL,'2019-05-03 19:22:00',1556911320,NULL),(1841930368,4153059,1,897800,1,1,1,'S',1,0.967153,411,867460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 411}}',57.8038,127045887,441960,NULL,'2016-10-23 19:26:29',1477250789,NULL),(1853850719,4153059,1,1981693,1,1,1,'A',1,0.935872,196,689890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',58.8089,145536295,349370,NULL,'2019-07-26 15:34:05',1564155245,NULL),(1860630530,4153059,1,2176316,1,1,1,'A',1,0.956973,249,880052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',59.0342,155923174,300988,NULL,'2020-11-13 14:45:59',1605278759,NULL),(2554489098,4153059,1,159370,1,1,1,'B',1,0.853704,202,556111,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 44, \"great\": 617, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 11, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 810, \"ignore_hit\": 11, \"large_bonus\": 12, \"small_bonus\": 10}}',59.0747,NULL,0,'2024-03-23 15:26:16','2024-03-23 15:28:59',1711207739,7478),(1842636589,4153059,1,781909,0,1,1,'A',1,0.909953,111,605064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 354, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 422}}',59.1774,128279769,269134,NULL,'2017-01-03 21:53:37',1483480417,NULL),(1842566495,4153059,1,721511,0,1,1,'A',1,0.93595,120,675137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',59.2339,128207156,157286,NULL,'2016-12-30 18:55:42',1483124142,NULL),(1842872418,4153059,1,834858,1,1,1,'S',1,0.957143,175,843253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',59.3437,128681595,157550,NULL,'2017-01-26 11:57:42',1485431862,NULL),(1842281657,4153059,1,963441,0,1,1,'A',1,0.930921,304,774068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',59.4387,127731435,313840,NULL,'2016-12-03 16:50:28',1480783828,NULL),(1845521327,4153059,1,349889,1,1,1,'S',1,0.959233,417,845548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 383, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 417}}',59.4483,132634988,477450,NULL,'2017-08-27 04:16:44',1503807404,NULL),(1853687252,4153059,1,142309,0,1,1,'B',1,0.858903,161,512817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 57, \"great\": 698, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 893}}',59.9049,145311013,579302,NULL,'2019-07-12 19:43:06',1562960586,NULL),(1842555528,4153059,1,267513,0,1,1,'A',1,0.912996,165,622803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',60.2614,128206920,295368,NULL,'2016-12-30 18:37:26',1483123046,NULL),(1844437277,4153059,1,675698,1,1,1,'S',1,0.958802,267,842918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 245, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',60.3532,131061027,278500,NULL,'2017-06-05 11:32:17',1496662337,NULL),(1853264465,4153059,1,751178,0,1,1,'B',1,0.877632,119,518829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 51, \"great\": 625}, \"maximum_statistics\": {\"great\": 760}}',60.434,144717392,371090,NULL,'2019-06-07 14:53:30',1559919210,NULL),(1853844957,4153059,1,1900027,1,1,1,'A',1,0.934911,114,688252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',60.9166,145523815,106370,NULL,'2019-07-25 20:37:49',1564087069,NULL),(1855127192,4153059,1,1364444,1,1,1,'B',1,0.885174,96,548114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',60.9615,147390887,218370,NULL,'2019-11-26 13:26:24',1574774784,NULL),(1842700038,4153059,1,961330,1,1,1,'S',1,0.988176,296,924974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 289, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 296}}',61.2628,128279660,352726,NULL,'2017-01-03 21:44:13',1483479853,NULL),(1842001532,4153059,1,794746,1,1,1,'A',1,0.957031,196,796907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 353, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 384}}',61.4033,127339271,372488,NULL,'2016-11-10 12:38:48',1478781528,NULL),(1843479623,4153059,1,475965,1,1,1,'B',1,0.877428,364,554727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 45, \"great\": 861, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1081}}',61.4058,129566075,735430,NULL,'2017-03-15 20:06:39',1489608399,NULL),(1848007535,4153059,1,1019106,1,1,1,'A',1,0.920844,151,663018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 379}}',61.5008,136568776,338808,NULL,'2018-03-21 11:32:30',1521631950,NULL),(1841832351,4153059,1,155404,0,1,1,'A',1,0.911928,291,658219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 600, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 721}}',62.4434,127106584,582528,NULL,'2016-10-27 18:47:28',1477594048,NULL),(1853865477,4153059,1,1932870,1,1,1,'A',1,0.943598,199,733235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',62.4505,145643924,251618,NULL,'2019-08-02 07:57:24',1564732644,NULL),(1853273059,4153059,1,399850,0,1,1,'B',1,0.832877,171,451754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 49, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',62.5689,144717826,390928,NULL,'2019-06-07 15:17:46',1559920666,NULL),(1842029539,4153059,1,174395,1,1,1,'A',1,0.957101,264,803758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 315, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 338}}',62.8718,127339311,361590,NULL,'2016-11-10 12:40:52',1478781652,NULL),(1853616555,4153059,1,1205385,1,1,1,'B',1,0.869328,192,542581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 551}}',62.8796,145242516,401892,NULL,'2019-07-08 11:10:48',1562584248,NULL),(1852724120,4153059,1,1785797,1,1,1,'A',1,0.908081,150,612464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',63.0802,143948513,378596,NULL,'2019-04-26 19:35:19',1556307319,NULL),(1853698461,4153059,1,1700571,1,1,1,'B',1,0.852349,187,466742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 62, \"great\": 797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1043}}',63.2431,145321566,510054,NULL,'2019-07-13 12:12:31',1563019951,NULL),(1841949526,4153059,1,256259,0,1,1,'S',1,0.977564,312,896133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 298, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 312}}',63.4112,127312100,339690,NULL,'2016-11-08 14:04:53',1478613893,NULL),(1860591216,4153059,1,2156725,0,1,1,'A',1,0.957282,166,762322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',64.0175,155923366,398564,NULL,'2020-11-13 14:54:04',1605279244,NULL),(1845512926,4153059,1,672863,1,1,1,'A',1,0.934137,195,692986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 482, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',64.6957,132621728,467564,NULL,'2017-08-26 13:11:40',1503753100,NULL),(1859747490,4153059,1,2587818,1,1,1,'S',1,0.957249,269,877857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269}}',64.7316,154581153,307150,NULL,'2020-09-23 14:16:12',1600870572,NULL),(1860911204,4153059,1,2302368,0,1,1,'B',1,0.878125,262,544224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 518, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 640}}',65.0209,156490442,409984,NULL,'2020-12-03 07:44:59',1606981499,NULL),(1842341817,4153059,1,807617,1,1,1,'S',1,0.953587,237,835764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',65.5423,127991720,233660,NULL,'2016-12-18 16:52:33',1482079953,NULL),(1853239124,4153059,1,1642358,0,1,1,'A',1,0.906146,162,597116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 517, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 602}}',65.7587,144642738,370604,NULL,'2019-06-03 09:25:22',1559553922,NULL),(1842658050,4153059,1,715023,1,1,1,'S',1,0.988426,216,926989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 216}}',65.8943,128279740,200156,NULL,'2017-01-03 21:50:55',1483480255,NULL),(1861413611,4153059,1,2136034,1,1,1,'B',1,0.885,115,552751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 246}, \"maximum_statistics\": {\"great\": 300}}',66.0405,157041959,189794,NULL,'2020-12-20 13:31:53',1608471113,NULL),(1842611492,4153059,1,478235,0,1,1,'B',1,0.886328,147,551936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 514, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 629}}',66.0848,128407018,386334,NULL,'2017-01-11 10:44:25',1484131465,NULL),(1842047512,4153059,1,244538,0,1,1,'A',1,0.96831,283,872637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 267, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 284}}',66.376,127372667,307870,NULL,'2016-11-12 08:54:28',1478940868,NULL),(1848026876,4153059,1,1477403,0,1,1,'A',1,0.921296,251,657755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',66.5341,136510595,387198,NULL,'2018-03-18 07:55:10',1521359710,NULL),(1842545855,4153059,1,509358,1,1,1,'S',1,0.958462,325,791291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',66.7783,128179861,301504,NULL,'2016-12-29 07:30:05',1482996605,NULL),(1842054292,4153059,1,757736,1,1,1,'A',1,0.958853,395,825151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 371, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 401}}',66.8496,127328909,501940,NULL,'2016-11-09 17:26:25',1478712385,NULL),(1853828355,4153059,1,1124531,0,1,1,'B',1,0.869969,134,510939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 515, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',66.8511,145378164,368012,NULL,'2019-07-16 20:53:10',1563310390,NULL),(1845683226,4153059,1,186681,1,1,1,'A',1,0.947692,325,822101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 291, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 325}}',66.9677,133007553,322400,NULL,'2017-09-16 21:05:48',1505595948,NULL),(1853715920,4153059,1,1001102,0,1,1,'A',1,0.900628,176,609025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',67.6167,145247140,352964,NULL,'2019-07-08 16:50:25',1562604625,NULL),(1843824097,4153059,1,1012646,1,1,1,'A',1,0.926667,251,674226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 395, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 450}}',68.9256,130082745,388208,NULL,'2017-04-13 12:09:18',1492085358,NULL),(1853319004,4153059,1,1189462,1,1,1,'B',1,0.846961,228,512361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 35, \"great\": 663, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 905}}',69.0633,144686670,622270,NULL,'2019-06-05 20:18:07',1559765887,NULL),(1862634289,4153059,1,2662306,1,1,1,'B',1,0.896967,168,560577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 51, \"great\": 941, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1121}}',69.1732,159087627,629020,NULL,'2021-02-23 18:46:33',1614105993,NULL),(1853577889,4153059,1,1601978,1,1,1,'A',1,0.916113,140,615611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',69.2295,145133822,338938,NULL,'2019-07-01 14:53:32',1561992812,NULL),(1852735698,4153059,1,1865360,1,1,1,'A',1,0.912907,278,655208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 681, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 798}}',69.8247,143948446,677534,NULL,'2019-04-26 19:29:58',1556306998,NULL),(1842689580,4153059,1,366622,0,1,1,'A',1,0.901807,287,608947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 41, \"great\": 1064, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',70.1614,128407241,966528,NULL,'2017-01-11 11:03:03',1484132583,NULL),(1853876361,4153059,1,1936202,1,1,1,'A',1,0.927551,219,672122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',70.5229,145643934,344930,NULL,'2019-08-02 07:59:45',1564732785,NULL),(1848247246,4153059,1,1366524,0,1,1,'A',1,0.909584,142,602840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 475, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 553}}',70.5767,136920745,367122,NULL,'2018-04-08 05:57:07',1523167027,NULL),(1842514666,4153059,1,176112,0,1,1,'A',1,0.959259,213,797551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',70.5985,128207077,242456,NULL,'2016-12-30 18:49:53',1483123793,NULL),(1843160238,4153059,1,514689,1,1,1,'S',1,0.979167,336,901512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 322, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 336}}',70.7976,129169541,358130,NULL,'2017-02-21 17:24:32',1487697872,NULL),(1842106821,4153059,1,222209,0,1,1,'A',1,0.9175,252,669769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 868, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1000}}',70.8517,127549443,834574,NULL,'2016-11-22 13:25:10',1479821110,NULL),(1850549661,4153059,1,847484,1,1,1,'A',1,0.911378,382,618937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 66, \"great\": 1129, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1292}}',71.373,140442684,948296,NULL,'2018-10-01 19:56:29',1538423789,NULL),(1842520928,4153059,1,560081,1,1,1,'S',1,0.964981,257,862094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 257}}',71.4317,128179835,246910,NULL,'2016-12-29 07:27:07',1482996427,NULL),(1852868155,4153059,1,1802775,1,1,1,'A',1,0.916129,205,643187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 400}, \"maximum_statistics\": {\"great\": 465}}',71.6756,143980865,306010,NULL,'2019-04-28 11:49:10',1556452150,NULL),(1853814702,4153059,1,2044860,1,1,1,'B',1,0.874905,158,518742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 92, \"great\": 1075, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1311}}',71.7335,145523590,781262,NULL,'2019-07-25 20:14:15',1564085655,NULL),(1847985864,4153059,1,1407492,0,1,1,'A',1,0.953995,323,802530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 380}, \"maximum_statistics\": {\"great\": 413}}',72.0713,136522293,397018,NULL,'2018-03-18 18:38:52',1521398332,NULL),(1854988357,4153059,1,2113353,1,1,1,'B',1,0.867314,288,526735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 53, \"great\": 734, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 927}}',72.1913,147123429,616040,NULL,'2019-11-09 19:59:00',1573329540,NULL),(1842647990,4153059,1,927528,1,1,1,'A',1,0.946015,389,814521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',72.2119,128279556,435840,NULL,'2017-01-03 21:34:44',1483479284,NULL),(1859671501,4153059,1,288340,0,1,1,'A',1,0.945195,160,781156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 609, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',72.2465,154484876,448447,NULL,'2020-09-19 19:27:05',1600543625,NULL),(1842349577,4153059,1,161834,1,1,1,'S',1,0.987535,361,871976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',72.3211,127937046,362112,NULL,'2016-12-15 19:07:17',1481828837,NULL),(1842928505,4153059,1,889953,1,1,1,'S',1,0.958661,254,848272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',72.3746,128648680,252650,NULL,'2017-01-24 14:27:37',1485268057,NULL),(1842645470,4153059,1,835124,1,1,1,'A',1,0.950249,173,750155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',72.5762,128422325,346716,NULL,'2017-01-12 10:30:29',1484217029,NULL),(1842575171,4153059,1,279273,0,1,1,'A',1,0.926934,310,745930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',72.5879,128245837,357280,NULL,'2017-01-01 22:43:20',1483310600,NULL),(1843389634,4153059,1,72587,1,1,1,'B',1,0.870793,212,536739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 30, \"great\": 713, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 921}}',72.828,129566004,590750,NULL,'2017-03-15 20:01:12',1489608072,NULL),(1864115423,4153059,1,1496612,1,1,1,'B',1,0.89467,153,572469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',73.0688,161463288,470530,NULL,'2021-05-01 15:34:52',1619883292,NULL),(1854418190,4153059,1,1699508,1,1,1,'B',1,0.883642,120,530365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',73.0719,146352811,307172,NULL,'2019-09-17 17:25:14',1568741114,NULL),(1842503037,4153059,1,235099,0,1,1,'A',1,0.930804,78,650319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',73.7424,128245633,143606,NULL,'2017-01-01 22:22:09',1483309329,NULL),(1853663807,4153059,1,1954960,1,1,1,'B',1,0.890389,198,565567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 59, \"great\": 782, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 926, \"legacy_combo_increase\": 4}}',73.7645,145247267,667904,NULL,'2019-07-08 17:00:52',1562605252,NULL),(1842358892,4153059,1,219604,1,1,1,'A',1,0.943155,395,787541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',73.9784,128039467,432596,NULL,'2016-12-21 13:37:17',1482327437,NULL),(1843108091,4153059,1,761937,0,1,1,'A',1,0.94964,146,745429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 278}}',74.0415,129169572,218838,NULL,'2017-02-21 17:26:26',1487697986,NULL),(1852929137,4153059,1,1465552,1,1,1,'A',1,0.938272,187,733619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',74.2701,144128592,301356,NULL,'2019-05-06 14:18:57',1557152337,NULL),(1842355384,4153059,1,466436,1,1,1,'S',1,0.980545,257,902631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',74.5965,128039180,258670,NULL,'2016-12-21 13:22:28',1482326548,NULL),(1842530002,4153059,1,408485,0,1,1,'A',1,0.963878,234,824966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',74.6755,128206938,245366,NULL,'2016-12-30 18:39:11',1483123151,NULL),(1847975616,4153059,1,1399347,1,1,1,'A',1,0.928875,184,662529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 418, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 471}}',74.9447,136569122,334348,NULL,'2018-03-21 11:58:36',1521633516,NULL),(1842500252,4153059,1,311074,0,1,1,'A',1,0.945098,267,726150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',75.4285,128172993,430474,NULL,'2016-12-28 20:30:11',1482957011,NULL),(1852945866,4153059,1,292817,1,1,1,'A',1,0.938436,306,771115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',75.4554,144001660,621398,NULL,'2019-04-29 15:00:03',1556550003,NULL),(1842883868,4153059,1,587325,1,1,1,'A',1,0.959701,177,803339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 310, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 335}}',75.5067,128681693,325366,NULL,'2017-01-26 12:04:11',1485432251,NULL),(1862646695,4153059,1,2742087,1,1,1,'A',1,0.907643,126,582680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 67, \"great\": 1091, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',75.6929,159087384,684066,NULL,'2021-02-23 18:38:00',1614105480,NULL),(1864591321,4153059,1,1468657,1,1,1,'B',1,0.893683,193,572708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',76.1157,161926265,405878,NULL,'2021-05-14 16:11:24',1621008684,NULL),(1842240833,4153059,1,667757,0,1,1,'A',1,0.936066,244,738267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',76.2578,127798183,247432,NULL,'2016-12-07 15:08:32',1481123312,NULL),(1854024142,4153059,1,179615,0,1,1,'B',1,0.892789,262,596866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 431}, \"maximum_statistics\": {\"great\": 527}}',76.4078,145783206,346660,NULL,'2019-08-10 19:49:11',1565466551,NULL),(2618213413,4153059,1,3267667,1,1,1,'B',1,0.875,175,622385,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 46, \"great\": 835, \"ignore_miss\": 9, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1052, \"large_bonus\": 85}}',77.3247,NULL,0,'2024-04-04 14:44:39','2024-04-04 14:49:04',1712242144,7478),(1846870059,4153059,1,1412134,1,1,1,'A',1,0.930926,362,701995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 566, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 637}}',77.3748,134754135,594040,NULL,'2017-12-20 19:11:00',1513797060,NULL),(1853714665,4153059,1,655753,1,1,1,'A',1,0.991784,381,916580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 426}}',77.3783,145325559,478370,NULL,'2019-07-13 16:45:20',1563036320,NULL),(1842298996,4153059,1,586753,0,1,1,'A',1,0.970037,350,848585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 503, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 534}}',77.4223,127710891,547422,NULL,'2016-12-02 15:20:06',1480692006,NULL),(1844457561,4153059,1,284012,0,1,1,'A',1,0.949128,295,721478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 634, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 688}}',77.4503,131158057,525657,NULL,'2017-06-10 16:45:53',1497113153,NULL),(1847599755,4153059,1,1478279,1,1,1,'A',1,0.903055,256,649818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 706, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 851}}',77.7622,136032549,724126,NULL,'2018-02-21 16:29:56',1519230596,NULL),(1848085297,4153059,1,1492866,1,1,1,'A',1,0.918768,343,680521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 620, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 714}}',77.7832,136625685,650192,NULL,'2018-03-24 10:18:11',1521886691,NULL),(1842601782,4153059,1,388463,0,1,1,'A',1,0.933219,210,682955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 791, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',78.2172,128270169,721514,NULL,'2017-01-03 09:30:50',1483435850,NULL),(1842592327,4153059,1,378247,0,1,1,'A',1,0.905424,189,623949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 602, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 719}}',78.2602,128427203,536324,NULL,'2017-01-12 15:43:23',1484235803,NULL),(1852916856,4153059,1,1913438,0,1,1,'A',1,0.909827,145,595528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 744, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 865}}',78.3229,143980667,517666,NULL,'2019-04-28 11:37:42',1556451462,NULL),(1853876790,4153059,1,2020498,1,1,1,'A',1,0.910053,195,695263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',78.8039,145734414,336982,NULL,'2019-08-07 21:33:57',1565213637,NULL),(1851407451,4153059,1,1457126,1,1,1,'A',1,0.926551,213,651042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 47, \"great\": 1133, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1273}}',79.4416,141648220,832602,NULL,'2018-12-12 19:55:35',1544644535,NULL),(1863755064,4153059,1,1840726,1,1,1,'A',1,0.910342,256,618516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 914, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1054}}',79.6562,160862323,677840,NULL,'2021-04-15 11:19:19',1618485559,NULL),(1842043626,4153059,1,242954,0,1,1,'A',1,0.976019,237,778523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 401, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 417}}',80.1686,127276617,308504,NULL,'2016-11-06 08:44:00',1478421840,NULL),(1844470425,4153059,1,1140045,1,1,1,'A',1,0.934884,319,714763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 1162, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1290}}',80.1915,131157831,1068468,NULL,'2017-06-10 16:33:47',1497112427,NULL),(1842363267,4153059,1,377789,0,1,1,'A',1,0.981069,305,872008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',80.2896,128038845,500102,NULL,'2016-12-21 13:02:44',1482325364,NULL),(1842164526,4153059,1,186166,0,1,1,'A',1,0.971014,232,794276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 329, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 345}}',80.3015,127601900,293369,NULL,'2016-11-25 19:08:27',1480100907,NULL),(1843171188,4153059,1,729812,1,1,1,'S',1,0.973684,323,886075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 306, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 323}}',80.3994,129169646,351330,NULL,'2017-02-21 17:31:34',1487698294,NULL),(1842523243,4153059,1,318560,0,1,1,'A',1,0.929134,402,727785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 442, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',80.4663,128245944,514184,NULL,'2017-01-01 22:56:42',1483311402,NULL),(1852768398,4153059,1,1245286,1,1,1,'A',1,0.929224,201,664280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',80.7908,143948936,289604,NULL,'2019-04-26 20:02:15',1556308935,NULL),(1853912465,4153059,1,2039935,1,1,1,'A',1,0.9256,149,646811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',80.8051,145588651,398870,NULL,'2019-07-29 18:07:05',1564423625,NULL),(1842668277,4153059,1,435821,0,1,1,'A',1,0.944562,245,715040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 866, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',80.8466,128406996,775148,NULL,'2017-01-11 10:41:19',1484131279,NULL),(1851403504,4153059,1,1608664,0,1,1,'A',1,0.949622,195,761514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 359, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 397}}',80.9885,141648033,371820,NULL,'2018-12-12 19:39:24',1544643564,NULL),(1853709830,4153059,1,2041774,1,1,1,'A',1,0.917582,173,616977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 48, \"great\": 808}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',81.0242,145225627,596902,NULL,'2019-07-07 09:11:00',1562490660,NULL),(1864517173,4153059,1,692777,0,1,1,'A',1,0.900419,212,592776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',81.195,161925976,305026,NULL,'2021-05-14 16:03:13',1621008193,NULL),(1846400528,4153059,1,1398455,0,1,1,'A',1,0.946903,164,692681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 518, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 565}}',81.2985,134011694,382496,NULL,'2017-11-12 12:26:15',1510489575,NULL),(1859816231,4153059,1,1602449,1,1,1,'B',1,0.884311,114,526659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 511, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',81.5767,154815285,372588,NULL,'2020-10-01 16:24:21',1601569461,NULL),(1841818968,4153059,1,696202,1,1,1,'S',1,0.984085,377,903898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 365, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 377}}',81.9283,127116995,467494,NULL,'2016-10-28 12:40:14',1477658414,NULL),(1860303859,4153059,1,2558489,1,1,1,'A',1,0.918762,435,666830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 893, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1034}}',82.1332,155569754,813162,NULL,'2020-10-31 07:47:41',1604130461,NULL),(1842359937,4153059,1,546630,1,1,1,'S',1,0.977333,375,891039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 358, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 375}}',82.1789,127891740,476630,NULL,'2016-12-12 19:27:02',1481570822,NULL),(1844473622,4153059,1,700496,1,1,1,'A',1,0.958564,233,804739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 334, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',82.1951,131148180,342762,NULL,'2017-06-10 07:55:20',1497081320,NULL),(1852955948,4153059,1,1676313,1,1,1,'A',1,0.926175,119,666811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',82.2041,144030011,201686,NULL,'2019-05-01 07:54:50',1556697290,NULL),(1845385312,4153059,1,757974,1,1,1,'A',1,0.938144,210,704658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 528, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 582}}',82.2382,132397425,474948,NULL,'2017-08-14 21:20:19',1502745619,NULL),(1842671152,4153059,1,725246,0,1,1,'A',1,0.953552,118,715711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 339, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 366}}',82.5244,128270113,266676,NULL,'2017-01-03 09:23:17',1483435397,NULL),(1842291300,4153059,1,969473,1,1,1,'A',1,0.961905,375,824208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',82.6048,127711204,412048,NULL,'2016-12-02 15:38:15',1480693095,NULL),(1858466641,4153059,1,2463129,1,1,1,'A',1,0.926941,186,694024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 385}, \"maximum_statistics\": {\"great\": 438}}',82.9872,152470836,348366,NULL,'2020-07-05 15:54:02',1593964442,NULL),(1852893130,4153059,1,1820608,1,1,1,'A',1,0.922018,212,677138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 475, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 545}}',83.1086,144074629,480738,NULL,'2019-05-03 19:28:30',1556911710,NULL),(1855348122,4153059,1,159370,0,1,1,'A',1,0.901852,358,626534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 686}, \"maximum_statistics\": {\"great\": 810}}',83.1098,147860713,585814,NULL,'2019-12-27 05:32:07',1577424727,NULL),(1862156332,4153059,1,2440069,1,1,1,'A',1,0.906542,107,599324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',83.9547,158202032,189338,NULL,'2021-01-28 13:07:33',1611839253,NULL),(1842446998,4153059,1,442229,1,1,1,'A',1,0.938202,458,710347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 795, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 890}}',84.0254,127933611,734072,NULL,'2016-12-15 14:51:31',1481813491,NULL),(1853342977,4153059,1,1815764,1,1,1,'A',1,0.926389,317,704968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 621, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 720}}',84.0297,144642678,670574,NULL,'2019-06-03 09:20:13',1559553613,NULL),(1845278949,4153059,1,341382,0,1,1,'S',1,0.96401,389,852414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 361, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',84.0471,132203068,487382,NULL,'2017-08-04 22:52:40',1501887160,NULL),(1853345127,4153059,1,1967657,1,1,1,'A',1,0.95251,507,786586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 670, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 737}}',84.3927,144613141,884256,NULL,'2019-06-01 18:59:52',1559415592,NULL),(1851402682,4153059,1,549276,1,1,1,'S',1,0.989521,334,930458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',84.6822,141660241,360490,NULL,'2018-12-13 16:54:45',1544720085,NULL),(1859701595,4153059,1,1606604,1,1,1,'A',1,0.94517,117,702544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 346, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 383}}',84.8037,154579773,304038,NULL,'2020-09-23 13:32:47',1600867967,NULL),(1842678821,4153059,1,1131902,1,1,1,'A',1,0.939975,386,738686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 725, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 808}}',84.8964,128252084,712082,NULL,'2017-01-02 08:47:07',1483346827,NULL),(1861369181,4153059,1,2682910,1,1,1,'A',1,0.92665,186,674191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',85.3651,157040692,294772,NULL,'2020-12-20 12:42:27',1608468147,NULL),(1842493276,4153059,1,307287,1,1,1,'S',1,0.982228,422,908701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',85.5037,128245612,518270,NULL,'2017-01-01 22:20:14',1483309214,NULL),(1842439138,4153059,1,792890,1,1,1,'A',1,0.967557,489,859303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',85.7296,128027310,590890,NULL,'2016-12-20 19:23:41',1482261821,NULL),(1844456753,4153059,1,282711,0,1,1,'A',1,0.926943,489,699648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 1044, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1184}}',86.0632,131032001,1030892,NULL,'2017-06-03 21:25:09',1496525109,NULL),(1853343366,4153059,1,1818476,1,1,1,'A',1,0.922009,388,721135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 468}}',86.6148,144640719,500742,NULL,'2019-06-03 05:34:51',1559540091,NULL),(1842544382,4153059,1,339608,0,1,1,'A',1,0.960387,211,777201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 529, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 568}}',87.2945,128207042,490068,NULL,'2016-12-30 18:48:03',1483123683,NULL),(1852976794,4153059,1,1179451,0,1,1,'A',1,0.901019,404,675872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',87.364,144198934,633002,NULL,'2019-05-10 18:38:53',1557513533,NULL),(1853257858,4153059,1,1657903,0,1,1,'A',1,0.948276,255,740267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 522}}',87.6385,144642707,483158,NULL,'2019-06-03 09:22:42',1559553762,NULL),(1843417747,4153059,1,438737,1,1,1,'A',1,0.975758,434,868499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 473, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 495}}',87.9119,129575968,582154,NULL,'2017-03-16 13:38:00',1489671480,NULL),(1862696575,4153059,1,2786669,1,1,1,'A',1,0.940114,288,723446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',87.9963,159086975,447286,NULL,'2021-02-23 18:21:25',1614104485,NULL),(1855375576,4153059,1,179614,0,1,1,'A',1,0.967045,250,798882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 418, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 440}}',88.0715,147738704,419180,NULL,'2019-12-19 18:20:10',1576779610,NULL),(1859643535,4153059,1,1701157,1,1,1,'A',1,0.960979,269,810515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 708, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 756}}',88.7946,154484460,729764,NULL,'2020-09-19 19:06:58',1600542418,NULL),(1854275290,4153059,1,1783517,1,1,1,'A',1,0.911104,355,651350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 35, \"great\": 1316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1558}}',89.0955,146321020,1175858,NULL,'2019-09-15 09:03:01',1568538181,NULL),(1853985839,4153059,1,250578,0,1,1,'A',1,0.945366,374,721777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 943, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',89.5665,145588498,784477,NULL,'2019-07-29 17:54:23',1564422863,NULL),(1843106372,4153059,1,386932,0,1,1,'S',1,0.965394,419,818206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 390, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 419}}',89.6048,129169616,393586,NULL,'2017-02-21 17:29:19',1487698159,NULL),(1842559305,4153059,1,438606,1,1,1,'A',1,0.946738,532,788293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 677, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 751}}',89.9422,128136322,892408,NULL,'2016-12-26 18:35:20',1482777320,NULL),(1842377245,4153059,1,475964,1,1,1,'A',1,0.969586,819,870880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 822}}',89.9434,128039084,943440,NULL,'2016-12-21 13:17:12',1482326232,NULL),(1853840573,4153059,1,1974059,1,1,1,'A',1,0.936667,340,722257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 534, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 600}}',89.9586,145373814,509744,NULL,'2019-07-16 15:21:21',1563290481,NULL),(1846416388,4153059,1,1404083,0,1,1,'A',1,0.955422,183,373552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',89.9909,134011369,220822,NULL,'2017-11-12 12:09:46',1510488586,NULL),(1853896446,4153059,1,1842911,1,1,1,'A',1,0.961538,655,829942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 780}}',90.2817,145734319,779020,NULL,'2019-08-07 21:25:55',1565213155,NULL),(1864153723,4153059,1,361158,0,1,1,'A',1,0.931004,302,720724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 493, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 558}}',90.32,161463019,533660,NULL,'2021-05-01 15:26:21',1619882781,NULL),(1841867235,4153059,1,928803,1,1,1,'S',1,0.981618,408,906529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 393, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 408}}',90.8451,127057111,460150,NULL,'2016-10-24 14:23:23',1477319003,NULL),(1860385984,4153059,1,2523676,1,1,1,'A',1,0.950413,458,773646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 993}, \"maximum_statistics\": {\"great\": 1089}}',91.2967,155569680,986490,NULL,'2020-10-31 07:42:57',1604130177,NULL),(1845492228,4153059,1,1163398,1,1,1,'A',1,0.960808,137,759051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',91.4678,132694570,301506,NULL,'2017-08-30 06:32:47',1504074767,NULL),(1853317093,4153059,1,1699385,1,1,1,'A',1,0.952688,327,775609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 423, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 465}}',92.0993,144606255,492334,NULL,'2019-06-01 12:38:22',1559392702,NULL),(1860665328,4153059,1,2492678,1,1,1,'B',1,0.891599,230,645847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',92.6888,156066854,544400,NULL,'2020-11-18 18:27:47',1605724067,NULL),(1853911320,4153059,1,1222233,1,1,1,'S',1,0.961538,403,830844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',92.8497,145588421,450070,NULL,'2019-07-29 17:48:53',1564422533,NULL),(1842671234,4153059,1,1009532,1,1,1,'A',1,0.933066,229,697358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 785, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 874}}',92.9467,128321310,754814,NULL,'2017-01-06 11:39:47',1483702787,NULL),(1842673846,4153059,1,351994,0,1,1,'A',1,0.940177,441,760136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 604, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 677}}',93.0251,128407152,679760,NULL,'2017-01-11 10:56:08',1484132168,NULL),(1853563600,4153059,1,257572,1,1,1,'A',1,0.984402,476,850453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',93.4619,145133780,536506,NULL,'2019-07-01 14:50:50',1561992650,NULL),(1842554403,4153059,1,350402,0,1,1,'A',1,0.977228,362,863653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 487, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 505}}',93.5087,128207279,536900,NULL,'2016-12-30 19:03:22',1483124602,NULL),(1854473531,4153059,1,1947010,1,1,1,'A',1,0.928571,159,661662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 644}}',93.8347,146352696,451472,NULL,'2019-09-17 17:16:21',1568740581,NULL),(1862099648,4153059,1,2199061,1,1,1,'A',1,0.920831,338,644365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 54, \"great\": 1351, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1541}}',94.3039,158202149,1029794,NULL,'2021-01-28 13:12:36',1611839556,NULL),(1864128557,4153059,1,2452378,1,1,1,'S',1,0.968647,303,871977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',95.1442,161396471,329090,NULL,'2021-04-29 19:10:39',1619723439,NULL),(1853629066,4153059,1,1747096,1,1,1,'A',1,0.945902,238,746270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 553, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 610}}',95.5652,145249337,581052,NULL,'2019-07-08 19:48:28',1562615308,NULL),(1857850493,4153059,1,1465553,1,1,1,'A',1,0.928726,243,670124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 463}}',95.8449,151852604,332474,NULL,'2020-06-12 06:04:13',1591941853,NULL),(1844388091,4153059,1,169846,0,1,1,'S',1,0.966068,501,866694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 467, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 501}}',95.9271,131157998,556130,NULL,'2017-06-10 16:42:31',1497112951,NULL),(1842338804,4153059,1,281083,1,1,1,'S',1,0.989362,376,929304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 368, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',95.9809,127933748,399670,NULL,'2016-12-15 15:00:20',1481814020,NULL),(1846850281,4153059,1,930302,1,1,1,'S',1,0.986076,395,923168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',96.0353,134748080,438540,NULL,'2017-12-20 13:38:32',1513777112,NULL),(1860530381,4153059,1,1789861,1,1,1,'B',1,0.876302,235,611436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 40, \"great\": 907, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1152}}',96.3617,155923971,873327,NULL,'2020-11-13 15:16:23',1605280583,NULL),(1860584173,4153059,1,1216469,1,1,1,'B',1,0.874355,198,618765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 6, \"great\": 441, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 581}}',96.6568,155923850,503471,NULL,'2020-11-13 15:12:28',1605280348,NULL),(1842600656,4153059,1,222766,1,1,1,'A',1,0.94291,509,792778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 543}}',96.7581,128270136,612380,NULL,'2017-01-03 09:26:19',1483435579,NULL),(1842475706,4153059,1,290551,0,1,1,'A',1,0.962437,399,808953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 558, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 599}}',96.7698,128245817,588164,NULL,'2017-01-01 22:41:21',1483310481,NULL),(2553038077,4153059,1,4469456,1,1,1,'A',1,0.936247,369,770582,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 1105, \"ignore_miss\": 10, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1247, \"large_bonus\": 33}}',96.9482,NULL,0,'2024-03-23 10:43:40','2024-03-23 10:48:33',1711190913,7478),(1842478279,4153059,1,547525,1,1,1,'S',1,0.982966,499,912588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 482}, \"maximum_statistics\": {\"great\": 499}}',97.5056,128179819,538160,NULL,'2016-12-29 07:24:53',1482996293,NULL),(1851375613,4153059,1,1688436,1,1,1,'A',1,0.962617,292,829713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 499, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',98.3898,141647755,576620,NULL,'2018-12-12 19:18:18',1544642298,NULL),(1860550191,4153059,1,2251104,1,1,1,'A',1,0.918966,435,764580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',98.4431,155924101,554280,NULL,'2020-11-13 15:20:14',1605280814,NULL),(1852910577,4153059,1,1538454,1,1,1,'A',1,0.934783,310,743475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 742}, \"maximum_statistics\": {\"great\": 828}}',98.7273,143980588,788194,NULL,'2019-04-28 11:33:39',1556451219,NULL),(1852083243,4153059,1,288340,1,1,1,'S',1,0.981231,666,907251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 641, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',98.9343,142807354,684772,NULL,'2019-02-18 13:14:52',1550495692,NULL),(1855288772,4153059,1,1434593,1,1,1,'A',1,0.937224,301,710380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 1011, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1131}}',99.2403,147906224,940102,NULL,'2019-12-29 18:02:47',1577642567,NULL),(1860390275,4153059,1,2537920,1,1,1,'S',1,0.958228,395,838041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',99.8934,155567910,432310,NULL,'2020-10-31 05:43:24',1604123004,NULL),(1842573721,4153059,1,1003357,0,1,1,'A',1,0.968631,329,838169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',101.882,128245892,546060,NULL,'2017-01-01 22:51:16',1483311076,NULL),(1864371755,4153059,1,2603864,1,1,1,'A',1,0.958333,277,794712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 726, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 780}}',102.461,161751901,751946,NULL,'2021-05-09 16:09:26',1620576566,NULL),(1853466038,4153059,1,672566,1,1,1,'A',1,0.932381,424,748224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 458, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 525}}',102.618,144827858,566024,NULL,'2019-06-13 18:12:28',1560449548,NULL),(1842553033,4153059,1,347318,1,1,1,'A',1,0.975036,267,851420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 670, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 701, \"legacy_combo_increase\": 1}}',103.126,128206977,715380,NULL,'2016-12-30 18:42:42',1483123362,NULL),(1859741403,4153059,1,736965,1,1,1,'A',1,0.963268,520,806855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 858, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 912}}',103.433,154579968,838538,NULL,'2020-09-23 13:39:18',1600868358,NULL),(1853009151,4153059,1,1618269,1,1,1,'S',1,0.980769,468,906278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',104.105,144198694,515730,NULL,'2019-05-10 18:26:45',1557512805,NULL),(1858351206,4153059,1,2156728,0,1,1,'A',1,0.940893,239,692676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 829}}',104.432,152463414,652942,NULL,'2020-07-05 10:10:45',1593943845,NULL),(1859747925,4153059,1,2587819,1,1,1,'A',1,0.946483,360,728464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 597, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 654}}',105.145,154580923,533130,NULL,'2020-09-23 14:08:50',1600870130,NULL),(1844464656,4153059,1,478404,0,1,1,'A',1,0.966997,464,839436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 569, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 606}}',105.204,131181999,621836,NULL,'2017-06-11 20:11:58',1497211918,NULL),(1842432119,4153059,1,711060,0,1,1,'A',1,0.948825,425,776155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',106.173,127877055,546260,NULL,'2016-12-11 21:13:45',1481490825,NULL),(1851338085,4153059,1,1570558,1,1,1,'S',1,0.987838,370,902472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 361, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',106.293,141660173,449830,NULL,'2018-12-13 16:48:51',1544719731,NULL),(1842698431,4153059,1,1021968,0,1,1,'A',1,0.965405,280,825923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 720, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 766}}',106.8,128279599,760160,NULL,'2017-01-03 21:39:04',1483479544,NULL),(1842714017,4153059,1,209484,0,1,1,'S',1,0.965889,557,866350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',106.96,128398491,614210,NULL,'2017-01-10 18:58:04',1484074684,NULL),(1851316353,4153059,1,1058367,1,1,1,'A',1,0.953291,480,766092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 871, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 942}}',107.029,141647930,879428,NULL,'2018-12-12 19:31:20',1544643080,NULL),(1862696391,4153059,1,2713388,1,1,1,'A',1,0.966368,295,833533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',107.654,159087238,492828,NULL,'2021-02-23 18:32:22',1614105142,NULL),(1842358577,4153059,1,114248,0,1,1,'A',1,0.977997,151,818363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 635, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 659}}',108.352,128039638,573770,NULL,'2016-12-21 13:47:30',1482328050,NULL),(1860596186,4153059,1,1974515,1,1,1,'A',1,0.970848,336,831467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',108.728,155923624,571704,NULL,'2020-11-13 15:04:13',1605279853,NULL),(1860592086,4153059,1,2307797,1,1,1,'A',1,0.973196,298,848189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',108.757,155924257,505188,NULL,'2020-11-13 15:25:35',1605281135,NULL),(1861407085,4153059,1,2518738,1,1,1,'B',1,0.878049,187,563815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 19, \"great\": 639, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 820}}',108.927,157042259,584374,NULL,'2020-12-20 13:43:55',1608471835,NULL),(1853218545,4153059,1,1486434,1,1,1,'A',1,0.931779,288,677188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 1031, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1158}}',109.275,144544338,895076,NULL,'2019-05-29 04:48:41',1559105321,NULL),(1853473810,4153059,1,2016774,1,1,1,'A',1,0.957814,232,761007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 975, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1043}}',109.429,144809149,871926,NULL,'2019-06-12 16:46:46',1560358006,NULL),(1846362630,4153059,1,1382496,1,1,1,'A',1,0.968635,220,828774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',109.485,134011618,253116,NULL,'2017-11-12 12:22:37',1510489357,NULL),(1845432905,4153059,1,473912,1,1,1,'S',1,0.952218,586,829464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 530, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 586}}',110.069,132621869,700000,NULL,'2017-08-26 13:18:38',1503753518,NULL),(1842519172,4153059,1,178026,0,1,1,'A',1,0.955986,342,765073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',110.552,128245708,684032,NULL,'2017-01-01 22:29:22',1483309762,NULL),(1864356507,4153059,1,89251,0,1,1,'A',1,0.922204,315,701491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',111.171,161565636,528358,NULL,'2021-05-04 13:18:30',1620134310,NULL),(1845460342,4153059,1,200142,0,1,1,'A',1,0.954167,388,803828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 549, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',111.53,132621811,578950,NULL,'2017-08-26 13:15:22',1503753322,NULL),(1855699292,4153059,1,2251808,1,1,1,'A',1,0.964798,475,828920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 718, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 767}}',111.762,148469872,780030,NULL,'2020-02-02 17:03:06',1580662986,NULL),(1859222176,4153059,1,793430,1,1,1,'A',1,0.95302,266,778208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596}}',111.825,153763941,546896,NULL,'2020-08-22 17:21:23',1598116883,NULL),(1852922086,4153059,1,1746027,1,1,1,'A',1,0.964533,354,838672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 541}, \"maximum_statistics\": {\"great\": 578}}',112.003,144070741,596592,NULL,'2019-05-03 15:07:25',1556896045,NULL),(1853234844,4153059,1,1831424,1,1,1,'S',1,0.972318,289,883302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',112.197,144642603,291260,NULL,'2019-06-03 09:13:03',1559553183,NULL),(1852913470,4153059,1,249796,0,1,1,'A',1,0.944982,367,728985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 1033, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',112.899,144131572,938200,NULL,'2019-05-06 17:32:43',1557163963,NULL),(1852957337,4153059,1,1860173,1,1,1,'A',1,0.953557,453,801593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',115.145,144074586,560600,NULL,'2019-05-03 19:24:39',1556911479,NULL),(1853859104,4153059,1,2092276,1,1,1,'A',1,0.959967,262,779682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 570}, \"maximum_statistics\": {\"great\": 612}}',116.638,145523535,520212,NULL,'2019-07-25 20:07:56',1564085276,NULL),(1853933911,4153059,1,374421,0,1,1,'A',1,0.942966,536,724782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 955, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',116.764,145734146,934102,NULL,'2019-08-07 21:07:45',1565212065,NULL),(1853391556,4153059,1,928805,1,1,1,'A',1,0.952224,273,773951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 554, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',118.523,144795149,552954,NULL,'2019-06-11 20:15:41',1560284141,NULL),(1853692144,4153059,1,586601,0,1,1,'A',1,0.955049,572,790481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 750, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 812}}',118.533,145325627,780380,NULL,'2019-07-13 16:49:01',1563036541,NULL),(1853813368,4153059,1,762138,1,1,1,'B',1,0.885906,184,579506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 593, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 745}}',119.012,145378203,570920,NULL,'2019-07-16 20:55:48',1563310548,NULL),(1863899020,4153059,1,1642680,1,1,1,'A',1,0.955374,268,753532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 972, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1042}}',120.838,160941960,936590,NULL,'2021-04-17 11:36:00',1618659360,NULL),(1853425997,4153059,1,799111,1,1,1,'A',1,0.97806,232,859798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',120.962,144795097,460488,NULL,'2019-06-11 20:12:31',1560283951,NULL),(1863976120,4153059,1,2123658,1,1,1,'A',1,0.974419,234,844090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',121.114,160983794,454044,NULL,'2021-04-18 11:07:57',1618744077,NULL),(1853670762,4153059,1,1558423,0,1,1,'A',1,0.96031,345,800641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 961, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1033}}',121.299,145219004,956610,NULL,'2019-07-06 22:17:58',1562451478,NULL),(1853258722,4153059,1,923327,0,1,1,'A',1,0.980548,538,880836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 670, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',121.666,144694059,768632,NULL,'2019-06-06 08:43:26',1559810606,NULL),(1842636541,4153059,1,920489,1,1,1,'A',1,0.956311,232,774964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 571, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 618}}',121.703,128279710,609032,NULL,'2017-01-03 21:48:46',1483480126,NULL),(1853749185,4153059,1,1176482,0,1,1,'A',1,0.904046,227,611410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 809, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 964}}',122.424,145389156,656424,NULL,'2019-07-17 14:22:00',1563373320,NULL),(1853752923,4153059,1,1028148,1,1,1,'A',1,0.964511,408,818417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 634}}',124.207,145378124,567248,NULL,'2019-07-16 20:50:07',1563310207,NULL),(1853641315,4153059,1,1757035,1,1,1,'A',1,0.951464,305,764877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',129.714,145219124,583964,NULL,'2019-07-06 22:27:07',1562452027,NULL),(1853238103,4153059,1,1736692,1,1,1,'A',1,0.960938,248,792749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',130.625,144606324,661770,NULL,'2019-06-01 12:41:14',1559392874,NULL),(1855319948,4153059,1,1708929,0,1,1,'A',1,0.95629,350,774745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 469}}',133.716,147906277,457184,NULL,'2019-12-29 18:05:52',1577642752,NULL),(1842647999,4153059,1,414858,0,1,1,'A',1,0.963433,511,833385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 670}}',136.435,128422411,698870,NULL,'2017-01-12 10:37:10',1484217430,NULL),(1853628286,4153059,1,1508509,1,1,1,'A',1,0.937751,385,732895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 15, \"great\": 1323, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1494}}',138.773,145356481,1312966,NULL,'2019-07-15 14:12:16',1563199936,NULL),(1859664164,4153059,1,2532947,1,1,1,'S',1,0.982628,662,906974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 639, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 662}}',139.007,154581459,767520,NULL,'2020-09-23 14:26:50',1600871210,NULL),(1859230432,4153059,1,2503363,1,1,1,'S',1,0.973624,436,878355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',141.327,153763787,513774,NULL,'2020-08-22 17:14:19',1598116459,NULL),(1858718145,4153059,1,2456624,1,1,1,'A',1,0.958832,790,808110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 1246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1336}}',142.314,152908266,1283958,NULL,'2020-07-22 05:16:26',1595394986,NULL),(1861314573,4153059,1,2655417,1,1,1,'S',1,0.993349,827,941083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 816}, \"maximum_statistics\": {\"great\": 827}}',142.46,157040814,906090,NULL,'2020-12-20 12:47:35',1608468455,NULL),(1853695652,4153059,1,1872996,1,1,1,'A',1,0.959459,575,803359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 927, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',142.671,145310944,1085422,NULL,'2019-07-12 19:37:20',1562960240,NULL),(1854427782,4153059,1,2073782,1,1,1,'A',1,0.976935,389,873711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 643, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 672}}',143.113,146352655,742934,NULL,'2019-09-17 17:13:45',1568740425,NULL),(1858443071,4153059,1,2237540,1,1,1,'S',1,0.965779,789,864730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 735, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 789}}',145.032,152519577,880752,NULL,'2020-07-07 13:16:08',1594127768,NULL),(1857902825,4153059,1,1360615,0,1,1,'A',1,0.933302,501,737092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 941, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',145.214,151752581,1118396,NULL,'2020-06-08 13:47:01',1591624021,NULL),(1858404921,4153059,1,2048299,1,1,1,'A',1,0.970136,506,836977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 1049, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1105}}',145.381,152519747,1143098,NULL,'2020-07-07 13:23:06',1594128186,NULL),(1853227070,4153059,1,696204,1,1,1,'S',1,0.974359,585,884135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',145.833,144717666,688780,NULL,'2019-06-07 15:08:21',1559920101,NULL),(1853724435,4153059,1,1717861,1,1,1,'A',1,0.964019,481,813701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 1006, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1070}}',146.621,145219173,1162046,NULL,'2019-07-06 22:32:09',1562452329,NULL),(1858383176,4153059,1,285042,0,1,1,'A',1,0.951323,293,783107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 871, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 945}}',154.319,152519876,927282,NULL,'2020-07-07 13:27:50',1594128470,NULL),(1859781158,4153059,1,2082076,1,1,1,'A',1,0.972603,713,867984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 830, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',161.671,154815089,946138,NULL,'2020-10-01 16:16:42',1601569002,NULL),(1830302625,4153750,1,52761,0,1,1,'D',1,0.612288,19,123133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 61, \"great\": 114}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 1}}',0.691718,107412508,77938,NULL,'2014-04-17 11:26:11',1397733971,NULL),(1835006840,4153750,1,351190,0,1,1,'D',1,0.600502,36,139974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 151, \"great\": 271}, \"maximum_statistics\": {\"great\": 597}}',0.836284,115962327,173884,NULL,'2015-04-21 08:10:10',1429603810,NULL),(1832363578,4153750,1,179534,0,1,1,'B',1,0.839844,58,441738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',8.09916,110826166,54955,NULL,'2014-09-20 06:40:35',1411195235,NULL),(1835830199,4153750,1,204159,0,1,1,'B',1,0.832031,63,421099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 91, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 128}}',8.3811,117558014,56375,NULL,'2015-07-11 00:42:45',1436575365,NULL),(1872882388,4153750,1,223800,0,1,1,'B',1,0.872,81,489432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 250}}',22.6937,174377848,102882,NULL,'2022-09-05 23:48:27',1662421707,NULL),(1830403115,4166174,1,152209,0,1,1,'D',1,0.512,15,172094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 44, \"great\": 47}, \"maximum_statistics\": {\"great\": 125}}',0.127759,107529024,71640,NULL,'2014-04-22 19:18:12',1398194292,NULL),(1830804223,4166174,1,354118,0,1,1,'C',1,0.732143,17,388208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 56}}',1.32229,108287105,156738,NULL,'2014-05-28 16:07:29',1401293249,NULL),(1830104591,4166174,1,169336,0,1,1,'D',1,0.698454,36,267659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 109}, \"maximum_statistics\": {\"great\": 194}}',1.51564,106965098,141448,NULL,'2014-03-26 18:23:47',1395858227,NULL),(1830926015,4166174,1,352880,0,1,1,'C',1,0.725806,34,415415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 124}}',2.38759,108287178,135830,NULL,'2014-05-28 16:11:12',1401293472,NULL),(1830501022,4166174,1,83390,0,1,1,'B',1,0.814286,25,461362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 35}}',2.69488,107666392,47977,NULL,'2014-04-29 15:32:30',1398785550,NULL),(1830323808,4166174,1,36966,0,1,1,'C',1,0.733333,114,325405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 50, \"great\": 176}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',3.44786,107529056,142290,NULL,'2014-04-22 19:21:41',1398194501,NULL),(1830046080,4166174,1,2607,0,1,1,'B',1,0.828488,33,433224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 128}, \"maximum_statistics\": {\"great\": 172}}',6.24661,106965044,90114,NULL,'2014-03-26 18:19:35',1395857975,NULL),(1830353657,4166174,1,205994,0,1,1,'B',1,0.894737,54,658074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',7.28811,107529411,102744,NULL,'2014-04-22 19:59:51',1398196791,NULL),(1830724360,4166174,1,319544,0,1,1,'A',1,0.907407,26,667434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 54}}',7.43485,108121916,109410,NULL,'2014-05-21 14:32:43',1400682763,NULL),(1830362937,4166174,1,44816,0,1,1,'A',1,0.94186,43,687018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 43}}',10.9001,107529158,84260,NULL,'2014-04-22 19:32:03',1398195123,NULL),(1830919879,4166174,1,293009,0,1,1,'A',1,0.927632,29,700496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 76}}',11.738,108287233,102921,NULL,'2014-05-28 16:14:55',1401293695,NULL),(1830498043,4166174,1,47225,0,1,1,'B',1,0.885,55,463797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 200}}',11.9449,107542078,111305,NULL,'2014-04-23 14:14:14',1398262454,NULL),(1868853660,4174027,1,1214086,1,1,1,'A',1,0.962963,246,823353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 297}}',NULL,168535640,258948,NULL,'2021-12-26 14:33:11',1640529191,NULL),(1876712379,4174027,1,1523542,1,1,1,'X',1,1,247,1011618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',NULL,180024061,251800,NULL,'2023-07-26 18:21:30',1690395690,NULL),(1830019215,4174027,1,315553,0,1,1,'D',1,0.549815,27,83582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 83, \"great\": 110}, \"maximum_statistics\": {\"great\": 271}}',0.318488,106886175,94260,NULL,'2014-03-23 00:59:06',1395536346,NULL),(1830274999,4174027,1,271581,0,1,1,'C',1,0.712766,18,245366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 47}}',1.00656,107279586,80443,NULL,'2014-04-10 19:59:06',1397159946,NULL),(1830266757,4174027,1,269867,0,1,1,'D',1,0.676471,16,246125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 85}}',1.41794,107279630,134618,NULL,'2014-04-10 20:02:55',1397160175,NULL),(1831876038,4174027,1,308007,0,1,1,'B',1,0.802682,52,376262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',8.56961,110024443,119628,NULL,'2014-08-12 16:22:22',1407860542,NULL),(1842754505,4174027,1,240979,1,1,1,'X',1,1,33,881015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 1}}',12.6786,128592217,201897,NULL,'2017-01-21 14:09:41',1485007781,NULL),(1837316070,4174027,1,145306,0,1,1,'B',1,0.871901,80,527919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 10}}',15.7903,119694524,147406,NULL,'2015-10-26 21:46:39',1445895999,NULL),(1830142741,4174027,1,70167,0,1,1,'A',1,0.900641,100,611336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',17.4599,107078026,128849,NULL,'2014-03-31 17:23:25',1396286605,NULL),(1837245025,4174027,1,305080,0,1,1,'B',1,0.872247,149,540843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 227}}',18.0003,119694851,167420,NULL,'2015-10-26 22:18:40',1445897920,NULL),(1868583880,4174027,1,3317389,1,1,1,'S',1,0.992857,70,906992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',22.956,167899433,48294,NULL,'2021-12-01 16:02:52',1638374572,NULL),(1837312179,4174027,1,393207,0,1,1,'S',1,0.957237,152,842849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 152}}',24.0069,119672982,114748,NULL,'2015-10-25 16:58:00',1445792280,NULL),(1839970115,4174027,1,37249,1,1,1,'B',1,0.837838,83,410781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',24.2631,124146440,167306,NULL,'2016-05-25 23:13:59',1464218039,NULL),(1853394493,4174027,1,379738,0,1,1,'B',1,0.891626,96,559740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 203}}',24.2686,144950171,101912,NULL,'2019-06-20 17:03:30',1561050210,NULL),(1842736867,4174027,1,229181,1,1,1,'A',1,0.948529,134,791358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',24.4447,128592178,253558,NULL,'2017-01-21 14:07:20',1485007640,NULL),(1842511003,4174027,1,33712,1,1,1,'B',1,0.821725,128,406247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 42, \"great\": 430}, \"maximum_statistics\": {\"great\": 603}}',26.498,128132234,260090,NULL,'2016-12-26 13:44:21',1482759861,NULL),(1837217999,4174027,1,402511,0,1,1,'A',1,0.969512,77,754883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',26.7624,119694985,47081,NULL,'2015-10-26 22:31:53',1445898713,NULL),(1869519908,4174027,1,3250658,1,1,1,'A',1,0.931035,151,694636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',27.8316,169495595,258836,NULL,'2022-02-02 19:22:47',1643829767,NULL),(1833079403,4174027,1,468990,0,1,1,'A',1,0.929054,148,767968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 127, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 148}}',27.9947,111944466,138433,NULL,'2014-11-20 18:45:16',1416509116,NULL),(1837255518,4174027,1,310166,1,1,1,'S',1,0.982639,144,912891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 144}}',28.4363,119672941,114946,NULL,'2015-10-25 16:55:33',1445792133,NULL),(1868496334,4174027,1,3037688,1,1,1,'S',1,0.996528,144,902605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 144}}',29.4573,168002527,103894,NULL,'2021-12-05 13:48:09',1638712089,NULL),(1837368707,4174027,1,197272,0,1,1,'B',1,0.870404,150,507586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 443}, \"maximum_statistics\": {\"great\": 544}}',29.8105,119899628,284790,NULL,'2015-11-06 21:36:56',1446845816,NULL),(1870127106,4174027,1,3450074,1,1,1,'X',1,1,126,955217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',30.2628,170209170,120540,NULL,'2022-03-03 17:38:43',1646329123,NULL),(1837317326,4174027,1,179343,0,1,1,'S',1,0.975,140,835650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',30.34,119671515,146646,NULL,'2015-10-25 15:36:35',1445787395,NULL),(1871555540,4174027,1,3155758,1,1,1,'X',1,1,125,857614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',30.5648,172546694,142488,NULL,'2022-06-11 12:07:09',1654949229,NULL),(1870082288,4174027,1,3350935,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',30.9638,170165858,137511,NULL,'2022-03-01 18:57:18',1646161038,NULL),(1837221611,4174027,1,78303,1,1,1,'S',1,0.969945,183,771058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 183}}',30.9782,119695852,194952,NULL,'2015-10-26 23:54:56',1445903696,NULL),(1840076413,4174027,1,387075,1,1,1,'S',1,0.996933,163,896028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',31.5611,124244518,133560,NULL,'2016-05-29 20:37:08',1464554228,NULL),(1854095995,4174027,1,2072254,1,1,1,'S',1,0.985185,135,871693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',31.8916,145775292,96837,NULL,'2019-08-10 10:43:42',1565433822,NULL),(1837229737,4174027,1,293782,0,1,1,'A',1,0.947447,256,772767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',32.7,119805885,267206,NULL,'2015-11-01 12:46:55',1446382015,NULL),(1868864093,4174027,1,3216944,1,1,1,'S',1,0.99435,177,921926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',33.2608,168534096,171442,NULL,'2021-12-26 13:15:42',1640524542,NULL),(1837298179,4174027,1,99010,0,1,1,'A',1,0.963483,104,791493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 178}}',33.3203,119708714,204174,NULL,'2015-10-27 17:04:21',1445965461,NULL),(1871531161,4174027,1,3600012,1,1,1,'S',1,0.997222,180,904795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 180}}',34.0635,172199220,180419,NULL,'2022-05-27 18:58:47',1653677927,NULL),(1866056588,4174027,1,2824372,1,1,1,'S',1,0.977124,153,853958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',34.1327,164263415,135970,NULL,'2021-07-24 15:49:46',1627141786,NULL),(1837266581,4174027,1,315098,1,1,1,'S',1,0.984375,128,917537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',34.7275,119671329,92572,NULL,'2015-10-25 15:26:49',1445786809,NULL),(1837290313,4174027,1,557816,0,1,1,'A',1,0.903628,209,615040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 370}, \"maximum_statistics\": {\"great\": 441}}',34.8134,119728599,332679,NULL,'2015-10-28 19:16:25',1446059785,NULL),(1862522016,4174027,1,2268983,1,1,1,'S',1,0.98,75,880635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',35.0441,158815705,57450,NULL,'2021-02-15 16:09:07',1613405347,NULL),(1868542614,4174027,1,3108870,1,1,1,'X',1,1,172,923348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',35.0817,168002096,154800,NULL,'2021-12-05 13:29:59',1638710999,NULL),(1869949488,4174027,1,3060182,1,1,1,'S',1,0.994872,195,886987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',35.754,169938970,177658,NULL,'2022-02-20 14:52:11',1645368731,NULL),(1854071315,4174027,1,1967656,1,1,1,'S',1,0.992038,314,897014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314}}',36.426,145775745,355996,NULL,'2019-08-10 11:19:41',1565435981,NULL),(1837234337,4174027,1,241794,0,1,1,'A',1,0.929603,226,693608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 277}}',36.4543,119844938,215992,NULL,'2015-11-03 17:34:05',1446572045,NULL),(1840768822,4174027,1,126808,0,1,1,'A',1,0.961832,143,771478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 245, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 3}}',36.7879,125366724,372812,NULL,'2016-07-24 12:44:33',1469364273,NULL),(1869973564,4174027,1,3264897,1,1,1,'X',1,1,193,946687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',36.9972,169938609,183918,NULL,'2022-02-20 14:34:32',1645367672,NULL),(1837239221,4174027,1,468989,0,1,1,'S',1,0.957346,211,839896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 211}}',37.074,119846211,247294,NULL,'2015-11-03 19:22:49',1446578569,NULL),(1877451466,4174027,1,4166084,1,1,1,'X',1,1,210,958606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 210}}',38.0322,181080446,220068,NULL,'2023-10-06 08:40:25',1696581625,NULL),(1868508339,4174027,1,2881347,1,1,1,'S',1,0.993151,219,940917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',38.2871,168002424,219078,NULL,'2021-12-05 13:43:16',1638711796,NULL),(1867749241,4174027,1,1404599,1,1,1,'X',1,1,184,913852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 184}}',38.2928,166720689,172816,NULL,'2021-10-17 13:33:50',1634477630,NULL),(1875634508,4174027,1,4073423,1,1,1,'X',1,1,108,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',38.9774,178309597,74800,NULL,'2023-04-09 12:19:46',1681042786,NULL),(1875657108,4174027,1,2550296,1,1,1,'S',1,0.99763,211,953469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',39.102,178620348,193171,NULL,'2023-04-28 15:15:06',1682694906,NULL),(1869561689,4174027,1,2510141,1,1,1,'S',1,0.983696,92,891434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',39.4015,169373253,71656,NULL,'2022-01-28 19:56:58',1643399818,NULL),(1854010067,4174027,1,1720899,0,1,1,'S',1,0.952381,84,814112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',39.5724,145777623,56720,NULL,'2019-08-10 13:27:27',1565443647,NULL),(1874533449,4174027,1,3502120,1,1,1,'S',1,0.994898,196,922454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',39.9556,176913751,237010,NULL,'2023-01-20 15:46:49',1674229609,NULL),(2893918368,4174027,1,4215283,1,1,1,'X',1,1,145,1005330,'{\"mods\": [], \"statistics\": {\"great\": 145, \"ignore_hit\": 9, \"ignore_miss\": 22, \"large_bonus\": 12, \"small_bonus\": 113}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 9, \"large_bonus\": 12, \"small_bonus\": 135}}',40.0391,NULL,0,'2024-05-26 14:09:21','2024-05-26 14:10:58',1716732658,7566),(1877962273,4174027,1,4215283,1,1,1,'X',1,1,145,917261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145}}',40.0391,181775858,155889,NULL,'2023-11-28 17:32:10',1701192730,NULL),(1873324683,4174027,1,3753705,1,1,1,'X',1,1,271,955423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271}, \"maximum_statistics\": {\"great\": 271}}',40.2661,174894048,235420,NULL,'2022-10-03 15:45:41',1664811941,NULL),(1871432079,4174027,1,2949881,1,1,1,'S',1,0.998084,261,944718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',40.6452,172199695,280844,NULL,'2022-05-27 19:22:46',1653679366,NULL),(1865579737,4174027,1,1957624,1,1,1,'S',1,0.992958,142,939552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',40.6817,163585179,123320,NULL,'2021-07-03 13:59:24',1625320764,NULL),(1869907739,4174027,1,2753593,1,1,1,'S',1,0.993827,162,901724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',40.8294,169939091,181546,NULL,'2022-02-20 14:57:44',1645369064,NULL),(1872845473,4174027,1,3247387,1,1,1,'S',1,0.998062,258,953430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',41.0108,174421440,267218,NULL,'2022-09-08 15:37:42',1662651462,NULL),(1873084876,4174027,1,3612620,1,1,1,'S',1,0.997685,216,953288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216}}',41.3595,174704164,234268,NULL,'2022-09-24 10:51:56',1664016716,NULL),(1873984793,4174027,1,3665699,1,1,1,'S',1,0.997908,239,941811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',41.6317,176115290,271632,NULL,'2022-12-08 18:48:23',1670525303,NULL),(1864219945,4174027,1,538312,0,1,1,'S',1,0.978495,93,896806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',41.9574,161325237,57100,NULL,'2021-04-27 19:16:02',1619550962,NULL),(1868362381,4174027,1,1744109,1,1,1,'A',1,0.966398,240,830065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',42.2027,167807137,358008,NULL,'2021-11-27 21:26:02',1638048362,NULL),(1868583638,4174027,1,3317388,1,1,1,'S',1,0.995455,110,931262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',42.4634,167899472,93318,NULL,'2021-12-01 16:04:32',1638374672,NULL),(1875340709,4174027,1,3346552,1,1,1,'S',1,0.992823,209,940069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 209}}',42.475,178057815,174080,NULL,'2023-03-26 14:20:52',1679840452,NULL),(1870453647,4174027,1,3228389,1,1,1,'S',1,0.98125,160,908314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 160}}',42.6531,170778761,143644,NULL,'2022-03-27 17:41:20',1648402880,NULL),(1873079391,4174027,1,3011877,1,1,1,'X',1,1,245,912579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',42.7712,174735469,240524,NULL,'2022-09-25 22:40:10',1664145610,NULL),(1869655823,4174027,1,3352467,1,1,1,'X',1,1,222,955240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',42.917,169593717,192148,NULL,'2022-02-06 14:27:26',1644157646,NULL),(1850663228,4174027,1,862875,0,1,1,'A',1,0.958015,245,808964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 241, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 262}}',43.4528,140782995,327260,NULL,'2018-10-21 13:20:15',1540128015,NULL),(1837283030,4174027,1,171127,0,1,1,'S',1,0.987124,233,858442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 233}}',43.6897,119708069,244860,NULL,'2015-10-27 16:23:53',1445963033,NULL),(1871478223,4174027,1,3507673,1,1,1,'S',1,0.994624,279,942918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',43.9781,172200196,332248,NULL,'2022-05-27 19:46:08',1653680768,NULL),(1870009187,4174027,1,2490342,1,1,1,'S',1,0.997531,405,931225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',44.0261,170189092,400326,NULL,'2022-03-02 19:45:12',1646250312,NULL),(1869994648,4174027,1,3391866,1,1,1,'S',1,0.995984,249,946260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 249}}',44.0859,169938239,318150,NULL,'2022-02-20 14:15:35',1645366535,NULL),(1838305229,4174027,1,670300,1,1,1,'A',1,0.974747,98,888224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',44.3913,121478927,68030,NULL,'2016-01-23 17:54:36',1453571676,NULL),(1871418337,4174027,1,3155737,1,1,1,'A',1,0.939873,202,728219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',44.4276,172199359,306326,NULL,'2022-05-27 19:05:35',1653678335,NULL),(1838853626,4174027,1,124717,0,1,1,'B',1,0.896088,141,566917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 409}}',44.4843,122168369,243724,NULL,'2016-02-25 15:06:18',1456412778,NULL),(1874811178,4174027,1,3565428,1,1,1,'S',1,0.998055,257,954455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 257}}',44.7354,177222981,225898,NULL,'2023-02-06 17:50:00',1675705800,NULL),(1870087590,4174027,1,3420250,1,1,1,'S',1,0.996416,279,893749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',44.8489,170165453,283516,NULL,'2022-03-01 18:33:52',1646159632,NULL),(1869663035,4174027,1,3136229,1,1,1,'S',1,0.982051,195,909758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 195}}',44.8625,169648460,169370,NULL,'2022-02-08 20:03:45',1644350625,NULL),(1867680964,4174027,1,2403898,1,1,1,'S',1,0.98538,171,860545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',44.9868,166487779,169210,NULL,'2021-10-09 11:07:15',1633777635,NULL),(1869912519,4174027,1,3324227,1,1,1,'X',1,1,260,951675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',45.4867,169938466,300776,NULL,'2022-02-20 14:27:16',1645367236,NULL),(1874469992,4174027,1,2787165,1,1,1,'S',1,0.981328,241,897053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',45.6294,176607939,275180,NULL,'2023-01-03 22:10:30',1672783830,NULL),(1863078697,4174027,1,2749241,1,1,1,'X',1,1,92,944102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',45.7823,159594192,61380,NULL,'2021-03-11 17:02:48',1615482168,NULL),(1870356595,4174027,1,3431443,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',46.12,170555642,285300,NULL,'2022-03-18 16:54:14',1647622454,NULL),(1860952506,4174027,1,2565325,1,1,1,'S',1,0.98,100,902560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',46.3154,156502141,64360,NULL,'2020-12-03 16:55:48',1607014548,NULL),(1870056682,4174027,1,2569552,1,1,1,'S',1,0.982517,286,863707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',46.4078,170165584,304160,NULL,'2022-03-01 18:40:49',1646160049,NULL),(1870978819,4174027,1,3528009,1,1,1,'S',1,0.995238,210,946727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 210}}',46.7183,171484613,186180,NULL,'2022-04-27 13:26:41',1651066001,NULL),(1876109920,4174027,1,4111155,1,1,1,'S',1,0.990148,203,931751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',46.8007,179126425,185840,NULL,'2023-05-29 19:10:55',1685387455,NULL),(1869516376,4174027,1,2429184,1,1,1,'X',1,1,309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',46.9515,169424395,297677,NULL,'2022-01-30 17:01:25',1643562085,NULL),(1869231460,4174027,1,3383180,1,1,1,'A',1,0.957547,176,800373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',47.1586,168895721,184636,NULL,'2022-01-09 13:54:26',1641736466,NULL),(1872498435,4174027,1,2796660,1,1,1,'A',1,0.980769,57,778598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',47.3462,173806211,51384,NULL,'2022-08-07 11:37:30',1659872250,NULL),(1870154126,4174027,1,3303759,1,1,1,'X',1,1,339,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 339, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339}}',47.6194,170347382,379188,NULL,'2022-03-09 16:16:48',1646842608,NULL),(1875704206,4174027,1,1658257,1,1,1,'S',1,0.992386,197,920281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',48.8088,178620555,217072,NULL,'2023-04-28 15:28:01',1682695681,NULL),(1874405556,4174027,1,2596887,1,1,1,'A',1,0.981061,207,857895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',48.8522,176607866,237480,NULL,'2023-01-03 22:06:11',1672783571,NULL),(1871052406,4174027,1,3522167,1,1,1,'S',1,0.995913,367,948240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 367}}',48.9852,171769909,454900,NULL,'2022-05-09 14:41:46',1652107306,NULL),(1869909215,4174027,1,1826151,1,1,1,'S',1,0.990654,428,932059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 428}}',48.988,169937692,492180,NULL,'2022-02-20 13:47:50',1645364870,NULL),(1873278953,4174027,1,83832,1,1,1,'S',1,0.981982,222,884142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',49.3518,174894508,314754,NULL,'2022-10-03 16:11:24',1664813484,NULL),(1868506360,4174027,1,3052838,1,1,1,'A',1,0.966797,173,803419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 256}}',49.6187,168002604,191894,NULL,'2021-12-05 13:51:57',1638712317,NULL),(1866661478,4174027,1,3105568,1,1,1,'S',1,0.992248,129,898544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',49.8825,165139260,99300,NULL,'2021-08-21 13:09:57',1629551397,NULL),(1869927563,4174027,1,3335349,1,1,1,'S',1,0.993865,489,940551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',49.9392,169938324,555310,NULL,'2022-02-20 14:19:59',1645366799,NULL),(1874176651,4174027,1,3649861,1,1,1,'S',1,0.976695,236,893117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',50.0358,176377312,238800,NULL,'2022-12-22 20:17:49',1671740269,NULL),(1837317320,4174027,1,179342,0,1,1,'S',1,0.978873,213,880954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 213}}',50.1368,119846863,245080,NULL,'2015-11-03 20:27:22',1446582442,NULL),(1872130078,4174027,1,3628716,1,1,1,'X',1,1,397,930149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 397}}',50.5184,173209994,504622,NULL,'2022-07-10 08:42:54',1657442574,NULL),(1869900800,4174027,1,3321169,1,1,1,'A',1,0.982625,203,865432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 259}}',50.9387,169938766,207550,NULL,'2022-02-20 14:42:20',1645368140,NULL),(1841762294,4174027,1,235074,1,1,1,'S',1,0.986395,147,863913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',51.2927,127039902,125020,NULL,'2016-10-23 13:49:52',1477230592,NULL),(1841659838,4174027,1,87453,1,1,1,'B',1,0.896133,251,568750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 63, \"great\": 780, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 905}}',51.7743,126800704,557810,NULL,'2016-10-09 14:30:53',1476023453,NULL),(1874399448,4174027,1,2581677,1,1,1,'S',1,0.987805,205,925642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',51.8575,176607362,193610,NULL,'2023-01-03 21:31:18',1672781478,NULL),(1874357871,4174027,1,2169372,1,1,1,'A',1,0.98,261,869250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',51.9175,176606692,291650,NULL,'2023-01-03 20:41:43',1672778503,NULL),(1870119189,4174027,1,3280865,1,1,1,'X',1,1,322,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 322}}',52.2372,170188247,391868,NULL,'2022-03-02 18:57:02',1646247422,NULL),(1867742780,4174027,1,2877471,1,1,1,'S',1,0.984733,262,912527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',52.4046,166717016,286470,NULL,'2021-10-17 11:01:26',1634468486,NULL),(1874864796,4174027,1,3968859,1,1,1,'S',1,0.9875,160,913442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',52.4404,177145168,149000,NULL,'2023-02-02 16:31:25',1675355485,NULL),(1874458285,4174027,1,2440068,1,1,1,'S',1,0.982857,175,907715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',52.5338,176608135,173564,NULL,'2023-01-03 22:22:59',1672784579,NULL),(1875779716,4174027,1,4039502,1,1,1,'S',1,0.992366,131,897909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',52.7497,178789186,99040,NULL,'2023-05-08 20:06:14',1683576374,NULL),(1841008058,4174027,1,77401,0,1,1,'A',1,0.97451,253,866770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 243, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',53.3153,125810549,341430,NULL,'2016-08-15 23:28:07',1471303687,NULL),(1876356762,4174027,1,1851358,1,1,1,'S',1,0.995074,203,936404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 203}}',53.5995,179485886,214152,NULL,'2023-06-21 20:16:27',1687378587,NULL),(1871406103,4174027,1,3576049,1,1,1,'S',1,0.98524,271,917524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',53.7181,172046832,286840,NULL,'2022-05-21 11:13:35',1653131615,NULL),(1874118806,4174027,1,3826189,1,1,1,'A',1,0.974771,176,839278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',53.7858,176377218,174430,NULL,'2022-12-22 20:11:08',1671739868,NULL),(1874173253,4174027,1,3754111,1,1,1,'S',1,0.992565,269,938900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 265}, \"maximum_statistics\": {\"great\": 269}}',53.8397,176376829,282822,NULL,'2022-12-22 19:46:36',1671738396,NULL),(1870067981,4174027,1,3042787,1,1,1,'A',1,0.963384,325,817277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',54.0272,170166000,371888,NULL,'2022-03-01 19:04:38',1646161478,NULL),(1876189196,4174027,1,3887904,1,1,1,'X',1,1,396,920801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 396}}',54.1185,179315281,499568,NULL,'2023-06-10 17:07:39',1686416859,NULL),(1840438341,4174027,1,708818,1,1,1,'S',1,0.983796,216,914833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',54.3641,124945758,225070,NULL,'2016-07-02 12:42:38',1467463358,NULL),(1861857131,4174027,1,2687312,1,1,1,'S',1,0.9875,440,908247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',54.3682,157791121,390642,NULL,'2021-01-14 16:58:22',1610643502,NULL),(1841549793,4174027,1,480686,1,1,1,'S',1,0.966443,149,842389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 149}}',54.4294,126541905,139758,NULL,'2016-09-24 15:51:15',1474732275,NULL),(1837503692,4174027,1,315099,0,1,1,'A',1,0.948052,231,819923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',54.5876,120211116,218572,NULL,'2015-11-22 15:03:33',1448204613,NULL),(1871325620,4174027,1,3525121,1,1,1,'S',1,0.991279,172,923456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',54.9904,172147496,167452,NULL,'2022-05-25 14:30:02',1653489002,NULL),(1867629030,4174027,1,2314070,1,1,1,'S',1,0.981633,245,908447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',55.1838,166488031,252178,NULL,'2021-10-09 11:19:49',1633778389,NULL),(1876336103,4174027,1,1816536,1,1,1,'S',1,0.989224,232,921965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',55.3386,179485931,244564,NULL,'2023-06-21 20:19:53',1687378793,NULL),(1842444685,4174027,1,51470,1,1,1,'S',1,0.952899,276,831216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',55.6737,127939077,283760,NULL,'2016-12-15 21:57:21',1481839041,NULL),(1866445006,4174027,1,3022659,1,1,1,'A',1,0.978846,240,883914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',55.7521,164958389,243770,NULL,'2021-08-15 14:58:53',1629039533,NULL),(1842353347,4174027,1,217576,0,1,1,'A',1,0.906609,94,583534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 295}, \"maximum_statistics\": {\"great\": 348}}',55.8289,127938882,200210,NULL,'2016-12-15 21:36:43',1481837803,NULL),(1871338405,4174027,1,221868,1,1,1,'S',1,0.99162,179,936573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',55.9905,172045648,170670,NULL,'2022-05-21 10:13:08',1653127988,NULL),(1874482879,4174027,1,3945022,1,1,1,'S',1,0.995455,110,943744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',56.153,176755605,95300,NULL,'2023-01-11 19:22:16',1673464936,NULL),(1874083812,4174027,1,3897326,1,1,1,'S',1,0.99115,113,886167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',56.4114,176046068,105748,NULL,'2022-12-04 18:39:00',1670179140,NULL),(1872283684,4174027,1,3508172,1,1,1,'S',1,0.998127,267,954672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',56.4308,173387881,277330,NULL,'2022-07-18 14:40:11',1658155211,NULL),(1846000112,4174027,1,999017,1,1,1,'S',1,0.989071,183,929698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 183}}',56.5617,133513210,170894,NULL,'2017-10-15 15:49:26',1508082566,NULL),(1863007184,4174027,1,2687643,1,1,1,'A',1,0.9631,158,768315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 271}}',56.7224,159594447,205940,NULL,'2021-03-11 17:10:03',1615482603,NULL),(1874379544,4174027,1,3894849,1,1,1,'S',1,0.975904,332,883722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',56.8431,176677302,350390,NULL,'2023-01-07 14:13:21',1673100801,NULL),(1839642422,4174027,1,221868,1,1,1,'S',1,0.969274,179,925504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',56.9305,123783290,171774,NULL,'2016-05-08 19:46:02',1462736762,NULL),(1873119699,4174027,1,3729748,1,1,1,'S',1,0.992457,464,928662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',56.9593,174733255,577280,NULL,'2022-09-25 19:49:21',1664135361,NULL),(1870618635,4174027,1,2072253,1,1,1,'S',1,0.988152,211,926059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',57.1357,170933300,194090,NULL,'2022-04-03 12:46:35',1648989995,NULL),(1867342720,4174027,1,2860764,1,1,1,'A',1,0.975309,145,840882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 162}}',57.1945,166231850,127780,NULL,'2021-09-29 17:56:10',1632938170,NULL),(1871356695,4174027,1,81042,1,1,1,'A',1,0.926332,131,661026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',57.3506,172045983,247430,NULL,'2022-05-21 10:30:35',1653129035,NULL),(1868767201,4174027,1,2497164,1,1,1,'S',1,0.989362,423,924190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 423}}',57.4622,168334368,509732,NULL,'2021-12-18 18:11:41',1639851101,NULL),(1874415289,4174027,1,3656811,1,1,1,'S',1,0.99661,295,949668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',57.5368,176755861,292710,NULL,'2023-01-11 19:44:25',1673466265,NULL),(2678006580,4174027,1,4233767,1,1,1,'S',1,0.996914,162,993677,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 161, \"ignore_hit\": 6, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 6, \"large_bonus\": 9}}',57.6341,NULL,0,'2024-04-15 18:17:10','2024-04-15 18:18:09',1713205089,7513),(1869615183,4174027,1,3426452,1,1,1,'S',1,0.992386,394,932039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',57.6827,169495205,441300,NULL,'2022-02-02 19:01:24',1643828484,NULL),(1875519079,4174027,1,3982878,1,1,1,'S',1,0.987847,288,926223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',57.7684,178309764,306900,NULL,'2023-04-09 12:29:47',1681043387,NULL),(1867647074,4174027,1,3046019,1,1,1,'S',1,0.989796,245,926216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',58.0222,166489360,273140,NULL,'2021-10-09 12:13:07',1633781587,NULL),(1861723838,4174027,1,2507556,1,1,1,'A',1,0.959497,208,795766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358}}',58.0531,157682327,371042,NULL,'2021-01-10 18:15:28',1610302528,NULL),(1872740011,4174027,1,3476826,1,1,1,'A',1,0.995816,259,913408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',58.3236,174162239,492438,NULL,'2022-08-25 16:00:43',1661443243,NULL),(1861697507,4174027,1,1476505,0,1,1,'A',1,0.975083,247,841105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',58.3354,157593048,318214,NULL,'2021-01-07 19:25:00',1610047500,NULL),(1870596459,4174027,1,1716410,1,1,1,'A',1,0.986068,317,895686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 317, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 323}}',58.4649,170933511,432110,NULL,'2022-04-03 12:56:00',1648990560,NULL),(1876830844,4174027,1,4073980,1,1,1,'S',1,0.982517,286,911573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',58.8522,180202203,304890,NULL,'2023-08-06 22:34:24',1691361264,NULL),(1876113029,4174027,1,1678186,1,1,1,'S',1,0.986486,407,910139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 4}}',58.856,179126299,494746,NULL,'2023-05-29 19:00:27',1685386827,NULL),(1870215381,4174027,1,3352466,1,1,1,'A',1,0.962466,237,789423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 373}}',59.0399,170347591,313416,NULL,'2022-03-09 16:28:12',1646843292,NULL),(1877951941,4174027,1,4213901,1,1,1,'X',1,1,106,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',59.5471,181750160,78740,NULL,'2023-11-26 14:23:18',1701008598,NULL),(1869899232,4174027,1,2515365,1,1,1,'S',1,0.984234,222,892304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 222}}',59.7246,169937932,230310,NULL,'2022-02-20 14:01:01',1645365661,NULL),(1869522517,4174027,1,2436156,1,1,1,'S',1,0.99187,369,936945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',59.9034,169495088,407946,NULL,'2022-02-02 18:53:07',1643827987,NULL),(1841821307,4174027,1,265403,0,1,1,'A',1,0.907407,168,610442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 697, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 810}}',60.1014,127195267,587702,NULL,'2016-11-01 18:03:40',1478023420,NULL),(1839816821,4174027,1,249062,0,1,1,'A',1,0.954939,234,723196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 541, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',60.1243,123904661,408332,NULL,'2016-05-14 19:23:44',1463253824,NULL),(1874102179,4174027,1,3819837,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',60.5844,176376735,202256,NULL,'2022-12-22 19:39:41',1671737981,NULL),(1876603948,4174027,1,2649606,1,1,1,'A',1,0.984683,348,848075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 447, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 457}}',60.7297,179809893,521044,NULL,'2023-07-12 20:11:52',1689192712,NULL),(1870132642,4174027,1,2235306,1,1,1,'X',1,1,349,937074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',61.418,170393816,423616,NULL,'2022-03-11 19:04:28',1647025468,NULL),(1874357274,4174027,1,2797745,1,1,1,'S',1,0.995192,312,946452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 309, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 312}}',61.4395,176675967,362100,NULL,'2023-01-07 12:59:15',1673096355,NULL),(1858849665,4174027,1,1362730,1,1,1,'S',1,0.988834,403,928256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 394, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 403}}',61.5391,153145037,463990,NULL,'2020-07-30 20:46:52',1596142012,NULL),(1874360470,4174027,1,1468654,1,1,1,'S',1,0.99513,308,946366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',61.5443,176608368,350162,NULL,'2023-01-03 22:40:27',1672785627,NULL),(1873324105,4174027,1,3752158,1,1,1,'S',1,0.984444,450,914327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 436}, \"maximum_statistics\": {\"great\": 450}}',62.2341,174893827,471270,NULL,'2022-10-03 15:33:20',1664811200,NULL),(1870232622,4174027,1,3448941,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',62.2416,170347270,121060,NULL,'2022-03-09 16:10:42',1646842242,NULL),(1840123330,4174027,1,78977,1,1,1,'S',1,0.993213,221,893006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',62.2821,124371698,210232,NULL,'2016-06-04 18:37:03',1465065423,NULL),(1874445250,4174027,1,3872207,1,1,1,'S',1,0.995025,201,942043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 201}}',62.2956,176637692,195858,NULL,'2023-01-05 13:26:32',1672925192,NULL),(1871871484,4174027,1,3605641,1,1,1,'S',1,0.996721,305,950650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',62.4044,172952130,306752,NULL,'2022-06-28 19:28:48',1656444528,NULL),(2963081632,4174027,1,4459774,1,1,1,'A',1,0.982278,195,903160,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 386, \"ignore_hit\": 41, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395, \"ignore_hit\": 41, \"large_bonus\": 7}}',62.6379,NULL,0,'2024-06-08 14:39:45','2024-06-08 14:42:10',1717857730,7566),(1870563898,4174027,1,2010582,1,1,1,'S',1,0.988095,336,926173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',62.9107,170933392,334524,NULL,'2022-04-03 12:51:03',1648990263,NULL),(1869680667,4174027,1,3373368,1,1,1,'S',1,0.995822,359,948505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',63.0624,169648388,418492,NULL,'2022-02-08 20:00:01',1644350401,NULL),(1850985309,4174027,1,674647,1,1,1,'S',1,0.988636,132,928668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 132}}',63.5054,141101929,109018,NULL,'2018-11-09 18:28:30',1541788110,NULL),(1842338790,4174027,1,281083,0,1,1,'A',1,0.953457,125,737447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',63.8254,127919467,268534,NULL,'2016-12-14 16:34:43',1481733283,NULL),(1874438045,4174027,1,2073779,1,1,1,'A',1,0.966595,315,813236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 441, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',63.8484,176606769,452220,NULL,'2023-01-03 20:48:14',1672778894,NULL),(1873294745,4174027,1,3612618,1,1,1,'A',1,0.963007,311,809305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',64.1422,174977475,380756,NULL,'2022-10-08 09:42:31',1665222151,NULL),(1869542118,4174027,1,2463170,1,1,1,'S',1,0.984375,288,916435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 288}}',64.4764,169495538,301790,NULL,'2022-02-02 19:19:08',1643829548,NULL),(1870670561,4174027,1,2280846,1,1,1,'A',1,0.955579,326,786688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',64.499,171187708,472072,NULL,'2022-04-14 17:28:40',1649957320,NULL),(1874346112,4174027,1,3595647,1,1,1,'S',1,0.988722,266,877743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 266}}',64.8453,176432244,278620,NULL,'2022-12-25 15:27:44',1671982064,NULL),(1841083567,4174027,1,415400,1,1,1,'A',1,0.954724,265,742625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',64.9161,125999383,400189,NULL,'2016-08-25 17:58:43',1472147923,NULL),(1838875103,4174027,1,655753,0,1,1,'A',1,0.965962,326,822851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 400, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 426}}',65.1924,122400549,427740,NULL,'2016-03-07 16:15:13',1457367313,NULL),(1874409507,4174027,1,2609123,1,1,1,'S',1,0.981636,599,908272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 577, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 599}}',65.2294,176607247,753512,NULL,'2023-01-03 21:23:29',1672781009,NULL),(1868535551,4174027,1,3100841,1,1,1,'S',1,0.986441,295,901681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',65.5673,168002272,326390,NULL,'2021-12-05 13:36:45',1638711405,NULL),(1869496205,4174027,1,3042123,1,1,1,'A',1,0.988351,468,903159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',65.5781,169373048,571766,NULL,'2022-01-28 19:45:38',1643399138,NULL),(1876285688,4174027,1,2807524,1,1,1,'S',1,0.995495,222,938536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',65.679,179485561,233046,NULL,'2023-06-21 19:49:32',1687376972,NULL),(1841031614,4174027,1,235099,0,1,1,'A',1,0.933036,111,655238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',65.9248,125800695,143852,NULL,'2016-08-15 12:01:29',1471262489,NULL),(1870650701,4174027,1,3306707,1,1,1,'S',1,0.994658,468,942694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 468}}',66.0064,171187444,539340,NULL,'2022-04-14 17:13:21',1649956401,NULL),(1842098281,4174027,1,632263,0,1,1,'S',1,0.972222,126,883397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',66.3851,127518908,104190,NULL,'2016-11-20 13:37:01',1479649021,NULL),(1872542955,4174027,1,3528011,1,1,1,'A',1,0.989209,194,872903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 278}}',66.4637,173748459,216660,NULL,'2022-08-04 18:49:34',1659638974,NULL),(1841507610,4174027,1,169370,0,1,1,'A',1,0.96281,326,794751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',66.5603,126491142,345102,NULL,'2016-09-21 19:30:07',1474486207,NULL),(1876149014,4174027,1,3205467,1,1,1,'A',1,0.982569,308,855415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 529, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 545}}',66.7816,179377852,539198,NULL,'2023-06-14 19:55:41',1686772541,NULL),(1874456941,4174027,1,3809601,1,1,1,'S',1,0.971622,370,876901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 349, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 370}}',66.989,176755790,451788,NULL,'2023-01-11 19:39:01',1673465941,NULL),(1869576608,4174027,1,2975274,1,1,1,'S',1,0.989041,365,930009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 365}}',67.1303,169373164,384570,NULL,'2022-01-28 19:51:45',1643399505,NULL),(1874380570,4174027,1,3459543,1,1,1,'A',1,0.982218,326,875797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 462, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 478}}',67.1858,176676971,584936,NULL,'2023-01-07 13:58:00',1673099880,NULL),(1838929212,4174027,1,147511,0,1,1,'A',1,0.947566,399,740885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',67.7722,122476244,458621,NULL,'2016-03-11 18:16:13',1457720173,NULL),(1869575066,4174027,1,2297393,1,1,1,'A',1,0.990683,179,882029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',68.1755,169423307,287444,NULL,'2022-01-30 16:10:42',1643559042,NULL),(1870261872,4174027,1,3263127,1,1,1,'S',1,0.968451,523,874146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 490}, \"maximum_statistics\": {\"great\": 523}}',68.4785,170509347,554930,NULL,'2022-03-16 16:45:27',1647449127,NULL),(1870467714,4174027,1,2377952,1,1,1,'S',1,0.994424,269,941172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',68.5881,170694882,298660,NULL,'2022-03-24 12:11:42',1648123902,NULL),(1841336637,4174027,1,267011,0,1,1,'A',1,0.982188,346,844837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393}}',68.6211,126305579,334148,NULL,'2016-09-11 10:13:56',1473588836,NULL),(1866522053,4174027,1,3103906,1,1,1,'A',1,0.993348,430,926906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',68.6972,164952563,488160,NULL,'2021-08-15 10:48:48',1629024528,NULL),(1845065635,4174027,1,708819,1,1,1,'A',1,0.948029,252,794732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 279}}',68.8335,132079098,262044,NULL,'2017-07-29 13:29:11',1501334951,NULL),(1874334861,4174027,1,3587175,1,1,1,'S',1,0.984337,415,915396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 402}, \"maximum_statistics\": {\"great\": 415}}',68.9534,176432200,422870,NULL,'2022-12-25 15:25:10',1671981910,NULL),(1874405636,4174027,1,2597711,1,1,1,'A',1,0.985089,393,875853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 491}, \"maximum_statistics\": {\"great\": 503}}',69.3338,176607161,534728,NULL,'2023-01-03 21:17:16',1672780636,NULL),(1873102403,4174027,1,3311567,1,1,1,'A',1,0.989109,366,899726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 496, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 505}}',69.3691,174825932,583142,NULL,'2022-09-30 15:01:21',1664550081,NULL),(1875372124,4174027,1,3613951,1,1,1,'S',1,0.982713,376,900010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',69.9685,177975461,431688,NULL,'2023-03-21 23:12:51',1679440371,NULL),(1868996848,4174027,1,3219815,1,1,1,'S',1,0.996885,321,941535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 321}}',70.7675,168700318,340262,NULL,'2022-01-01 18:55:32',1641063332,NULL),(1840034538,4174027,1,90143,1,1,1,'A',1,0.931223,258,712160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 458}}',70.7819,124244786,377830,NULL,'2016-05-29 20:52:54',1464555174,NULL),(1874453827,4174027,1,3693887,1,1,1,'S',1,0.992089,316,934508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',70.9567,176637789,348470,NULL,'2023-01-05 13:33:19',1672925599,NULL),(1840622854,4174027,1,421741,0,1,1,'A',1,0.953811,386,810413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',71.0451,125060209,426992,NULL,'2016-07-08 09:57:22',1467971842,NULL),(1842474026,4174027,1,289254,1,1,1,'S',1,0.985841,565,871160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 549}, \"maximum_statistics\": {\"great\": 565}}',71.1019,128086213,525490,NULL,'2016-12-23 22:39:22',1482532762,NULL),(1867518117,4174027,1,2789978,1,1,1,'S',1,0.989754,244,924597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 244}}',71.4529,166440281,245620,NULL,'2021-10-07 16:54:56',1633625696,NULL),(1876127291,4174027,1,3138501,1,1,1,'S',1,0.985602,382,918001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 371, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 382}}',71.6507,179040867,441600,NULL,'2023-05-24 16:51:05',1684947065,NULL),(1843035939,4174027,1,85808,1,1,1,'A',1,0.967822,236,804952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',72.0896,128877423,371512,NULL,'2017-02-05 17:49:02',1486316942,NULL),(1868942114,4174027,1,1676312,1,1,1,'S',1,0.977679,224,898740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',72.2655,168413944,230130,NULL,'2021-12-21 20:30:29',1640118629,NULL),(1874397804,4174027,1,3763147,1,1,1,'A',1,0.977839,272,844233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 351}, \"maximum_statistics\": {\"great\": 361}}',72.828,176638044,340254,NULL,'2023-01-05 13:49:29',1672926569,NULL),(1871636764,4174027,1,2544054,1,1,1,'S',1,0.994505,273,938880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',73.4728,172480487,289340,NULL,'2022-06-08 14:41:52',1654699312,NULL),(1842541853,4174027,1,258464,1,1,1,'S',1,0.982315,311,910382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 300}, \"maximum_statistics\": {\"great\": 311}}',73.7214,128166204,313030,NULL,'2016-12-28 13:20:38',1482931238,NULL),(1853760474,4174027,1,186681,1,1,1,'S',1,0.967692,325,871133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',74.2228,145437597,327120,NULL,'2019-07-20 12:50:45',1563627045,NULL),(1838675244,4174027,1,29802,1,1,1,'A',1,0.91502,253,738237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',74.3321,121945074,260430,NULL,'2016-02-14 11:01:23',1455447683,NULL),(1844079931,4174027,1,773209,1,1,1,'S',1,0.964467,394,854598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 366}, \"maximum_statistics\": {\"great\": 394}}',75.2311,130527935,423966,NULL,'2017-05-07 11:53:38',1494158018,NULL),(1873385398,4174027,1,2348953,1,1,1,'S',1,0.994413,358,942002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',75.513,175131000,409930,NULL,'2022-10-16 15:33:14',1665934394,NULL),(1841474873,4174027,1,204000,0,1,1,'A',1,0.963748,221,740357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 691, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 731}}',75.552,126560532,563186,NULL,'2016-09-25 12:23:18',1474806198,NULL),(1872443361,4174027,1,2949880,1,1,1,'A',1,0.988889,338,889590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 487, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',75.6724,173748129,579032,NULL,'2022-08-04 18:30:12',1659637812,NULL),(1872318344,4174027,1,2442083,1,1,1,'A',1,0.976884,391,848044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 584}}',76.1981,173581245,578760,NULL,'2022-07-27 19:34:30',1658950470,NULL),(1870852643,4174027,1,83833,1,1,1,'A',1,0.948949,328,805844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 300, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',77.491,171375895,425178,NULL,'2022-04-22 20:03:42',1650657822,NULL),(1869535387,4174027,1,3348745,1,1,1,'S',1,0.99359,312,939637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 312}}',77.9147,169495436,328280,NULL,'2022-02-02 19:13:42',1643829222,NULL),(1839722460,4174027,1,780326,1,1,1,'A',1,0.94204,137,699688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 584, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 647}}',78.0724,123755793,510690,NULL,'2016-05-07 16:46:14',1462639574,NULL),(1870199076,4174027,1,1826110,1,1,1,'A',1,0.970948,645,875627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 618, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 654}}',78.0731,170349023,730400,NULL,'2022-03-09 17:41:12',1646847672,NULL),(1874569786,4174027,1,3550990,1,1,1,'S',1,0.982857,350,892704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 338}, \"maximum_statistics\": {\"great\": 350}}',78.3427,176823602,378564,NULL,'2023-01-15 11:05:35',1673780735,NULL),(1870785661,4174027,1,3499583,1,1,1,'S',1,0.994,500,943084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',78.6609,171254762,570200,NULL,'2022-04-17 11:16:41',1650194201,NULL),(1840746262,4174027,1,341382,0,1,1,'A',1,0.966581,220,787255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 367, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',79.0399,125366209,370358,NULL,'2016-07-24 12:14:15',1469362455,NULL),(1873337188,4174027,1,3046020,1,1,1,'S',1,0.97561,328,888690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 312, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 328}}',79.4442,175075161,365730,NULL,'2022-10-13 18:36:58',1665686218,NULL),(1839471658,4174027,1,769729,1,1,1,'S',1,0.980315,254,906092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 254}}',79.9837,123375919,293752,NULL,'2016-04-20 15:53:09',1461167589,NULL),(1840419431,4174027,1,696202,1,1,1,'S',1,0.981432,377,898106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',80.8265,124947828,468354,NULL,'2016-07-02 14:31:49',1467469909,NULL),(1870558163,4174027,1,2490340,1,1,1,'S',1,0.987597,645,914524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',81.4171,171046693,742680,NULL,'2022-04-08 16:41:19',1649436079,NULL),(1852815691,4174027,1,1654873,1,1,1,'S',1,0.986667,225,921324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 225}}',81.7633,143898928,213950,NULL,'2019-04-23 17:46:30',1556041590,NULL),(1838765181,4174027,1,171101,0,1,1,'S',1,0.986994,346,874642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',82.2018,122351959,296502,NULL,'2016-03-05 12:59:14',1457182754,NULL),(1873869180,4174027,1,3305269,1,1,1,'A',1,0.977712,269,849839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 645, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 673}}',82.2852,175882516,655686,NULL,'2022-11-25 21:34:13',1669412053,NULL),(1842436406,4174027,1,192222,0,1,1,'A',1,0.971366,297,850235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',82.3019,127938861,480028,NULL,'2016-12-15 21:34:52',1481837692,NULL),(1875750973,4174027,1,3977316,1,1,1,'S',1,0.99022,409,927392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 401, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 409}}',82.3581,178620655,491928,NULL,'2023-04-28 15:35:53',1682696153,NULL),(1873050199,4174027,1,3235923,1,1,1,'A',1,0.982438,278,884463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',84.0141,174548242,511020,NULL,'2022-09-15 18:07:06',1663265226,NULL),(1839940494,4174027,1,27384,1,1,1,'S',1,0.984169,379,913845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 367}, \"maximum_statistics\": {\"great\": 379}}',84.4148,124160692,392180,NULL,'2016-05-26 14:35:41',1464273341,NULL),(1839673605,4174027,1,296517,0,1,1,'A',1,0.958333,250,779661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 564}}',84.5715,123783579,473570,NULL,'2016-05-08 20:05:10',1462737910,NULL),(1842164166,4174027,1,254186,1,1,1,'S',1,0.979866,298,896092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 286, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 298}}',84.8044,127518648,355454,NULL,'2016-11-20 13:19:35',1479647975,NULL),(1841212780,4174027,1,586753,0,1,1,'S',1,0.986891,534,918544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 520, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 534}}',85.75,126184749,604094,NULL,'2016-09-04 11:53:31',1472990011,NULL),(1874521993,4174027,1,2877472,1,1,1,'A',1,0.978723,210,824970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',85.9258,176935586,321414,NULL,'2023-01-21 16:56:45',1674320205,NULL),(1876822671,4174027,1,2624786,1,1,1,'A',1,0.991554,475,899965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 583, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 592}}',86.2535,180200144,712208,NULL,'2023-08-06 19:18:19',1691349499,NULL),(1841757510,4174027,1,173565,1,1,1,'A',1,0.972892,296,847817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 317, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332}}',86.671,126966720,334184,NULL,'2016-10-19 15:40:16',1476891616,NULL),(1839696021,4174027,1,190047,0,1,1,'S',1,0.992898,352,935490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',96.2183,123711194,381230,NULL,'2016-05-05 18:37:10',1462473430,NULL),(1842392882,4174027,1,77233,0,1,1,'A',1,0.952652,268,763818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 528}}',96.9895,127939054,470721,NULL,'2016-12-15 21:54:20',1481838860,NULL),(1841716969,4174027,1,110307,1,1,1,'A',1,0.970014,296,818122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 681, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',97.3399,127039547,782290,NULL,'2016-10-23 13:29:47',1477229387,NULL),(1840257197,4174027,1,798255,1,1,1,'A',1,0.955927,176,790307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',98.025,124428387,315472,NULL,'2016-06-07 11:04:31',1465297471,NULL),(1838795677,4174027,1,179337,0,1,1,'S',1,0.973186,317,870486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',98.8091,122168902,382694,NULL,'2016-02-25 15:33:46',1456414426,NULL),(1845370057,4174027,1,217254,0,1,1,'A',1,0.963636,428,853937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 440}}',118.975,132375544,439590,NULL,'2017-08-13 17:15:18',1502644518,NULL),(1846021797,4180422,1,168593,1,1,1,'A',1,0.98542,1190,904478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1406}}',NULL,133452327,1542858,NULL,'2017-10-12 12:32:51',1507811571,NULL),(1845775365,4180422,1,711758,1,1,1,'A',1,0.969392,1693,853708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 2199}, \"maximum_statistics\": {\"great\": 2336}}',NULL,133039602,2290370,NULL,'2017-09-18 14:07:09',1505743629,NULL),(1847863011,4180422,1,744165,1,1,1,'A',1,0.963177,556,830524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1054, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1127}}',NULL,136412171,1197650,NULL,'2018-03-13 13:48:46',1520948926,NULL),(1845935759,4180422,1,744166,1,1,1,'A',1,0.936546,483,742971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 14, \"great\": 1101, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1245}}',NULL,133364737,1181732,NULL,'2017-10-07 09:32:16',1507368736,NULL),(1853195010,4180422,1,985807,1,1,1,'A',1,0.945401,390,764986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 36, \"great\": 1847, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2033}}',NULL,144531055,1821874,NULL,'2019-05-28 10:50:36',1559040636,NULL),(1845979233,4180422,1,1188759,1,1,1,'A',1,0.918851,486,311232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 69, \"great\": 1411, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1602, \"legacy_combo_increase\": 93}}',NULL,133469433,907440,NULL,'2017-10-13 13:40:14',1507902014,NULL),(1846034817,4180422,1,1240149,1,1,1,'A',1,0.971555,1196,855623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 1494, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1582}}',NULL,133469514,1845810,NULL,'2017-10-13 13:44:07',1507902247,NULL),(1846531420,4180422,1,747677,0,1,1,'D',1,0.640411,39,173237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',1.49287,134136786,43559,NULL,'2017-11-18 20:46:30',1511037990,NULL),(1873312132,4180422,1,823014,0,1,1,'C',1,0.75625,43,322322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',4.20388,174923366,81127,NULL,'2022-10-05 09:34:08',1664962448,NULL),(1847687487,4180422,1,545842,0,1,1,'C',1,0.723529,31,237384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 144}, \"maximum_statistics\": {\"great\": 255}}',4.5859,136083502,79668,NULL,'2018-02-24 10:40:55',1519468855,NULL),(1872999751,4180422,1,54801,1,1,1,'B',1,0.865591,91,576476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 93}}',5.23354,174582406,50953,NULL,'2022-09-17 13:31:18',1663421478,NULL),(1847518016,4180422,1,1021967,0,1,1,'C',1,0.789474,45,318686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 168}, \"maximum_statistics\": {\"great\": 247}}',5.74163,135816440,73337,NULL,'2018-02-10 13:31:22',1518269482,NULL),(1847650295,4180422,1,173558,0,1,1,'C',1,0.785714,69,394824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 77}}',6.73269,136083562,33830,NULL,'2018-02-24 10:44:33',1519469073,NULL),(1847555481,4180422,1,1255321,0,1,1,'C',1,0.791322,72,357290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 242}}',8.42169,135816514,99254,NULL,'2018-02-10 13:34:46',1518269686,NULL),(1837337441,4180422,1,622457,1,1,1,'XH',1,1,5,1473945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',10.0549,119930918,61500,NULL,'2015-11-08 05:01:32',1446958892,NULL),(1848202841,4180422,1,1278747,1,1,1,'B',1,0.85906,74,491797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 149}}',11.1708,136771202,65098,NULL,'2018-03-31 18:17:56',1522520276,NULL),(1847680196,4180422,1,1028147,0,1,1,'B',1,0.878866,51,481705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 194}}',14.3038,136083607,67296,NULL,'2018-02-24 10:47:30',1519469250,NULL),(1873246232,4180422,1,3196579,1,1,1,'A',1,0.9175,142,633705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 200}}',16.3957,174923508,166378,NULL,'2022-10-05 09:50:24',1664963424,NULL),(1873231483,4180422,1,511154,1,1,1,'B',1,0.869485,52,485270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 218}, \"maximum_statistics\": {\"great\": 272}}',16.4446,174923715,121865,NULL,'2022-10-05 10:08:13',1664964493,NULL),(1847612662,4180422,1,468990,0,1,1,'B',1,0.871622,109,507060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 148}}',18.2469,136083644,77869,NULL,'2018-02-24 10:50:13',1519469413,NULL),(1873240882,4180422,1,2090843,0,1,1,'A',1,0.955975,104,700809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',21.4409,174923445,109686,NULL,'2022-10-05 09:42:52',1664962972,NULL),(1873247590,4180422,1,3199381,1,1,1,'B',1,0.89267,222,565648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 382}}',28.1516,174923537,275391,NULL,'2022-10-05 09:52:42',1664963562,NULL),(1873250654,4180422,1,54810,1,1,1,'B',1,0.84875,87,476410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 296}, \"maximum_statistics\": {\"great\": 400}}',29.106,174923600,205912,NULL,'2022-10-05 09:58:33',1664963913,NULL),(1873241889,4180422,1,2090848,0,1,1,'B',1,0.897826,75,544564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 230}}',30.7918,174923488,107122,NULL,'2022-10-05 09:47:18',1664963238,NULL),(1832370235,4180422,1,458115,1,1,1,'B',1,0.82346,173,481692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',56.4988,110832001,237583,NULL,'2014-09-20 11:22:41',1411212161,NULL),(1843418115,4180422,1,727903,0,1,1,'B',1,0.858201,585,267458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 309, \"great\": 2873, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3579}}',59.1673,129524831,1789252,NULL,'2017-03-13 10:22:38',1489400558,NULL),(1844813637,4180422,1,622607,1,1,1,'S',1,0.990566,106,950841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',59.8987,131656228,108340,NULL,'2017-07-07 11:58:14',1499428694,NULL),(1837162114,4180422,1,63412,1,1,1,'B',1,0.812743,599,482980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 122, \"great\": 765, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1028}}',63.7492,119645953,801530,NULL,'2015-10-24 15:17:12',1445699832,NULL),(1836546715,4180422,1,520372,1,1,1,'B',1,0.861823,165,583648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',74.159,118420844,286436,NULL,'2015-08-20 01:24:01',1440033841,NULL),(1832597864,4180422,1,259,1,1,1,'XH',1,1,83,866271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',88.0787,111326703,48600,NULL,'2014-10-17 08:15:20',1413533720,NULL),(1836767896,4180422,1,571610,1,1,1,'A',1,0.90142,363,645880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',91.1412,118902019,599188,NULL,'2015-09-14 00:58:41',1442192321,NULL),(1832797893,4180422,1,264090,1,1,1,'B',1,0.842154,184,462719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 69, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1077}}',103.992,111406543,665746,NULL,'2014-10-21 09:02:25',1413882145,NULL),(1836885934,4180422,1,670300,1,1,1,'SH',1,0.969697,99,1212324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',106.151,119033365,82850,NULL,'2015-09-21 12:18:14',1442837894,NULL),(1830355912,4180422,1,206845,0,1,1,'A',1,0.907839,157,615298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 394}, \"maximum_statistics\": {\"great\": 472}}',107.262,107331209,350792,NULL,'2014-04-13 04:46:50',1397364410,NULL),(1834395945,4180422,1,1147,0,1,1,'B',1,0.830895,764,500110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 98, \"great\": 867, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1162}}',113.143,115040909,975870,NULL,'2015-03-09 03:04:15',1425870255,NULL),(1835043234,4180422,1,314645,1,1,1,'A',1,0.915805,182,631925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',127.375,116246299,495170,NULL,'2015-05-05 01:33:50',1430789630,NULL),(1830570540,4180422,1,338862,1,1,1,'A',1,0.901064,502,633995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 38, \"great\": 1546}, \"maximum_statistics\": {\"great\": 1880}}',129.963,107878286,1459568,NULL,'2014-05-10 05:42:29',1399700549,NULL),(1832792803,4180422,1,296432,1,1,1,'A',1,0.957431,406,787611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',130.294,111406400,576730,NULL,'2014-10-21 08:51:30',1413881490,NULL),(1836754511,4180422,1,392231,1,1,1,'B',1,0.898089,160,615136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',132.786,118901979,231852,NULL,'2015-09-14 00:53:36',1442192016,NULL),(1836581800,4180422,1,367763,1,1,1,'A',1,0.947929,432,217606,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 773, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 845}}',133.441,118628214,417857,NULL,'2015-08-30 03:04:04',1440903844,NULL),(1843453733,4180422,1,819315,1,1,1,'S',1,0.996259,401,949508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',135.28,129481217,476110,NULL,'2017-03-11 07:10:40',1489216240,NULL),(1830564251,4180422,1,141525,0,1,1,'A',1,0.910941,297,667702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 14, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1499}}',136.952,107807463,1282234,NULL,'2014-05-06 10:50:42',1399373442,NULL),(1834132410,4180422,1,292396,1,1,1,'A',1,0.929338,304,695137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',137.399,114726877,468022,NULL,'2015-02-21 16:23:15',1424535795,NULL),(1843309532,4180422,1,142905,1,1,1,'S',1,0.996552,435,950075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',144.183,129404398,486860,NULL,'2017-03-06 14:02:19',1488808939,NULL),(1835125618,4180422,1,450079,1,1,1,'A',1,0.958541,329,798973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 558, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 603}}',146.767,116264693,625534,NULL,'2015-05-06 00:45:04',1430873104,NULL),(1836609266,4180422,1,381798,1,1,1,'A',1,0.930362,759,714404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 40, \"great\": 1894, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2154}}',150.099,118637236,1945310,NULL,'2015-08-30 12:58:51',1440939531,NULL),(1832840051,4180422,1,209576,1,1,1,'A',1,0.904575,401,660971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',153.678,111524126,648744,NULL,'2014-10-27 14:52:31',1414421551,NULL),(1832658362,4180422,1,412288,1,1,1,'A',1,0.932445,539,352737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 81, \"great\": 1899, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2102}}',157.38,111236268,1247768,NULL,'2014-10-12 00:41:05',1413074465,NULL),(1845728899,4180422,1,142905,1,1,1,'S',1,0.993103,435,994875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',159.261,133021697,503322,NULL,'2017-09-17 13:41:15',1505655675,NULL),(1842473964,4180422,1,110913,0,1,1,'S',1,0.996868,479,951112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',160.747,128144732,533340,NULL,'2016-12-27 08:15:05',1482826505,NULL),(1832658573,4180422,1,296250,1,1,1,'S',1,0.97756,713,895828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 681, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 713}}',162.034,111282226,805480,NULL,'2014-10-14 11:48:18',1413287298,NULL),(1836697584,4180422,1,44782,1,1,1,'A',1,0.978782,996,869737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1045, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1084}}',163.517,118937536,1169800,NULL,'2015-09-16 12:22:09',1442406129,NULL),(1841488639,4180422,1,163696,1,1,1,'X',1,1,490,954490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',164.013,126621944,559840,NULL,'2016-09-29 10:43:07',1475145787,NULL),(1835108006,4180422,1,338594,1,1,1,'A',1,0.91604,330,626790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',164.692,116246279,669046,NULL,'2015-05-05 01:32:03',1430789523,NULL),(1836404233,4180422,1,655794,1,1,1,'A',1,0.918625,386,622121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 15, \"great\": 977, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1149}}',166.332,118351205,1013340,NULL,'2015-08-16 14:29:27',1439735367,NULL),(1836411468,4180422,1,66243,0,1,1,'S',1,0.990601,532,933819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',166.919,118189350,570980,NULL,'2015-08-09 02:41:49',1439088109,NULL),(1830726150,4180422,1,170728,0,1,1,'A',1,0.956932,771,785742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1219}}',167.388,108054325,1144760,NULL,'2014-05-18 07:11:41',1400397101,NULL),(1841459947,4180422,1,106138,1,1,1,'S',1,0.996788,467,950877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',168.416,126621757,593366,NULL,'2016-09-29 10:26:27',1475144787,NULL),(1832929834,4180422,1,344715,1,1,1,'A',1,0.949342,294,753239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',170.208,111707708,704796,NULL,'2014-11-07 08:57:56',1415350676,NULL),(1845610862,4180422,1,147485,1,1,1,'SH',1,0.99881,420,1011351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',172.181,132937035,470934,NULL,'2017-09-12 19:10:35',1505243435,NULL),(1836622499,4180422,1,120487,0,1,1,'B',1,0.898374,253,683017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 397}, \"maximum_statistics\": {\"great\": 492}}',174.029,118637359,451091,NULL,'2015-08-30 13:04:07',1440939847,NULL),(1834141132,4180422,1,67622,1,1,1,'S',1,0.969755,777,838590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 730}, \"maximum_statistics\": {\"great\": 777}}',178.109,114630314,881710,NULL,'2015-02-17 08:19:43',1424161183,NULL),(1836805118,4180422,1,97934,1,1,1,'A',1,0.959245,506,816923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 932}, \"maximum_statistics\": {\"great\": 1006}}',179.82,118902058,1187170,NULL,'2015-09-14 01:04:14',1442192654,NULL),(1832693662,4180422,1,131891,1,1,1,'A',1,0.949305,567,228096,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 1119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1223}}',180.136,111236353,623478,NULL,'2014-10-12 00:47:33',1413074853,NULL),(1851022139,4180422,1,1735440,1,1,1,'B',1,0.885237,259,582843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 43, \"great\": 758, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 928}}',180.537,141189702,713334,NULL,'2018-11-15 00:46:18',1542242778,NULL),(1832455105,4180422,1,261729,1,1,1,'A',1,0.952756,391,764904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 635}}',180.859,110836835,625780,NULL,'2014-09-20 14:27:10',1411223230,NULL),(1834397255,4180422,1,252238,1,1,1,'A',1,0.901054,374,635878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 49, \"great\": 2104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2562}}',181.389,115040863,2137114,NULL,'2015-03-09 02:58:40',1425869920,NULL),(1845504476,4180422,1,324763,1,1,1,'X',1,1,445,954678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445}, \"maximum_statistics\": {\"great\": 445}}',182.425,132683010,508620,NULL,'2017-08-29 14:31:56',1504017116,NULL),(1836341626,4180422,1,174683,0,1,1,'S',1,0.994577,461,944973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 456, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',182.863,118189307,524410,NULL,'2015-08-09 02:39:06',1439087946,NULL),(1835106081,4180422,1,209276,1,1,1,'A',1,0.911361,413,685611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 801}}',183.782,116254598,718262,NULL,'2015-05-05 12:27:45',1430828865,NULL),(1834147707,4180422,1,69385,0,1,1,'S',1,0.993892,573,938478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 566, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573}}',184.473,114630363,727570,NULL,'2015-02-17 08:22:23',1424161343,NULL),(1846042871,4180422,1,55535,1,1,1,'A',1,0.916667,176,345143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',184.685,133453260,312919,NULL,'2017-10-12 13:31:16',1507815076,NULL),(1836790724,4180422,1,720590,1,1,1,'A',1,0.946769,428,695916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 1478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1625}}',185.035,118902093,1460742,NULL,'2015-09-14 01:10:13',1442193013,NULL),(1836674297,4180422,1,96763,1,1,1,'A',1,0.946315,352,753191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 1590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1723}}',185.717,118636799,1671648,NULL,'2015-08-30 12:34:39',1440938079,NULL),(1845485286,4180422,1,217519,1,1,1,'S',1,0.994962,794,940577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 786}, \"maximum_statistics\": {\"great\": 794}}',187.859,132682676,1004920,NULL,'2017-08-29 14:14:27',1504016067,NULL),(1837290610,4180422,1,693195,1,1,1,'S',1,0.965531,1262,805949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1262}}',190.098,119755764,1481830,NULL,'2015-10-30 08:41:55',1446194515,NULL),(1830213740,4180422,1,123031,0,1,1,'S',1,0.974924,658,886931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 625}, \"maximum_statistics\": {\"great\": 658}}',190.581,107318719,787842,NULL,'2014-04-12 14:45:31',1397313931,NULL),(1836349468,4180422,1,369597,1,1,1,'S',1,0.997508,602,951721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',190.668,118189415,674810,NULL,'2015-08-09 02:45:47',1439088347,NULL),(1845648193,4180422,1,93219,1,1,1,'S',1,0.999572,1168,945605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1167, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1168}}',191.632,132936901,1490640,NULL,'2017-09-12 19:00:44',1505242844,NULL),(1843464074,4180422,1,101781,1,1,1,'X',1,1,582,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',191.641,129450961,682400,NULL,'2017-03-09 12:57:26',1489064246,NULL),(1837104921,4180422,1,48098,1,1,1,'A',1,0.944889,818,764843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 1009, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1125}}',193.341,119644533,1155380,NULL,'2015-10-24 14:19:11',1445696351,NULL),(1834232180,4180422,1,118502,0,1,1,'S',1,0.99619,525,949215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 521, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525}}',197.962,114785039,609880,NULL,'2015-02-24 13:13:35',1424783615,NULL),(1841524821,4180422,1,671176,1,1,1,'A',1,0.920017,411,673675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 50, \"great\": 1032, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1169}}',198.233,126556829,974584,NULL,'2016-09-25 08:50:04',1474793404,NULL),(1845727030,4180422,1,78390,0,1,1,'B',1,0.872778,391,620998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',198.329,133121054,712775,NULL,'2017-09-23 10:14:57',1506161697,NULL),(1845801897,4180422,1,576979,0,1,1,'B',1,0.87828,196,609465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',198.902,133315597,475734,NULL,'2017-10-04 15:28:23',1507130903,NULL),(1845772692,4180422,1,92643,1,1,1,'A',1,0.930814,515,719940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 780, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',199.044,133022348,794594,NULL,'2017-09-17 14:15:32',1505657732,NULL),(1866021025,4180422,1,95459,1,1,1,'S',1,0.997434,1169,949304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1163, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1169}}',200.912,164189996,1327150,NULL,'2021-07-22 08:18:38',1626941918,NULL),(1830452340,4180422,1,76842,0,1,1,'S',1,0.980981,999,868799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 961}, \"maximum_statistics\": {\"great\": 999}}',201.89,107680344,1153500,NULL,'2014-04-30 12:42:39',1398861759,NULL),(1845780534,4180422,1,51993,1,1,1,'S',1,0.963519,466,445761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',202.988,132996112,313898,NULL,'2017-09-16 10:22:59',1505557379,NULL),(1845663037,4180422,1,173361,0,1,1,'X',1,1,732,959829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732}}',203.487,132937002,842600,NULL,'2017-09-12 19:08:33',1505243313,NULL),(1836263159,4180422,1,644447,1,1,1,'S',1,0.970646,511,874338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',204.204,118153826,594550,NULL,'2015-08-07 12:51:09',1438951869,NULL),(1841161617,4180422,1,314699,1,1,1,'X',1,1,671,959753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',205.165,125973600,774700,NULL,'2016-08-24 11:19:10',1472037550,NULL),(1832925553,4180422,1,341891,1,1,1,'A',1,0.971535,804,833163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',206.144,111692360,967850,NULL,'2014-11-06 09:00:42',1415264442,NULL),(1846141348,4180422,1,166598,1,1,1,'X',1,1,603,957815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',206.642,133585125,660140,NULL,'2017-10-20 09:52:07',1508493127,NULL),(1845565268,4180422,1,1028158,1,1,1,'A',1,0.943414,1447,241720,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 62, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1564}}',206.736,132934264,793176,NULL,'2017-09-12 15:39:36',1505230776,NULL),(1844594616,4180422,1,99114,1,1,1,'S',1,0.998024,506,952289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',207.087,131359946,624580,NULL,'2017-06-21 13:18:50',1498051130,NULL),(1845778402,4180422,1,46300,1,1,1,'S',1,0.980051,777,865785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 746, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 777}}',207.345,133056148,844580,NULL,'2017-09-19 15:25:26',1505834726,NULL),(1845460118,4180422,1,295167,1,1,1,'S',1,0.997515,1006,952998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1006}}',208.329,132685584,1181330,NULL,'2017-08-29 17:14:10',1504026850,NULL),(1836415977,4180422,1,400238,1,1,1,'S',1,0.98542,583,878401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',211.913,118308848,620766,NULL,'2015-08-14 16:16:23',1439568983,NULL),(1842143745,4180422,1,81944,1,1,1,'X',1,1,708,953183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',212.6,127475911,812360,NULL,'2016-11-18 12:06:11',1479470771,NULL),(1845479038,4180422,1,77710,1,1,1,'S',1,0.997748,888,954016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 884}, \"maximum_statistics\": {\"great\": 888}}',213.14,132685615,1070640,NULL,'2017-08-29 17:16:58',1504027018,NULL),(1845720723,4180422,1,524406,1,1,1,'A',1,0.951109,697,799007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 931, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 992}}',216.442,132960554,1047602,NULL,'2017-09-14 10:48:48',1505386128,NULL),(1846001763,4180422,1,889000,0,1,1,'A',1,0.919321,1342,390646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 82, \"great\": 2083, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2386}}',217.284,133453319,1578759,NULL,'2017-10-12 13:36:08',1507815368,NULL),(1845681851,4180422,1,126009,1,1,1,'X',1,1,541,951466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 541}}',219.148,133039754,696500,NULL,'2017-09-18 14:15:52',1505744152,NULL),(1841237675,4180422,1,355581,1,1,1,'S',1,0.996516,574,950111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574}}',219.314,126162847,656480,NULL,'2016-09-03 12:41:31',1472906491,NULL),(1836484816,4180422,1,316621,0,1,1,'S',1,0.984597,422,982330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',219.752,118405212,503146,NULL,'2015-08-19 07:06:29',1439967989,NULL),(1841214252,4180422,1,107909,1,1,1,'S',1,0.998168,546,953406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 544, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',222.414,126182964,651780,NULL,'2016-09-04 10:09:18',1472983758,NULL),(1832810518,4180422,1,387811,1,1,1,'S',1,0.992074,757,937914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 745, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 757}}',222.984,111508626,917780,NULL,'2014-10-26 15:21:45',1414336905,NULL),(1836478861,4180422,1,51993,1,1,1,'A',1,0.949571,466,859666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 419}, \"maximum_statistics\": {\"great\": 466}}',223.034,118411606,486474,NULL,'2015-08-19 13:36:49',1439991409,NULL),(1845778407,4180422,1,46300,1,1,1,'SH',1,0.977477,777,908458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 742, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',224.187,133056178,872304,NULL,'2017-09-19 15:27:41',1505834861,NULL),(1845490559,4180422,1,145511,1,1,1,'S',1,0.985986,999,963061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 971}, \"maximum_statistics\": {\"great\": 999}}',225.836,132683146,1234194,NULL,'2017-08-29 14:40:12',1504017612,NULL),(1832836307,4180422,1,80334,0,1,1,'X',1,1,555,954694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',227.015,111508793,627740,NULL,'2014-10-26 15:31:20',1414337480,NULL),(1836393014,4180422,1,157321,1,1,1,'A',1,0.971659,1111,849227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 1354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1429}}',227.277,118350455,1556682,NULL,'2015-08-16 13:59:21',1439733561,NULL),(1832765963,4180422,1,117580,1,1,1,'A',1,0.936081,837,746908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 730, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 837}}',228.163,111423067,870490,NULL,'2014-10-22 09:23:48',1413969828,NULL),(1841786146,4180422,1,90479,1,1,1,'S',1,0.997878,707,953912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707}}',228.18,127010547,863550,NULL,'2016-10-22 06:12:09',1477116729,NULL),(1832772300,4180422,1,256020,1,1,1,'S',1,0.996226,795,946503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 789, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 795}}',229.81,111508838,973726,NULL,'2014-10-26 15:33:44',1414337624,NULL),(1845458415,4180422,1,293511,1,1,1,'S',1,0.996705,607,947081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 603}, \"maximum_statistics\": {\"great\": 607}}',231.944,132682363,684510,NULL,'2017-08-29 13:57:37',1504015057,NULL),(1836486265,4180422,1,83353,0,1,1,'S',1,0.992357,1243,938787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1243}}',234.72,118389751,1451170,NULL,'2015-08-18 12:11:41',1439899901,NULL),(1845846125,4180422,1,758312,1,1,1,'S',1,0.99309,796,939706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 785, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',235.243,133150296,1004290,NULL,'2017-09-24 17:33:04',1506274384,NULL),(1836912985,4180422,1,525911,1,1,1,'S',1,0.978691,657,896370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 657}}',236.473,119227839,760970,NULL,'2015-10-02 12:45:24',1443789924,NULL),(1832930996,4180422,1,306683,1,1,1,'A',1,0.941565,405,764642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 984}}',236.635,111696521,902812,NULL,'2014-11-06 13:45:34',1415281534,NULL),(1836637387,4180422,1,156455,1,1,1,'S',1,0.950472,848,864433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 764, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',237.006,118671948,1039108,NULL,'2015-09-01 12:11:03',1441109463,NULL),(1836525394,4180422,1,62589,1,1,1,'S',1,0.975138,724,848735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 688, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 724}}',237.01,118420881,775190,NULL,'2015-08-20 01:26:45',1440034005,NULL),(1845793834,4180422,1,717340,1,1,1,'S',1,0.995769,709,945380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 703, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 709}}',238.339,133222208,798460,NULL,'2017-09-29 14:00:43',1506693643,NULL),(1845720750,4180422,1,958624,1,1,1,'S',1,0.99906,532,957345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',239.243,133039725,591470,NULL,'2017-09-18 14:14:03',1505744043,NULL),(1847677488,4180422,1,1026948,1,1,1,'A',1,0.913706,356,671302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 838, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',240.336,136027534,799066,NULL,'2018-02-21 11:01:25',1519210885,NULL),(1845720762,4180422,1,958624,0,1,1,'A',1,0.906955,194,720246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',241.276,133040919,444453,NULL,'2017-09-18 15:14:17',1505747657,NULL),(1832812587,4180422,1,151750,1,1,1,'S',1,0.958154,466,924275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',241.888,111520487,550829,NULL,'2014-10-27 11:23:30',1414409010,NULL),(1841499261,4180422,1,76538,1,1,1,'S',1,0.999247,664,955092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 663, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 664}}',241.906,126606820,835300,NULL,'2016-09-28 10:26:08',1475058368,NULL),(1845659810,4180422,1,103022,1,1,1,'S',1,0.998197,832,949128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 829, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 832}}',242.504,132932545,972870,NULL,'2017-09-12 13:55:57',1505224557,NULL),(1841120733,4180422,1,780310,1,1,1,'S',1,0.99529,637,946592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',242.578,125973671,701590,NULL,'2016-08-24 11:23:39',1472037819,NULL),(1838072621,4180422,1,104382,1,1,1,'S',1,0.998713,777,953719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 775, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 777}}',243.184,121024319,968110,NULL,'2016-01-02 01:34:06',1451698446,NULL),(1840803881,4180422,1,665063,1,1,1,'A',1,0.927913,718,782860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 46, \"great\": 2367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2712}}',243.518,125618914,2667765,NULL,'2016-08-06 08:40:04',1470472804,NULL),(1840944750,4180422,1,147241,1,1,1,'S',1,0.987407,675,922304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 658, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 675}}',243.983,125818795,805410,NULL,'2016-08-16 11:33:36',1471347216,NULL),(1836365463,4180422,1,118718,0,1,1,'S',1,0.999288,1405,956972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1403, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1405}}',244.339,118189477,1723240,NULL,'2015-08-09 02:50:29',1439088629,NULL),(1836312223,4180422,1,99350,0,1,1,'S',1,0.993478,690,941753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',244.679,118242661,741850,NULL,'2015-08-11 13:37:24',1439300244,NULL),(1845763693,4180422,1,696205,1,1,1,'S',1,0.997096,861,949875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 856, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 861}}',247.505,133053093,1008060,NULL,'2017-09-19 12:09:34',1505822974,NULL),(1833915686,4180422,1,134096,1,1,1,'S',1,0.996689,604,935164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 600, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 604}}',248.02,114092789,669620,NULL,'2015-02-04 15:14:07',1423062847,NULL),(1845744859,4180422,1,1318106,1,1,1,'S',1,0.995786,1068,948079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1059, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1068}}',248.347,133040720,1230970,NULL,'2017-09-18 15:03:47',1505747027,NULL),(1845858178,4180422,1,774996,1,1,1,'A',1,0.914821,853,703405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 1021, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1174}}',249.282,133240067,1150410,NULL,'2017-09-30 12:11:03',1506773463,NULL),(1846168791,4180422,1,274500,1,1,1,'X',1,1,418,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418}, \"maximum_statistics\": {\"great\": 418}}',250.051,133585083,482488,NULL,'2017-10-20 09:47:32',1508492852,NULL),(1843402133,4180422,1,1028486,1,1,1,'S',1,0.993485,614,940772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 606, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',250.172,129481936,755640,NULL,'2017-03-11 08:02:20',1489219340,NULL),(1845779969,4180422,1,49499,1,1,1,'S',1,0.990278,1080,935965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1059, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1080}}',250.513,133040360,1164086,NULL,'2017-09-18 14:46:44',1505746004,NULL),(1845782325,4180422,1,59792,1,1,1,'A',1,0.956456,658,963819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 917, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 999}}',251.29,133120325,1196121,NULL,'2017-09-23 09:29:08',1506158948,NULL),(1846028257,4180422,1,470051,1,1,1,'A',1,0.90902,268,712729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 531}, \"maximum_statistics\": {\"great\": 643}}',253.078,133372284,570620,NULL,'2017-10-07 16:10:39',1507392639,NULL),(1836431159,4180422,1,197194,1,1,1,'S',1,0.993657,1340,942262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1323, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1340}}',254.099,118295264,1630120,NULL,'2015-08-14 02:40:13',1439520013,NULL),(1845658754,4180422,1,59792,1,1,1,'S',1,0.994995,999,940441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 989, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',254.541,132932592,1205610,NULL,'2017-09-12 13:59:41',1505224781,NULL),(1845958427,4180422,1,77232,1,1,1,'S',1,0.986814,948,923150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 923, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 948}}',254.903,133528609,1045340,NULL,'2017-10-16 15:20:25',1508167225,NULL),(1845647784,4180422,1,161275,1,1,1,'S',1,0.993815,1536,941135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1517, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1536}}',257.075,132936963,1957090,NULL,'2017-09-12 19:05:39',1505243139,NULL),(1843369848,4180422,1,834458,1,1,1,'S',1,0.994429,718,939919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 718}}',257.882,129451014,833258,NULL,'2017-03-09 13:01:10',1489064470,NULL),(1841262752,4180422,1,171679,1,1,1,'S',1,0.991686,1263,935865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1263}}',257.968,126231629,1437600,NULL,'2016-09-07 12:04:09',1473249849,NULL),(1836352605,4180422,1,722596,1,1,1,'A',1,0.967136,814,810570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1917, \"legacy_combo_increase\": 1}}',258.373,118317294,2011550,NULL,'2015-08-15 03:23:51',1439609031,NULL),(1842493531,4180422,1,120729,1,1,1,'S',1,0.997541,1220,950703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1220}}',258.792,128075177,1500250,NULL,'2016-12-23 11:54:52',1482494092,NULL),(1845500694,4180422,1,665063,1,1,1,'S',1,0.99705,2712,951585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2696}, \"maximum_statistics\": {\"great\": 2712}}',259.709,132682532,3327000,NULL,'2017-08-29 14:07:03',1504015623,NULL),(1835273768,4180422,1,461058,0,1,1,'S',1,0.988127,758,922940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 740, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 758}}',260.284,116448877,893730,NULL,'2015-05-15 12:44:46',1431693886,NULL),(1834326749,4180422,1,80425,1,1,1,'S',1,0.991503,765,933020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 752, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',260.443,114923315,935200,NULL,'2015-03-03 14:38:25',1425393505,NULL),(1836590969,4180422,1,677872,1,1,1,'A',1,0.957541,448,770993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 1370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1472}}',261.325,118640196,1364062,NULL,'2015-08-30 15:25:18',1440948318,NULL),(1836703809,4180422,1,138551,0,1,1,'S',1,0.981897,580,907888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 559, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 580}}',261.988,118827383,662680,NULL,'2015-09-10 08:15:04',1441872904,NULL),(1845691535,4180422,1,128937,1,1,1,'S',1,0.999366,789,957782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 788, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',262.148,133039946,1001630,NULL,'2017-09-18 14:25:41',1505744741,NULL),(1845545267,4180422,1,123967,1,1,1,'S',1,0.99689,1286,943406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1278, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1286}}',262.642,132945864,1558840,NULL,'2017-09-13 11:25:38',1505301938,NULL),(1845782315,4180422,1,59792,1,1,1,'A',1,0.984985,587,1007998,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 970, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 999}}',262.655,133120253,1240225,NULL,'2017-09-23 09:24:01',1506158641,NULL),(1834250440,4180422,1,90616,0,1,1,'S',1,0.999429,876,948033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 875, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876}}',263.024,114765682,1045504,NULL,'2015-02-23 11:54:42',1424692482,NULL),(1841183573,4180422,1,249943,1,1,1,'S',1,0.998042,766,948333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 763, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 766}}',263.828,126231407,947090,NULL,'2016-09-07 11:46:38',1473248798,NULL),(1845545695,4180422,1,368866,1,1,1,'S',1,0.994016,752,943231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 743, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 752}}',264.709,132843420,888550,NULL,'2017-09-07 16:35:41',1504802141,NULL),(1836595849,4180422,1,145511,0,1,1,'A',1,0.925926,493,793413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 865, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',265.658,118657147,1052420,NULL,'2015-08-31 14:00:35',1441029635,NULL),(1845799413,4180422,1,1021966,0,1,1,'B',1,0.893403,287,652846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 43, \"great\": 1176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1440}}',265.917,133178096,1179463,NULL,'2017-09-26 15:23:28',1506439408,NULL),(1834248769,4180422,1,90319,0,1,1,'S',1,0.99388,817,942277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 807, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',266.439,114676787,961450,NULL,'2015-02-19 11:55:43',1424346943,NULL),(1830255528,4180422,1,216148,0,1,1,'S',1,0.9908,1250,930671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1250}}',267.076,107318587,1495290,NULL,'2014-04-12 14:40:23',1397313623,NULL),(1845782306,4180422,1,59792,1,1,1,'SH',1,0.984484,999,963624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 968, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',267.257,133120160,1233930,NULL,'2017-09-23 09:17:32',1506158252,NULL),(1845907446,4180422,1,1383931,0,1,1,'A',1,0.931518,657,401051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 65, \"great\": 2157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',267.288,133315526,1518465,NULL,'2017-10-04 15:23:48',1507130628,NULL),(1832932373,4180422,1,307289,1,1,1,'A',1,0.976769,798,873073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 904, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947}}',267.948,111662583,957806,NULL,'2014-11-04 09:29:05',1415093345,NULL),(1852097736,4180422,1,1610609,1,1,1,'A',1,0.955116,741,797165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 1470, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1593}}',268.334,142940409,1696800,NULL,'2019-02-26 13:13:30',1551186810,NULL),(1843402669,4180422,1,32801,1,1,1,'S',1,0.989771,831,891197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 814, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 831}}',268.807,129525452,935900,NULL,'2017-03-13 11:11:47',1489403507,NULL),(1845678534,4180422,1,1124594,1,1,1,'S',1,0.996368,826,945763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 820, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',268.851,133143120,1008532,NULL,'2017-09-24 10:38:44',1506249524,NULL),(1845675181,4180422,1,568217,1,1,1,'S',1,0.993421,608,940465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 600, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 608}}',269.007,133070458,745442,NULL,'2017-09-20 13:54:48',1505915688,NULL),(1846131076,4180422,1,314699,0,1,1,'A',1,0.944858,315,837221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 607}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',269.737,133558263,657022,NULL,'2017-10-18 15:33:04',1508340784,NULL),(1845747482,4180422,1,679902,1,1,1,'S',1,0.999331,747,952764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 746, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 747}}',272.265,133104330,892820,NULL,'2017-09-22 14:26:30',1506090390,NULL),(1835027001,4180422,1,545843,1,1,1,'A',1,0.948192,748,788736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 939, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1023}}',273.374,115895203,1039716,NULL,'2015-04-18 04:43:52',1429332232,NULL),(1845794413,4180422,1,562332,1,1,1,'S',1,0.995625,800,908500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 793, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 800}}',273.493,133178454,911110,NULL,'2017-09-26 15:47:04',1506440824,NULL),(1841183092,4180422,1,95102,1,1,1,'S',1,0.999165,599,956077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 598}, \"maximum_statistics\": {\"great\": 599}}',273.822,126162923,668250,NULL,'2016-09-03 12:45:16',1472906716,NULL),(1833311649,4180422,1,364661,1,1,1,'A',1,0.972748,905,847269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 2512, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2642}}',273.936,112260756,2747886,NULL,'2014-12-08 13:28:21',1418045301,NULL),(1851023048,4180422,1,1609344,1,1,1,'A',1,0.920814,448,687808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 27, \"great\": 957, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1105}}',274.486,141189728,941700,NULL,'2018-11-15 00:49:01',1542242941,NULL),(1834870434,4180422,1,87778,0,1,1,'S',1,0.995885,972,948556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 964, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',274.984,115875639,1134730,NULL,'2015-04-17 09:37:50',1429263470,NULL),(1835249970,4180422,1,294942,1,1,1,'S',1,0.993277,1190,941229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1174, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1190}}',275.801,116471334,1372780,NULL,'2015-05-16 11:09:53',1431774593,NULL),(1846046900,4180422,1,114249,1,1,1,'S',1,0.997674,1075,951607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1070, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',276.066,133488406,1313050,NULL,'2017-10-14 12:08:02',1507982882,NULL),(1841085598,4180422,1,692800,1,1,1,'S',1,0.997143,700,950788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 696, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 700}}',276.891,125896751,923560,NULL,'2016-08-20 11:52:09',1471693929,NULL),(1845816237,4180422,1,617859,1,1,1,'S',1,0.998313,889,954637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 886, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 889}}',277.111,133177817,1048970,NULL,'2017-09-26 15:03:45',1506438225,NULL),(1836499277,4180422,1,324763,0,1,1,'A',1,0.951685,367,860119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',277.476,118405518,447619,NULL,'2015-08-19 07:31:28',1439969488,NULL),(1845873745,4180422,1,1087169,1,1,1,'A',1,0.992204,487,921929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 962}}',277.881,133222314,1073768,NULL,'2017-09-29 14:06:11',1506693971,NULL),(1845749986,4180422,1,152857,1,1,1,'A',1,0.991493,1132,924893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 1572, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1587}}',277.921,133056056,1825950,NULL,'2017-09-19 15:20:29',1505834429,NULL),(1845771032,4180422,1,91698,1,1,1,'S',1,0.997038,1013,910088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1007, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1013}}',278.369,133039895,1179050,NULL,'2017-09-18 14:23:16',1505744596,NULL),(1836534675,4180422,1,132624,1,1,1,'S',1,0.990196,255,1014681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',279.395,118405503,306864,NULL,'2015-08-19 07:30:17',1439969417,NULL),(1845530927,4180422,1,103282,1,1,1,'S',1,0.997447,1567,952571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1559}, \"maximum_statistics\": {\"great\": 1567}}',279.845,132683208,1733400,NULL,'2017-08-29 14:44:17',1504017857,NULL),(1845674470,4180422,1,1023469,1,1,1,'S',1,0.996503,858,950198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 852, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 858}}',280.251,133104277,1036260,NULL,'2017-09-22 14:24:08',1506090248,NULL),(1845906119,4180422,1,1172533,1,1,1,'S',1,0.999388,817,957847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 816, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 817}}',280.479,133222535,964070,NULL,'2017-09-29 14:18:44',1506694724,NULL),(1834707301,4180422,1,431502,1,1,1,'S',1,0.993243,814,940908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',281.489,115522984,893380,NULL,'2015-04-01 02:33:42',1427855622,NULL),(1842583193,4180422,1,1111087,1,1,1,'S',1,0.997988,994,954194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 990, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 994}}',282.662,128235201,1263454,NULL,'2017-01-01 08:57:47',1483261067,NULL),(1832843028,4180422,1,314179,0,1,1,'S',1,0.989514,906,930398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 887, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 906}}',283.197,111508882,1056260,NULL,'2014-10-26 15:36:35',1414337795,NULL),(1841240718,4180422,1,821637,1,1,1,'S',1,0.992262,840,934061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 827, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 840}}',283.725,126110645,999630,NULL,'2016-08-31 12:41:39',1472647299,NULL),(1841496896,4180422,1,121392,1,1,1,'S',1,0.969027,452,954536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',284.196,126621839,521307,NULL,'2016-09-29 10:33:12',1475145192,NULL),(1836417709,4180422,1,566347,1,1,1,'S',1,0.992222,900,937226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 886, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 900}}',284.215,118350917,1036000,NULL,'2015-08-16 14:18:45',1439734725,NULL),(1845674109,4180422,1,1023467,1,1,1,'A',1,0.9523,479,779773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 1096, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1174}}',284.502,133022285,1110872,NULL,'2017-09-17 14:12:09',1505657529,NULL),(1839217091,4180422,1,709820,1,1,1,'A',1,0.971429,974,857711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 1926, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2030}}',284.72,122936469,2213670,NULL,'2016-04-01 12:56:16',1459515376,NULL),(1841466782,4180422,1,342847,1,1,1,'X',1,1,923,956544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',285.358,126621906,1043660,NULL,'2016-09-29 10:39:09',1475145549,NULL),(1845671946,4180422,1,1273748,1,1,1,'S',1,0.998065,1550,953538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1550}}',285.366,133144287,1787930,NULL,'2017-09-24 11:48:02',1506253682,NULL),(1840954705,4180422,1,576979,1,1,1,'S',1,0.989796,686,981336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 672, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',285.89,125820172,826656,NULL,'2016-08-16 12:54:54',1471352094,NULL),(1845888914,4180422,1,1345025,1,1,1,'S',1,0.992537,737,939041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 726, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 737}}',285.978,133222354,859058,NULL,'2017-09-29 14:08:45',1506694125,NULL),(1845808999,4180422,1,1217999,1,1,1,'A',1,0.994444,760,926421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 892, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 900}}',286.243,133222253,991280,NULL,'2017-09-29 14:02:58',1506693778,NULL),(1834212953,4180422,1,112735,1,1,1,'S',1,0.990351,1140,932509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1118, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1140}}',286.556,114676676,1396590,NULL,'2015-02-19 11:50:06',1424346606,NULL),(1852976355,4180422,1,1369026,1,1,1,'A',1,0.946582,1104,237054,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 1595, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1741}}',286.875,144214054,896139,NULL,'2019-05-11 13:45:34',1557582334,NULL),(1850978149,4180422,1,1584721,1,1,1,'S',1,0.995518,1004,943387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 995, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',287.007,141189791,1108110,NULL,'2018-11-15 00:54:17',1542243257,NULL),(1845770562,4180422,1,704171,1,1,1,'S',1,0.992436,661,938173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 651, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 661}}',287.387,133143076,831280,NULL,'2017-09-24 10:36:16',1506249376,NULL),(1836551378,4180422,1,293511,0,1,1,'A',1,0.915156,381,773140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 511}, \"maximum_statistics\": {\"great\": 607}}',287.452,118410877,594865,NULL,'2015-08-19 13:03:04',1439989384,NULL),(1841470640,4180422,1,263683,0,1,1,'S',1,0.998341,904,955329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 901, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 904}}',287.532,126606856,1028050,NULL,'2016-09-28 10:28:56',1475058536,NULL),(1845789536,4180422,1,335015,1,1,1,'X',1,1,905,959934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 905}}',287.793,133055846,1069660,NULL,'2017-09-19 15:07:21',1505833641,NULL),(1836368024,4180422,1,266432,1,1,1,'S',1,0.995763,944,948035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 936, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',287.847,118349179,1116528,NULL,'2015-08-16 13:02:20',1439730140,NULL),(1835075078,4180422,1,321286,0,1,1,'S',1,0.990724,1132,933604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1132}}',289.003,116233795,1329970,NULL,'2015-05-04 10:53:57',1430736837,NULL),(1836707298,4180422,1,549277,0,1,1,'S',1,0.979718,567,930604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',289.905,118829108,637482,NULL,'2015-09-10 10:50:26',1441882226,NULL),(1846042540,4180422,1,178967,1,1,1,'S',1,0.993612,1409,900536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1391, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1409}}',290.668,133488329,1702940,NULL,'2017-10-14 12:03:35',1507982615,NULL),(1845795758,4180422,1,719400,1,1,1,'S',1,0.998148,810,954745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 807, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 810}}',291.082,133150253,1076234,NULL,'2017-09-24 17:30:45',1506274245,NULL),(1834791463,4180422,1,132889,0,1,1,'S',1,0.983105,947,910385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 915, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',291.897,115875730,1123488,NULL,'2015-04-17 09:43:39',1429263819,NULL),(1845724064,4180422,1,766232,1,1,1,'A',1,0.965934,387,830575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 858, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 910}}',292.723,132960592,949896,NULL,'2017-09-14 10:52:50',1505386370,NULL),(1845698194,4180422,1,627829,1,1,1,'S',1,0.998804,836,954805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 834, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 836}}',293.024,133040645,969170,NULL,'2017-09-18 14:59:57',1505746797,NULL),(1836594086,4180422,1,217519,0,1,1,'A',1,0.947733,783,859942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 794}}',293.377,118704678,919648,NULL,'2015-09-03 12:56:30',1441284990,NULL),(1836859277,4180422,1,179231,0,1,1,'A',1,0.962519,806,787939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 1842, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1961}}',295.161,119050060,1844318,NULL,'2015-09-22 12:51:03',1442926263,NULL),(1834161194,4180422,1,161422,1,1,1,'S',1,0.993532,1005,939731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 992, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1005}}',295.417,114715374,1109400,NULL,'2015-02-21 06:30:34',1424500234,NULL),(1845729679,4180422,1,968416,1,1,1,'S',1,0.996503,858,950189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 852, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 858}}',295.595,133103858,1050220,NULL,'2017-09-22 14:02:27',1506088947,NULL),(1845777664,4180422,1,95102,1,1,1,'SH',1,0.995826,599,1000818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',296.253,133120023,689274,NULL,'2017-09-23 09:08:48',1506157728,NULL),(1845713890,4180422,1,832721,1,1,1,'A',1,0.965816,919,829066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 2182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2311, \"legacy_combo_increase\": 1}}',296.525,132960765,2281104,NULL,'2017-09-14 11:09:59',1505387399,NULL),(1834871008,4180422,1,151791,1,1,1,'S',1,0.989956,2041,927677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2000, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2041}}',296.857,115748669,2427830,NULL,'2015-04-11 06:03:57',1428732237,NULL),(1834717459,4180422,1,435822,0,1,1,'S',1,0.996565,1601,948676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1590, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1601}}',296.955,115522885,1893470,NULL,'2015-04-01 02:24:38',1427855078,NULL),(1845782341,4180422,1,59792,1,1,1,'SH',1,0.962963,999,1072116,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 925, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 999}}',297.289,133144912,1368280,NULL,'2017-09-24 12:24:05',1506255845,NULL),(1841002078,4180422,1,125131,1,1,1,'S',1,0.990718,808,933709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',297.364,125818663,864750,NULL,'2016-08-16 11:26:19',1471346779,NULL),(1845668456,4180422,1,1205382,1,1,1,'S',1,0.994624,651,940779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 644, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 651}}',298.034,133070417,822850,NULL,'2017-09-20 13:52:44',1505915564,NULL),(1836792854,4180422,1,95421,0,1,1,'S',1,0.950298,503,852624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',298.179,118843450,565098,NULL,'2015-09-11 07:33:01',1441956781,NULL),(1843423332,4180422,1,85473,1,1,1,'S',1,0.998051,1283,953688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1283}}',298.201,129481318,1497960,NULL,'2017-03-11 07:17:17',1489216637,NULL),(1843396831,4180422,1,1028149,1,1,1,'S',1,0.994451,901,943891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 891}, \"maximum_statistics\": {\"great\": 901}}',298.679,129430476,976690,NULL,'2017-03-08 05:19:59',1488950399,NULL),(1845775467,4180422,1,805878,1,1,1,'A',1,0.98881,835,922475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 832, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 849}}',299.008,133022748,1088630,NULL,'2017-09-17 14:37:24',1505659044,NULL),(1836698610,4180422,1,361159,1,1,1,'S',1,0.992985,784,934977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 773, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 784}}',299.102,118827422,945620,NULL,'2015-09-10 08:18:15',1441873095,NULL),(1845569110,4180422,1,284013,1,1,1,'X',1,1,1087,957397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1087, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1087}}',299.761,132937182,1290840,NULL,'2017-09-12 19:22:16',1505244136,NULL),(1846545823,4180422,1,1398311,1,1,1,'A',1,0.953831,541,819274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 942, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1018}}',299.903,134304345,1068574,NULL,'2017-11-27 16:06:36',1511798796,NULL),(1845842265,4180422,1,143301,1,1,1,'A',1,0.987852,1323,916261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1528, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1564}}',301.079,133150059,1824424,NULL,'2017-09-24 17:17:49',1506273469,NULL),(1845604426,4180422,1,755528,1,1,1,'S',1,0.982425,1138,275697,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1098, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',302.656,132933979,768126,NULL,'2017-09-12 15:21:19',1505229679,NULL),(1845884947,4180422,1,687999,1,1,1,'A',1,0.980291,582,860682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 2538, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2613}}',302.786,133221923,2634804,NULL,'2017-09-29 13:43:43',1506692623,NULL),(1835280485,4180422,1,141942,0,1,1,'S',1,0.994828,1160,944493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1160}}',302.972,116471253,1405754,NULL,'2015-05-16 11:06:07',1431774367,NULL),(1832805765,4180422,1,150715,1,1,1,'S',1,0.992401,658,937031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 648, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 658}}',302.985,111509287,786780,NULL,'2014-10-26 16:04:16',1414339456,NULL),(1845578179,4180422,1,291218,1,1,1,'S',1,0.992945,1134,940186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1134}}',303.589,132937125,1311870,NULL,'2017-09-12 19:17:06',1505243826,NULL),(1847602293,4180422,1,1053861,1,1,1,'A',1,0.938004,463,742826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 878, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 992}}',303.927,136027504,937768,NULL,'2018-02-21 10:59:12',1519210752,NULL),(1845790072,4180422,1,342847,1,1,1,'S',1,0.98429,923,966072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 894, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 923}}',304.048,133021816,1065948,NULL,'2017-09-17 13:46:35',1505655995,NULL),(1836491079,4180422,1,183540,1,1,1,'S',1,0.962833,713,939043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 660, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 713}}',304.65,118405453,882699,NULL,'2015-08-19 07:26:51',1439969211,NULL),(1845726874,4180422,1,217280,1,1,1,'S',1,0.996715,1370,950798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1361, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1370}}',305.658,133102502,1596610,NULL,'2017-09-22 12:54:10',1506084850,NULL),(1839082606,4180422,1,75621,1,1,1,'S',1,0.997418,581,949247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',305.938,122637447,648570,NULL,'2016-03-19 10:05:32',1458381932,NULL),(1845744870,4180422,1,1318106,0,1,1,'A',1,0.933989,470,790207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 946, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1068}}',306.625,133040788,964644,NULL,'2017-09-18 15:07:06',1505747226,NULL),(1841525414,4180422,1,85127,1,1,1,'X',1,1,898,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 898, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 898}}',307.547,126621989,1094740,NULL,'2016-09-29 10:47:28',1475146048,NULL),(1845976487,4180422,1,218266,0,1,1,'A',1,0.935636,440,805339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 21, \"great\": 1219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1375}}',308.22,133372182,1364597,NULL,'2017-10-07 16:05:20',1507392320,NULL),(1845887874,4180422,1,1275856,1,1,1,'S',1,0.997191,890,952269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 885, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 890}}',309.375,133222072,1042520,NULL,'2017-09-29 13:53:16',1506693196,NULL),(1834761331,4180422,1,159198,1,1,1,'S',1,0.994892,1860,945330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1841, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1860}}',309.566,115522957,2170990,NULL,'2015-04-01 02:31:34',1427855494,NULL),(1845694181,4180422,1,620995,1,1,1,'S',1,0.996625,889,948837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 883, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 889}}',309.838,133056104,1024030,NULL,'2017-09-19 15:23:17',1505834597,NULL),(1845867005,4180422,1,783044,1,1,1,'A',1,0.996445,1440,938420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1539, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1547}}',310.101,133150183,1853514,NULL,'2017-09-24 17:26:02',1506273962,NULL),(1843474576,4180422,1,1073090,1,1,1,'X',1,1,586,958256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',310.539,129438822,670200,NULL,'2017-03-08 15:50:21',1488988221,NULL),(1841009106,4180422,1,127735,1,1,1,'S',1,0.996732,765,942804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',311.319,125818917,896150,NULL,'2016-08-16 11:40:48',1471347648,NULL),(1832951455,4180422,1,131291,0,1,1,'S',1,0.98439,1025,916280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 993, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',311.618,111643301,1088540,NULL,'2014-11-03 01:17:44',1414977464,NULL),(1845753590,4180422,1,235556,1,1,1,'S',1,0.998588,1416,955945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1416}}',311.923,133053137,1646580,NULL,'2017-09-19 12:13:18',1505823198,NULL),(1847535772,4180422,1,1332295,1,1,1,'A',1,0.989554,805,915531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1035, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1053}}',312.709,135775901,1157000,NULL,'2018-02-08 13:36:42',1518097002,NULL),(1840927411,4180422,1,53846,1,1,1,'S',1,0.99729,738,905522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 734, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 738}}',313.551,125738162,757802,NULL,'2016-08-12 09:59:14',1470995954,NULL),(1841481907,4180422,1,706841,1,1,1,'A',1,0.976421,785,878310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 795, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',313.756,126623129,946280,NULL,'2016-09-29 12:28:30',1475152110,NULL),(1832747962,4180422,1,138519,1,1,1,'S',1,0.992746,965,937574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 951, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 965}}',313.774,111520730,1113320,NULL,'2014-10-27 11:41:41',1414410101,NULL),(1840936096,4180422,1,95779,1,1,1,'S',1,0.991899,1111,896485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1093, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',313.876,125818728,1266020,NULL,'2016-08-16 11:30:10',1471347010,NULL),(1836806302,4180422,1,295167,0,1,1,'A',1,0.952783,618,880719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 916}, \"maximum_statistics\": {\"great\": 1006}}',313.932,118843430,1093792,NULL,'2015-09-11 07:31:12',1441956672,NULL),(1843427799,4180422,1,139780,1,1,1,'S',1,0.995652,920,939887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',313.952,129485164,1098800,NULL,'2017-03-11 11:37:00',1489232220,NULL),(1836617935,4180422,1,444423,1,1,1,'S',1,0.991946,807,936356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 794, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 807}}',314.601,118628113,1021380,NULL,'2015-08-30 02:57:10',1440903430,NULL),(1842489117,4180422,1,69725,1,1,1,'S',1,0.995389,976,945051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 967, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',315.55,128144746,1085300,NULL,'2016-12-27 08:16:45',1482826605,NULL),(1840981570,4180422,1,162520,1,1,1,'S',1,0.996139,777,948090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 771, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',315.976,125737710,939914,NULL,'2016-08-12 09:30:19',1470994219,NULL),(1845909095,4180422,1,1181471,1,1,1,'S',1,0.998268,866,955088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 863, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 866}}',316.309,133222491,1047126,NULL,'2017-09-29 14:16:27',1506694587,NULL),(1837269523,4180422,1,685388,1,1,1,'S',1,0.988905,676,923174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 661, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 676}}',316.628,119739982,812440,NULL,'2015-10-29 12:28:10',1446121690,NULL),(1836595611,4180422,1,77710,0,1,1,'A',1,0.954392,770,890604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 815, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 888}}',316.799,118704429,1010123,NULL,'2015-09-03 12:42:23',1441284143,NULL),(1845799401,4180422,1,1021966,1,1,1,'A',1,0.995833,1077,900625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1440}}',317.69,133178034,1620550,NULL,'2017-09-26 15:19:30',1506439170,NULL),(1843453983,4180422,1,819316,0,1,1,'S',1,0.953578,517,891812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',318.563,129451050,583252,NULL,'2017-03-09 13:03:17',1489064597,NULL),(1847660285,4180422,1,1402329,1,1,1,'S',1,0.989192,879,924133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 860, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 879}}',320.217,136027562,1050740,NULL,'2018-02-21 11:03:42',1519211022,NULL),(1845904748,4180422,1,899716,1,1,1,'A',1,0.978329,1120,878246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 3385, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 3507}}',321.347,133178664,3884868,NULL,'2017-09-26 16:01:09',1506441669,NULL),(1845780232,4180422,1,49077,1,1,1,'S',1,0.974903,777,976831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',321.911,132995979,948652,NULL,'2017-09-16 10:14:33',1505556873,NULL),(1843415724,4180422,1,345483,1,1,1,'S',1,0.994475,905,943446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 895, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 905}}',322.694,129435133,1020380,NULL,'2017-03-08 12:19:10',1488975550,NULL),(1845705463,4180422,1,135188,1,1,1,'S',1,0.997415,2515,946263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2502, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',323.191,133053052,3252612,NULL,'2017-09-19 12:06:14',1505822774,NULL),(1846169584,4180422,1,61917,1,1,1,'S',1,0.995758,943,941515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 935, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',323.36,133680233,1058980,NULL,'2017-10-25 14:24:19',1508941459,NULL),(1847663645,4180422,1,1404088,1,1,1,'A',1,0.958864,441,773203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 947, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1021}}',323.377,136027302,966406,NULL,'2018-02-21 10:40:15',1519209615,NULL),(1846138986,4180422,1,576979,0,1,1,'A',1,0.941691,665,434242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 612, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 686}}',323.55,133585365,505588,NULL,'2017-10-20 10:13:42',1508494422,NULL),(1853035302,4180422,1,1642150,1,1,1,'A',1,0.966186,707,827963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 1695, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1804}}',324.417,144213811,1939594,NULL,'2019-05-11 13:34:03',1557581643,NULL),(1845743324,4180422,1,149890,1,1,1,'S',1,0.993349,1729,894407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1706, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1729}}',324.559,133040454,1732912,NULL,'2017-09-18 14:51:30',1505746290,NULL),(1846028270,4180422,1,470051,1,1,1,'S',1,0.993002,643,493360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 634}, \"maximum_statistics\": {\"great\": 643}}',325.672,133372333,473376,NULL,'2017-10-07 16:13:02',1507392782,NULL),(1843362384,4180422,1,1012645,1,1,1,'S',1,0.994376,978,942618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 967, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 978}}',327.228,129439022,1194440,NULL,'2017-03-08 16:03:03',1488988983,NULL),(1843355617,4180422,1,924098,1,1,1,'S',1,0.998634,732,955512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 730, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',327.98,129438914,941570,NULL,'2017-03-08 15:56:35',1488988595,NULL),(1843476528,4180422,1,762095,1,1,1,'S',1,0.99892,926,948093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 924, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 926}}',328.385,129481900,1181370,NULL,'2017-03-11 07:59:41',1489219181,NULL),(1834307453,4180422,1,104401,1,1,1,'S',1,0.994526,822,938738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',329.663,114923037,919050,NULL,'2015-03-03 14:24:06',1425392646,NULL),(1834206295,4180422,1,81344,1,1,1,'S',1,0.994536,915,944020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',329.714,114765759,1036480,NULL,'2015-02-23 11:59:48',1424692788,NULL),(1843447270,4180422,1,371219,1,1,1,'A',1,0.984061,1668,891874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 1987, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2039}}',329.912,129451881,2436904,NULL,'2017-03-09 13:55:28',1489067728,NULL),(1845687172,4180422,1,127735,1,1,1,'S',1,0.988889,765,974176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',331.189,133021869,920160,NULL,'2017-09-17 13:49:32',1505656172,NULL),(1846106223,4180422,1,85127,1,1,1,'S',1,0.995546,898,1000993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 890, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 898}}',332.297,133585174,1126404,NULL,'2017-10-20 09:56:25',1508493385,NULL),(1843296142,4180422,1,805871,1,1,1,'S',1,0.986902,878,920386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 855, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 878}}',332.473,129343291,1104680,NULL,'2017-03-03 12:58:53',1488545933,NULL),(1845714620,4180422,1,756202,1,1,1,'A',1,0.974652,859,870311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 959, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1006}}',332.741,132961019,1198404,NULL,'2017-09-14 11:29:09',1505388549,NULL),(1846181429,4180422,1,1263650,1,1,1,'S',1,0.99316,731,940714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 731}}',333.141,133774833,881210,NULL,'2017-10-30 15:35:09',1509377709,NULL),(1836486925,4180422,1,632241,1,1,1,'S',1,0.994209,777,939438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',333.543,118412211,909360,NULL,'2015-08-19 14:05:15',1439993115,NULL),(1845675208,4180422,1,914189,1,1,1,'A',1,0.978857,962,437974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 3393, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 3500}}',335.012,133056584,2495910,NULL,'2017-09-19 15:53:18',1505836398,NULL),(1845751958,4180422,1,1379202,1,1,1,'A',1,0.978225,2322,886178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 2378, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2457}}',335.324,133070827,2824080,NULL,'2017-09-20 14:14:40',1505916880,NULL),(1845925260,4180422,1,818300,1,1,1,'S',1,0.99664,2381,950515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2381}}',335.409,133371630,2709340,NULL,'2017-10-07 15:39:32',1507390772,NULL),(1836455252,4180422,1,143001,1,1,1,'S',1,0.99589,1095,947653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1086, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',335.729,118514191,1311050,NULL,'2015-08-24 10:26:45',1440412005,NULL),(1843451967,4180422,1,988877,1,1,1,'S',1,0.998231,848,952782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 845, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',335.832,129525138,991260,NULL,'2017-03-13 10:47:50',1489402070,NULL),(1843390173,4180422,1,73066,1,1,1,'S',1,0.999364,2358,956019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2358}}',337.811,129481656,2926620,NULL,'2017-03-11 07:44:58',1489218298,NULL),(1845783851,4180422,1,98825,1,1,1,'A',1,0.991836,870,916910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 1997, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',337.821,133040270,2284330,NULL,'2017-09-18 14:42:18',1505745738,NULL),(1845720668,4180422,1,1297400,1,1,1,'A',1,0.994407,1193,931051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 2036, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2056}}',338.345,133143240,2282806,NULL,'2017-09-24 10:46:11',1506249971,NULL),(1836392632,4180422,1,157233,0,1,1,'S',1,0.993103,1305,933281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1305}}',338.542,118189626,1586480,NULL,'2015-08-09 03:00:37',1439089237,NULL),(1836694650,4180422,1,301540,0,1,1,'S',1,0.956811,602,895802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',338.824,118829417,730315,NULL,'2015-09-10 11:12:00',1441883520,NULL),(1836389611,4180422,1,155964,1,1,1,'S',1,0.995562,676,937339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 676}}',338.87,118307194,811520,NULL,'2015-08-14 14:54:12',1439564052,NULL),(1832844707,4180422,1,104400,1,1,1,'S',1,0.992117,888,937915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 874}, \"maximum_statistics\": {\"great\": 888}}',339.293,111503150,974310,NULL,'2014-10-26 10:55:17',1414320917,NULL),(1843401969,4180422,1,129280,1,1,1,'S',1,0.998434,958,955140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 955, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 958}}',340.076,129481429,1115130,NULL,'2017-03-11 07:26:18',1489217178,NULL),(1834139207,4180422,1,43197,0,1,1,'S',1,0.991508,1001,927962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 984, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',340.175,114765629,1118980,NULL,'2015-02-23 11:51:51',1424692311,NULL),(1836541449,4180422,1,227976,1,1,1,'S',1,0.976357,571,976467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 544, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 571}}',340.573,118410692,690435,NULL,'2015-08-19 12:55:01',1439988901,NULL),(1845810928,4180422,1,1029561,0,1,1,'S',1,0.996517,1292,950183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1292}}',341.224,133177883,1518600,NULL,'2017-09-26 15:07:23',1506438443,NULL),(1841278143,4180422,1,132914,1,1,1,'S',1,0.997564,1847,948746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1838, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1847}}',342.63,126163172,2234970,NULL,'2016-09-03 12:56:20',1472907380,NULL),(1832183465,4180422,1,99749,1,1,1,'A',1,0.974559,717,865099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 917, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',343.249,110411392,1096696,NULL,'2014-08-30 02:52:44',1409367164,NULL),(1834988652,4180422,1,176895,1,1,1,'S',1,0.992024,1818,937342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1789, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1818}}',343.331,115894442,2037740,NULL,'2015-04-18 04:01:00',1429329660,NULL),(1845786555,4180422,1,117847,1,1,1,'S',1,0.996995,1331,951478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1323, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1331}}',343.46,133143467,1680140,NULL,'2017-09-24 10:59:50',1506250790,NULL),(1845981013,4180422,1,545841,1,1,1,'A',1,0.968195,895,843780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 1015, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1069}}',343.515,133488692,1126914,NULL,'2017-10-14 12:22:44',1507983764,NULL),(1843377948,4180422,1,119666,1,1,1,'S',1,0.997207,1074,951912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1074}}',343.999,129481359,1241850,NULL,'2017-03-11 07:20:37',1489216837,NULL),(1840985379,4180422,1,778483,1,1,1,'A',1,0.9791,913,896741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 895, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 933}}',344.253,125677329,1090976,NULL,'2016-08-09 06:26:27',1470723987,NULL),(1845693596,4180422,1,1144904,1,1,1,'S',1,0.994144,1110,943259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1097, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1110}}',344.399,133052591,1303190,NULL,'2017-09-19 11:28:41',1505820521,NULL),(1845936629,4180422,1,69725,1,1,1,'SH',1,0.994877,976,998468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',344.844,133488189,1125612,NULL,'2017-10-14 11:56:11',1507982171,NULL),(1845766593,4180422,1,1193146,1,1,1,'A',1,0.958678,343,802604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 895, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 968}}',345.046,133022837,962190,NULL,'2017-09-17 14:41:25',1505659285,NULL),(1845854032,4180422,1,1362878,1,1,1,'A',1,0.94876,832,781142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 1399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1532}}',345.727,133222034,1542180,NULL,'2017-09-29 13:51:06',1506693066,NULL),(1843474232,4180422,1,162520,1,1,1,'S',1,0.996139,777,1001909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',345.846,129525398,971849,NULL,'2017-03-13 11:07:52',1489403272,NULL),(1838934471,4180422,1,187015,1,1,1,'S',1,0.975089,843,891583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 801, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 843}}',346.317,122467166,1031670,NULL,'2016-03-11 10:20:40',1457691640,NULL),(1845709802,4180422,1,750069,1,1,1,'S',1,0.993939,990,940755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 978, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 990}}',346.501,133103779,1190940,NULL,'2017-09-22 13:58:36',1506088716,NULL),(1844776480,4180422,1,866288,1,1,1,'S',1,0.990686,2201,932094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2160, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',348.134,131659370,2597804,NULL,'2017-07-07 14:39:36',1499438376,NULL),(1845765935,4180422,1,90616,0,1,1,'A',1,0.93379,667,833993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',348.462,133073406,986006,NULL,'2017-09-20 16:50:38',1505926238,NULL),(1845758761,4180422,1,795198,1,1,1,'A',1,0.982668,413,877820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 924, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 952}}',348.675,132997067,1043316,NULL,'2017-09-16 11:24:09',1505561049,NULL),(1845745338,4180422,1,1319334,1,1,1,'A',1,0.989633,1361,923442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 2272, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2315}}',348.952,133055953,2727170,NULL,'2017-09-19 15:14:17',1505834057,NULL),(1843420990,4180422,1,648184,1,1,1,'S',1,0.994709,945,945058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 935, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 945}}',349.296,129482147,1063730,NULL,'2017-03-11 08:17:10',1489220230,NULL),(1845923222,4180422,1,125959,1,1,1,'A',1,0.976977,979,960305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 958, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',349.941,133372092,1308250,NULL,'2017-10-07 16:01:35',1507392095,NULL),(1834172717,4180422,1,101732,1,1,1,'A',1,0.98657,1375,908885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 2357, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',350.295,114715323,2837982,NULL,'2015-02-21 06:28:01',1424500081,NULL),(1834650203,4180422,1,161274,0,1,1,'A',1,0.981193,1664,895397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 2232, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2313}}',350.337,115525108,2635350,NULL,'2015-04-01 05:29:11',1427866151,NULL),(1846036679,4180422,1,1305282,1,1,1,'A',1,0.987882,1394,912794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 2017, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2063}}',350.645,133439837,2366668,NULL,'2017-10-11 15:15:57',1507734957,NULL),(1845719236,4180422,1,956374,1,1,1,'S',1,0.995453,4069,945502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 4032, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 4069}}',350.969,133055724,4942290,NULL,'2017-09-19 15:00:02',1505833202,NULL),(1834365950,4180422,1,87775,1,1,1,'S',1,0.987192,1054,923721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1027, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1054}}',352.14,114971859,1194190,NULL,'2015-03-06 10:50:17',1425639017,NULL),(1845811716,4180422,1,1220542,1,1,1,'S',1,0.998017,1261,953279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1261}}',352.834,133178517,1413630,NULL,'2017-09-26 15:51:11',1506441071,NULL),(1845651385,4180422,1,696201,1,1,1,'A',1,0.994205,1206,923396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1208}}',353.591,132946011,1427740,NULL,'2017-09-13 11:37:33',1505302653,NULL),(1840938527,4180422,1,58061,1,1,1,'S',1,0.994518,1368,944566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1368}}',354.21,125660876,1653344,NULL,'2016-08-08 10:15:10',1470651310,NULL),(1846468141,4180422,1,1022288,1,1,1,'A',1,0.985692,841,889873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 2496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2551}}',354.721,134304505,2700638,NULL,'2017-11-27 16:16:51',1511799411,NULL),(1841165823,4180422,1,471176,1,1,1,'A',1,0.982541,946,896831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1002, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031}}',354.982,125855012,1128790,NULL,'2016-08-18 09:41:35',1471513295,NULL),(1845773485,4180422,1,804440,1,1,1,'A',1,0.989613,1331,910897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 3076, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3129}}',355.393,133144645,3350600,NULL,'2017-09-24 12:08:08',1506254888,NULL),(1840993912,4180422,1,262458,1,1,1,'S',1,0.990069,1158,927978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1135, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1158}}',355.461,125818977,1326450,NULL,'2016-08-16 11:43:44',1471347824,NULL),(1834785198,4180422,1,131290,1,1,1,'S',1,0.992481,1064,937453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1064}}',358.969,115748601,1121360,NULL,'2015-04-11 05:57:41',1428731861,NULL),(1846096722,4180422,1,81344,1,1,1,'S',1,0.993443,915,994918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 903, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',359.428,133585210,1072650,NULL,'2017-10-20 09:59:47',1508493587,NULL),(1845718755,4180422,1,836037,1,1,1,'S',1,0.993982,997,941003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 985, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 997}}',359.743,132979517,1182940,NULL,'2017-09-15 14:24:04',1505485444,NULL),(1845851099,4180422,1,959168,1,1,1,'S',1,0.995172,1864,938913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1846, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1864}}',359.913,133239397,2472400,NULL,'2017-09-30 11:34:53',1506771293,NULL),(1847665517,4180422,1,1017779,1,1,1,'A',1,0.964986,488,832381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 665, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',360.207,136027293,824658,NULL,'2018-02-21 10:38:17',1519209497,NULL),(1837234285,4180422,1,724040,1,1,1,'S',1,0.98948,808,927720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 791, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',361.314,119740027,889540,NULL,'2015-10-29 12:30:53',1446121853,NULL),(1841122643,4180422,1,781876,1,1,1,'S',1,0.994256,1741,943359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1721, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',361.398,125892934,2026810,NULL,'2016-08-20 07:42:35',1471678955,NULL),(1845740597,4180422,1,1313652,1,1,1,'A',1,0.990088,1607,914783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 2131, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2169}}',361.802,133056388,2464890,NULL,'2017-09-19 15:40:31',1505835631,NULL),(1841489079,4180422,1,525910,1,1,1,'A',1,0.953813,562,797072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 857}, \"maximum_statistics\": {\"great\": 931}}',362.234,126623011,917670,NULL,'2016-09-29 12:18:47',1475151527,NULL),(1847650898,4180422,1,994817,1,1,1,'A',1,0.975986,1208,872396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 1669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1749}}',363.071,136027483,1937190,NULL,'2018-02-21 10:57:06',1519210626,NULL),(1845778154,4180422,1,45895,1,1,1,'S',1,0.997964,2210,953118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2201, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2210}}',363.113,132952084,2643890,NULL,'2017-09-13 18:19:41',1505326781,NULL),(1845976504,4180422,1,218266,0,1,1,'A',1,0.969091,1117,468750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 1298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1375}}',363.333,133372441,1024337,NULL,'2017-10-07 16:17:47',1507393067,NULL),(1835128192,4180422,1,179233,1,1,1,'S',1,0.992389,1708,937578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1682, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1708}}',363.732,116233670,2026480,NULL,'2015-05-04 10:46:02',1430736362,NULL),(1836424494,4180422,1,572587,1,1,1,'S',1,0.991597,952,932696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 936, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 952}}',363.945,118348387,1132950,NULL,'2015-08-16 12:25:35',1439727935,NULL),(1846532062,4180422,1,1392900,1,1,1,'A',1,0.970999,593,860133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 878, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 931}}',364.235,134304424,1024452,NULL,'2017-11-27 16:11:06',1511799066,NULL),(1843294469,4180422,1,1146971,1,1,1,'S',1,0.992116,761,937221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 749, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 761}}',364.389,129275447,929590,NULL,'2017-02-27 10:03:32',1488189812,NULL),(1845661189,4180422,1,114207,1,1,1,'S',1,0.975463,1080,976723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1027, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1080}}',364.606,132945959,1366393,NULL,'2017-09-13 11:33:44',1505302424,NULL),(1841460656,4180422,1,152961,1,1,1,'S',1,0.999514,1029,955479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1028, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1029}}',364.725,126622081,1164690,NULL,'2016-09-29 10:55:54',1475146554,NULL),(1847694377,4180422,1,1466716,1,1,1,'S',1,0.982692,1040,910657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1004, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1040}}',365.644,136027264,1197240,NULL,'2018-02-21 10:35:30',1519209330,NULL),(1845932063,4180422,1,1312079,1,1,1,'S',1,0.994253,870,943999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 860, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 870}}',365.855,133439462,1028690,NULL,'2017-10-11 14:54:39',1507733679,NULL),(1845900268,4180422,1,711835,1,1,1,'A',1,0.993902,1470,935610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 2272, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2296}}',366.733,133178422,2977022,NULL,'2017-09-26 15:44:43',1506440683,NULL),(1845754029,4180422,1,1182826,1,1,1,'S',1,0.993618,2037,939514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2011, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2037}}',367.477,133103975,2480650,NULL,'2017-09-22 14:08:26',1506089306,NULL),(1845736016,4180422,1,975943,1,1,1,'S',1,0.986286,875,920098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 851, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 875}}',367.491,132979297,1067810,NULL,'2017-09-15 14:12:46',1505484766,NULL),(1846025934,4180422,1,170038,1,1,1,'S',1,0.996167,1174,935559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1174}}',367.55,133488264,1302110,NULL,'2017-10-14 11:59:35',1507982375,NULL),(1845753634,4180422,1,991176,0,1,1,'A',1,0.934961,529,811013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 23, \"great\": 2036, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2314}}',367.615,133121124,2420191,NULL,'2017-09-23 10:19:26',1506161966,NULL),(1845702509,4180422,1,941146,1,1,1,'S',1,0.992291,908,894387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 894, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 908}}',367.973,133052776,1046860,NULL,'2017-09-19 11:42:46',1505821366,NULL),(1845713232,4180422,1,284037,1,1,1,'S',1,0.992086,1074,935997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1057, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1074}}',368.386,132951999,1263330,NULL,'2017-09-13 18:13:34',1505326414,NULL),(1845889219,4180422,1,1278441,1,1,1,'S',1,0.985507,828,912384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 804, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',369.014,133316006,980398,NULL,'2017-10-04 15:49:50',1507132190,NULL),(1836733668,4180422,1,221408,1,1,1,'S',1,0.967925,530,951992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',370.852,118829368,633240,NULL,'2015-09-10 11:08:49',1441883329,NULL),(1845716378,4180422,1,406755,1,1,1,'S',1,0.996354,1097,947660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1089, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',373.023,133022209,1303570,NULL,'2017-09-17 14:07:39',1505657259,NULL),(1845710114,4180422,1,1056236,1,1,1,'A',1,0.990328,1689,928054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 2485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2533}}',373.181,132979270,2826630,NULL,'2017-09-15 14:10:29',1505484629,NULL),(1841722331,4180422,1,784270,1,1,1,'S',1,0.995214,2194,945382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2194}}',373.469,126919433,2605180,NULL,'2016-10-16 12:59:14',1476622754,NULL),(1846130658,4180422,1,1382443,1,1,1,'S',1,0.999123,570,957693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',373.527,133542744,680862,NULL,'2017-10-17 14:27:48',1508250468,NULL),(1836372335,4180422,1,120132,0,1,1,'S',1,0.996557,1888,949948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1875, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1888}}',374.725,118306909,2214250,NULL,'2015-08-14 14:41:08',1439563268,NULL),(1846032653,4180422,1,727903,0,1,1,'A',1,0.985471,2874,275009,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 3502, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3579}}',375.542,133469819,2099090,NULL,'2017-10-13 13:58:58',1507903138,NULL),(1841090664,4180422,1,998269,1,1,1,'S',1,0.990266,976,930325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 957, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976}}',375.735,126011580,1137900,NULL,'2016-08-26 10:45:51',1472208351,NULL),(1845758974,4180422,1,997755,1,1,1,'A',1,0.989433,1643,920496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 2505, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2555}}',375.983,132960662,3174462,NULL,'2017-09-14 10:59:57',1505386797,NULL),(1845616100,4180422,1,962495,1,1,1,'A',1,0.951416,590,235459,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 7, \"great\": 1410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1554}}',376.442,132933907,863815,NULL,'2017-09-12 15:15:21',1505229321,NULL),(1841507963,4180422,1,968844,1,1,1,'S',1,0.995392,868,944234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',376.958,126557114,966950,NULL,'2016-09-25 09:07:33',1474794453,NULL),(1845668971,4180422,1,121334,0,1,1,'A',1,0.961538,572,448081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 1287, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1378}}',377.271,133120926,1011759,NULL,'2017-09-23 10:06:21',1506161181,NULL),(1835258255,4180422,1,221870,1,1,1,'S',1,0.993373,1509,941597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1509}}',377.39,116472362,1799350,NULL,'2015-05-16 11:56:37',1431777397,NULL),(1847676468,4180422,1,1025779,1,1,1,'S',1,0.981052,1768,886872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1701, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1768}}',378.096,136027128,2217190,NULL,'2018-02-21 10:20:48',1519208448,NULL),(1845751816,4180422,1,1182240,1,1,1,'A',1,0.981569,2873,897453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 3914, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',378.21,133073217,4625990,NULL,'2017-09-20 16:34:18',1505925258,NULL),(1841215208,4180422,1,506018,1,1,1,'S',1,0.994275,1572,942131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1554, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1572}}',380.519,126075054,1832180,NULL,'2016-08-29 11:40:28',1472470828,NULL),(1841555035,4180422,1,220928,1,1,1,'S',1,0.975822,517,971100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',381.066,126621864,641573,NULL,'2016-09-29 10:34:50',1475145290,NULL),(1836402801,4180422,1,557818,0,1,1,'S',1,0.995434,1314,946997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1302, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1314}}',381.266,118306692,1532290,NULL,'2015-08-14 14:30:53',1439562653,NULL),(1845603264,4180422,1,833867,1,1,1,'S',1,0.990254,1180,286300,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1180}}',381.77,132946127,707976,NULL,'2017-09-13 11:45:20',1505303120,NULL),(1845948069,4180422,1,135977,1,1,1,'S',1,0.986111,972,917995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 945, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',383.41,133364235,1117430,NULL,'2017-10-07 09:00:39',1507366839,NULL),(1845746183,4180422,1,871924,1,1,1,'S',1,0.993671,1106,940013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1092, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1106}}',383.611,133052806,1224030,NULL,'2017-09-19 11:45:27',1505821527,NULL),(1845669512,4180422,1,719063,1,1,1,'A',1,0.954683,653,914119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',385.752,133056660,779914,NULL,'2017-09-19 15:57:51',1505836671,NULL),(1845790083,4180422,1,342847,0,1,1,'A',1,0.942579,784,862551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 828, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',386.027,133041027,992814,NULL,'2017-09-18 15:20:52',1505748052,NULL),(1840991793,4180422,1,781859,1,1,1,'A',1,0.988789,911,915249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1091, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1115}}',386.278,125820397,1281914,NULL,'2016-08-16 13:04:57',1471352697,NULL),(1840925184,4180422,1,809880,1,1,1,'S',1,0.991525,944,935458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 928, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 944}}',387.343,125677423,1110910,NULL,'2016-08-09 06:35:11',1470724511,NULL),(1845670191,4180422,1,719587,1,1,1,'S',1,0.990991,999,931020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',387.566,133022428,1122140,NULL,'2017-09-17 14:20:06',1505658006,NULL),(1845698354,4180422,1,936050,1,1,1,'S',1,0.991188,2383,933384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2341, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2383}}',388.645,132952282,2749210,NULL,'2017-09-13 18:35:24',1505327724,NULL),(1840995366,4180422,1,717065,1,1,1,'S',1,0.996328,817,949396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 811, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 817}}',388.677,125677613,985930,NULL,'2016-08-09 06:51:14',1470725474,NULL),(1845720149,4180422,1,1364659,1,1,1,'S',1,0.996465,2263,949333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2263}}',390.305,132979122,2763840,NULL,'2017-09-15 14:01:14',1505484074,NULL),(1845717196,4180422,1,1065704,1,1,1,'S',1,0.989203,1945,924403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1903, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1945}}',392.628,133070983,2420102,NULL,'2017-09-20 14:21:56',1505917316,NULL),(1845932067,4180422,1,1312079,1,1,1,'S',1,0.98046,870,957701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 836, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 870}}',394.224,133439723,1050114,NULL,'2017-10-11 15:09:10',1507734550,NULL),(1845567753,4180422,1,1132324,1,1,1,'A',1,0.976957,1575,266028,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 1727, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1801}}',395.416,132933651,1055065,NULL,'2017-09-12 14:58:18',1505228298,NULL),(1846680620,4180422,1,1439299,1,1,1,'A',1,0.98562,1529,909011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 2064, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',395.947,134506388,2546076,NULL,'2017-12-08 14:24:24',1512743064,NULL),(1836339410,4180422,1,174316,0,1,1,'S',1,0.993719,1194,925946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1194}}',395.985,118349035,1383070,NULL,'2015-08-16 12:56:45',1439729805,NULL),(1836791231,4180422,1,65313,1,1,1,'S',1,0.975078,1284,973057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1284}}',396.407,118829571,1546789,NULL,'2015-09-10 11:23:02',1441884182,NULL),(1845803828,4180422,1,1288323,1,1,1,'A',1,0.986687,1646,911257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 2569, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2629}}',396.688,133221764,2904920,NULL,'2017-09-29 13:34:21',1506692061,NULL),(1845742331,4180422,1,1087036,1,1,1,'S',1,0.994876,3415,287137,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 3380, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3415}}',396.927,132965503,1971030,NULL,'2017-09-14 16:19:00',1505405940,NULL),(1845897542,4180422,1,1281858,1,1,1,'A',1,0.982069,1937,897513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 2571, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2649}}',396.996,133240194,2997364,NULL,'2017-09-30 12:16:55',1506773815,NULL),(1841019993,4180422,1,661517,1,1,1,'S',1,0.994356,1063,937310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1051, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',398.242,125819901,1264410,NULL,'2016-08-16 12:40:47',1471351247,NULL),(1843468122,4180422,1,383455,1,1,1,'S',1,0.99694,2778,949739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2761, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',398.898,129482253,3513046,NULL,'2017-03-11 08:25:07',1489220707,NULL),(1841079482,4180422,1,103052,1,1,1,'S',1,0.989616,963,930155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 943, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 963}}',399.028,125854935,1109130,NULL,'2016-08-18 09:36:48',1471513008,NULL),(1845843504,4180422,1,755528,1,1,1,'A',1,0.970562,743,833658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 1082, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',400.329,133315652,1241630,NULL,'2017-10-04 15:31:25',1507131085,NULL),(1846031533,4180422,1,920487,1,1,1,'S',1,0.996448,1267,946706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1258, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1267}}',400.853,133364138,1632858,NULL,'2017-10-07 08:53:51',1507366431,NULL),(1845735344,4180422,1,1082699,1,1,1,'S',1,0.995439,2631,946156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2607, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2631}}',401.056,133021977,2994640,NULL,'2017-09-17 13:55:19',1505656519,NULL),(1845941471,4180422,1,1172439,1,1,1,'S',1,0.988729,1109,926193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1084, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1109}}',401.177,133364636,1299920,NULL,'2017-10-07 09:26:16',1507368376,NULL),(1845688083,4180422,1,1219764,1,1,1,'A',1,0.969206,701,849244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 1497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1575}}',402.786,133144091,1573296,NULL,'2017-09-24 11:38:16',1506253096,NULL),(1846017573,4180422,1,245124,1,1,1,'A',1,0.995449,2208,932227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 3051, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3076}}',404.592,133364393,3540530,NULL,'2017-10-07 09:10:11',1507367411,NULL),(1845649247,4180422,1,1383931,1,1,1,'A',1,0.989686,2032,925536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 2375, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',408.145,132946592,2716440,NULL,'2017-09-13 12:17:15',1505305035,NULL),(1846114101,4180422,1,1135310,1,1,1,'A',1,0.98241,1725,897148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 3106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3212, \"legacy_combo_increase\": 2}}',408.537,133557896,3508396,NULL,'2017-10-18 15:12:10',1508339530,NULL),(1845705127,4180422,1,1148996,1,1,1,'A',1,0.981481,951,886121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1188}}',409.759,133022628,1193274,NULL,'2017-09-17 14:31:15',1505658675,NULL),(1845766534,4180422,1,457542,1,1,1,'A',1,0.989952,2837,875326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 4110, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 4180}}',411.874,132996347,4093990,NULL,'2017-09-16 10:37:58',1505558278,NULL),(1840978711,4180422,1,818080,1,1,1,'S',1,0.994145,854,942798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 844, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',415.878,125738116,959320,NULL,'2016-08-12 09:57:00',1470995820,NULL),(1845683213,4180422,1,1280900,1,1,1,'A',1,0.988196,1928,916712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 2320, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2372}}',417.004,133144037,2806350,NULL,'2017-09-24 11:34:45',1506252885,NULL),(1845695087,4180422,1,192573,1,1,1,'A',1,0.995037,6889,890739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 7583, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',421.203,133073092,7744606,NULL,'2017-09-20 16:23:53',1505924633,NULL),(1845674696,4180422,1,1207233,1,1,1,'S',1,0.98181,2254,903431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 2172, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',422.345,133022129,2724340,NULL,'2017-09-17 14:03:11',1505656991,NULL),(1841549529,4180422,1,93585,1,1,1,'S',1,0.997561,1025,905908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1020, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',423.687,126622124,969284,NULL,'2016-09-29 10:58:54',1475146734,NULL),(1843482050,4180422,1,1203661,1,1,1,'S',1,0.992387,2233,937843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2233}}',429.21,129439306,2560110,NULL,'2017-03-08 16:25:47',1488990347,NULL),(1847694669,4180422,1,1466883,1,1,1,'S',1,0.990072,2367,277978,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2320, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2367}}',430.256,136027212,1533318,NULL,'2018-02-21 10:28:59',1519208939,NULL),(1845921613,4180422,1,1306458,1,1,1,'A',1,0.986921,1050,1002368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1791, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1835}}',431.611,133371890,2118950,NULL,'2017-10-07 15:52:50',1507391570,NULL),(1846039192,4180422,1,1419340,1,1,1,'S',1,0.991067,2015,930900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1979, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2015}}',431.83,133528700,2532280,NULL,'2017-10-16 15:26:57',1508167617,NULL),(1845718809,4180422,1,956273,1,1,1,'S',1,0.992329,2542,937797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2503, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2542}}',433.222,132996702,3127550,NULL,'2017-09-16 11:00:17',1505559617,NULL),(1845576782,4180422,1,818554,1,1,1,'S',1,0.991218,911,924282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 895, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 911}}',436.977,132947157,1070000,NULL,'2017-09-13 12:54:09',1505307249,NULL),(1846045635,4180422,1,103282,1,1,1,'A',1,0.973835,1529,960460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1567}}',437.113,133488459,1751498,NULL,'2017-10-14 12:10:44',1507983044,NULL),(1845579451,4180422,1,1148540,1,1,1,'A',1,0.955277,1109,831945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 1019, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1118}}',437.308,132946373,1287660,NULL,'2017-09-13 12:02:40',1505304160,NULL),(1845891786,4180422,1,887675,1,1,1,'S',1,0.995961,3219,942055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 3193, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3219}}',438.88,133178311,3780730,NULL,'2017-09-26 15:37:10',1506440230,NULL),(1845826592,4180422,1,1240578,1,1,1,'S',1,0.988632,2727,925045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2665, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',439.34,133240414,3223440,NULL,'2017-09-30 12:28:08',1506774488,NULL),(1845643416,4180422,1,1191922,1,1,1,'S',1,0.982943,1495,910564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1444, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1495}}',441.114,132946440,1776760,NULL,'2017-09-13 12:06:42',1505304402,NULL),(1845927488,4180422,1,1159350,1,1,1,'A',1,0.953822,967,902225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 1, \"great\": 1141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1256}}',441.353,133372247,1440906,NULL,'2017-10-07 16:09:14',1507392554,NULL),(1845668979,4180422,1,121334,1,1,1,'A',1,0.959724,1141,911053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 1275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1378}}',441.815,133120970,1676685,NULL,'2017-09-23 10:09:20',1506161360,NULL),(1845983078,4180422,1,549211,1,1,1,'A',1,0.982261,806,900007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1212}}',444.242,133364600,1378950,NULL,'2017-10-07 09:23:29',1507368209,NULL),(1840993822,4180422,1,890435,1,1,1,'S',1,0.991016,1447,934434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1447}}',445.913,125677264,1683370,NULL,'2016-08-09 06:21:07',1470723667,NULL),(1846075902,4180422,1,777192,1,1,1,'A',1,0.979093,741,852512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1081, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1124}}',448.32,133558025,1285080,NULL,'2017-10-18 15:19:24',1508339964,NULL),(1845836199,4180422,1,1251239,1,1,1,'S',1,0.99375,3200,939877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 3160, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',455.082,133239297,4045420,NULL,'2017-09-30 11:29:04',1506770944,NULL),(1846036152,4180422,1,261205,1,1,1,'S',1,0.998316,2672,951994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2663, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2672}}',459.387,133364503,3101140,NULL,'2017-10-07 09:17:22',1507367842,NULL),(1845766772,4180422,1,1383931,1,1,1,'S',1,0.981023,2424,959484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 2332, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',460.024,133041355,2839212,NULL,'2017-09-18 15:43:12',1505749392,NULL),(1845698502,4180422,1,1286944,1,1,1,'S',1,0.961604,1758,926682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"great\": 1623, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1758}}',471.001,133040862,2190071,NULL,'2017-09-18 15:10:59',1505747459,NULL),(1845752606,4180422,1,1379208,1,1,1,'A',1,0.991529,1988,929686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 2206, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2243}}',475.145,133073363,2627392,NULL,'2017-09-20 16:46:18',1505925978,NULL),(1845727630,4180422,1,295715,1,1,1,'S',1,0.994681,4418,943409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 4371, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',476.122,133143921,5213600,NULL,'2017-09-24 11:27:20',1506252440,NULL),(1845758472,4180422,1,690886,1,1,1,'A',1,0.988606,2359,921217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 3998, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',483.29,133143666,4584022,NULL,'2017-09-24 11:11:51',1506251511,NULL),(1845856687,4180422,1,439066,1,1,1,'A',1,0.986623,1608,896477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 2516, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',506.187,133315810,3078284,NULL,'2017-10-04 15:39:36',1507131576,NULL),(1845666147,4180422,1,1203136,1,1,1,'A',1,0.979198,1695,267098,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 1896, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1971}}',510.781,133073275,1046611,NULL,'2017-09-20 16:39:31',1505925571,NULL),(1830507180,4189963,1,240259,0,1,1,'C',1,0.746246,58,270251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 55, \"great\": 219}, \"maximum_statistics\": {\"great\": 333}}',5.96227,107612043,107320,NULL,'2014-04-27 00:48:27',1398559707,NULL),(1867996271,4189963,1,190371,0,1,1,'C',1,0.799611,45,370058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 39, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',9.24338,167115000,89381,NULL,'2021-10-31 14:48:59',1635691739,NULL),(1867973144,4189963,1,2479249,1,1,1,'C',1,0.745014,94,291466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',10.4798,167129119,137160,NULL,'2021-11-01 01:59:58',1635731998,NULL),(1830673483,4189963,1,313206,0,1,1,'C',1,0.794715,84,367292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 172}, \"maximum_statistics\": {\"great\": 246}}',11.6596,107980851,116082,NULL,'2014-05-15 06:44:20',1400136260,NULL),(1830448515,4189963,1,11517,0,1,1,'C',1,0.788703,103,349118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 33, \"great\": 309}, \"maximum_statistics\": {\"great\": 478}}',12.0125,107590823,213604,NULL,'2014-04-26 04:39:19',1398487159,NULL),(1830474207,4189963,1,288560,0,1,1,'C',1,0.781818,69,323537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 52, \"great\": 300}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',12.1016,107635412,163916,NULL,'2014-04-28 00:50:34',1398646234,NULL),(1867983619,4189963,1,1756837,0,1,1,'C',1,0.790618,88,348395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 70, \"great\": 324, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',12.1405,167161931,190692,NULL,'2021-11-02 11:26:29',1635852389,NULL),(1830439765,4189963,1,57331,0,1,1,'C',1,0.757824,71,306732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 73, \"great\": 419}, \"maximum_statistics\": {\"great\": 671}}',13.1781,107601009,292256,NULL,'2014-04-26 13:16:07',1398518167,NULL),(1830433831,4189963,1,3517,0,1,1,'B',1,0.84874,46,465107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 119}}',13.5224,107590833,79580,NULL,'2014-04-26 04:40:16',1398487216,NULL),(1830482975,4189963,1,98888,0,1,1,'B',1,0.815789,155,439161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 266}}',13.8449,107601301,181216,NULL,'2014-04-26 13:27:14',1398518834,NULL),(1830488306,4189963,1,127013,0,1,1,'C',1,0.767586,108,322224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 58, \"great\": 446}, \"maximum_statistics\": {\"great\": 725}}',14.1475,107590466,295220,NULL,'2014-04-26 04:21:30',1398486090,NULL),(1830694339,4189963,1,7717,1,1,1,'C',1,0.776553,152,336378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 33, \"great\": 309}, \"maximum_statistics\": {\"great\": 499}}',14.8136,107980908,273890,NULL,'2014-05-15 06:51:24',1400136684,NULL),(2684369140,4189963,1,4442050,1,1,1,'B',1,0.841232,42,479242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 211}}',16.2459,183568537,162512,NULL,'2024-04-17 01:47:53',1713318473,NULL),(1830422921,4189963,1,338,0,1,1,'B',1,0.862162,182,528935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',18.4378,107590717,127286,NULL,'2014-04-26 04:33:38',1398486818,NULL),(1830728582,4189963,1,21862,0,1,1,'B',1,0.821713,103,386399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 362}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',18.7367,107990533,307490,NULL,'2014-05-15 16:05:07',1400169907,NULL),(1830538382,4189963,1,301960,1,1,1,'B',1,0.827446,91,389171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 273}, \"maximum_statistics\": {\"great\": 368}}',18.9316,107627900,156596,NULL,'2014-04-27 14:14:55',1398608095,NULL),(1830499740,4189963,1,293807,1,1,1,'C',1,0.795455,83,345931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 284}, \"maximum_statistics\": {\"great\": 418}}',19.785,107636236,181118,NULL,'2014-04-28 02:31:33',1398652293,NULL),(1830523181,4189963,1,324980,0,1,1,'B',1,0.833824,66,401318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 252}, \"maximum_statistics\": {\"great\": 340}}',20.3623,107612159,128840,NULL,'2014-04-27 00:58:52',1398560332,NULL),(1831675871,4189963,1,95279,1,1,1,'A',1,0.918919,148,765677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',21.0058,109640041,125410,NULL,'2014-07-27 02:46:12',1406429172,NULL),(1831611797,4189963,1,134626,0,1,1,'A',1,0.936416,131,669294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 158, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 173}}',22.2608,109639828,192368,NULL,'2014-07-27 02:32:11',1406428331,NULL),(1830431922,4189963,1,279394,0,1,1,'B',1,0.842733,122,455312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 350}, \"maximum_statistics\": {\"great\": 461}}',22.7659,107631049,251818,NULL,'2014-04-27 17:01:47',1398618107,NULL),(1867992885,4189963,1,185497,0,1,1,'B',1,0.834928,63,404207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 418}}',23.7213,167136329,147506,NULL,'2021-11-01 10:39:52',1635763192,NULL),(1848875292,4189963,1,10820,0,1,1,'B',1,0.831055,95,407315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',24.3549,137951005,219360,NULL,'2018-05-29 01:48:50',1527558530,NULL),(1831601697,4189963,1,285884,0,1,1,'A',1,0.909211,63,566866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',25.583,109639886,232829,NULL,'2014-07-27 02:35:49',1406428549,NULL),(1830471400,4189963,1,45352,0,1,1,'B',1,0.897683,81,562220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 259}}',26.3134,107601099,177378,NULL,'2014-04-26 13:19:00',1398518340,NULL),(1830770313,4189963,1,163475,0,1,1,'B',1,0.848649,80,453853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 434}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',26.3305,107980881,266472,NULL,'2014-05-15 06:47:45',1400136465,NULL),(1830474639,4189963,1,21861,0,1,1,'A',1,0.908333,98,536216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',26.6706,107612066,207904,NULL,'2014-04-27 00:51:27',1398559887,NULL),(1830522246,4189963,1,30780,0,1,1,'B',1,0.866799,298,490532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 381}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 2}}',27.9807,107590914,433860,NULL,'2014-04-26 04:44:35',1398487475,NULL),(1830431691,4189963,1,2745,0,1,1,'B',1,0.883812,118,539004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 304}, \"maximum_statistics\": {\"great\": 383}}',29.3284,107601381,186222,NULL,'2014-04-26 13:30:17',1398519017,NULL),(1834333856,4189963,1,538312,0,1,1,'A',1,0.930108,86,747250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 93}}',29.8082,114862147,50790,NULL,'2015-02-28 12:33:31',1425126811,NULL),(1844544144,4189963,1,468992,0,1,1,'B',1,0.858442,191,509871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 306, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 385}}',30.5483,131342596,277484,NULL,'2017-06-20 13:38:02',1497965882,NULL),(1868045313,4189963,1,1788424,1,1,1,'A',1,0.930556,180,772770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',30.7694,167141595,164200,NULL,'2021-11-01 15:07:54',1635779274,NULL),(1830424042,4189963,1,157108,0,1,1,'B',1,0.839666,181,478249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 20, \"great\": 467}, \"maximum_statistics\": {\"great\": 658}}',30.7969,107600771,398282,NULL,'2014-04-26 13:06:30',1398517590,NULL),(1831622321,4189963,1,264142,1,1,1,'A',1,0.900398,101,550604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',32.5248,109639928,269121,NULL,'2014-07-27 02:39:01',1406428741,NULL),(1830441565,4189963,1,227282,0,1,1,'A',1,0.963542,118,743847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 192}}',33.4059,107600881,128038,NULL,'2014-04-26 13:10:39',1398517839,NULL),(1830502266,4189963,1,27530,0,1,1,'B',1,0.878623,134,530094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 218}, \"maximum_statistics\": {\"great\": 276}}',33.4287,107635282,171950,NULL,'2014-04-28 00:32:14',1398645134,NULL),(2685745233,4189963,1,3976747,1,1,1,'B',1,0.862654,63,465702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 324}}',33.5193,183571889,138000,NULL,'2024-04-17 11:08:25',1713352105,NULL),(1867956718,4189963,1,2452377,0,1,1,'A',1,0.906639,113,588457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',34.0763,167112710,137244,NULL,'2021-10-31 13:21:29',1635686489,NULL),(1868013273,4189963,1,2341030,1,1,1,'A',1,0.904723,108,569072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 535, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 614}}',34.4273,167129088,322081,NULL,'2021-11-01 01:57:48',1635731868,NULL),(1841573564,4189963,1,421741,0,1,1,'B',1,0.884527,162,559710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',35.4524,126743136,260768,NULL,'2016-10-06 13:50:34',1475761834,NULL),(1830441986,4189963,1,9904,0,1,1,'A',1,0.934211,190,738837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 165}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',36.3488,107590609,177330,NULL,'2014-04-26 04:28:16',1398486496,NULL),(1830540462,4189963,1,69448,0,1,1,'B',1,0.842569,191,459695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 38, \"great\": 582}, \"maximum_statistics\": {\"great\": 794}}',36.8904,107600615,459806,NULL,'2014-04-26 12:59:21',1398517161,NULL),(1830536302,4189963,1,244039,0,1,1,'B',1,0.871393,141,482483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 52, \"great\": 644}, \"maximum_statistics\": {\"great\": 797}}',39.1305,107581454,399904,NULL,'2014-04-25 16:24:30',1398443070,NULL),(1868072724,4189963,1,3111824,1,1,1,'A',1,0.904412,110,556206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 612}}',41.8935,167114456,302680,NULL,'2021-10-31 14:30:43',1635690643,NULL),(1830458239,4189963,1,121001,0,1,1,'A',1,0.945026,103,677963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 348}, \"maximum_statistics\": {\"great\": 382}}',42.1621,107635264,224729,NULL,'2014-04-28 00:30:25',1398645025,NULL),(1833713504,4189963,1,509358,0,1,1,'A',1,0.910769,136,617491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',43.2547,113268051,213438,NULL,'2015-01-14 11:24:04',1421234644,NULL),(1830692183,4189963,1,184167,0,1,1,'A',1,0.917518,377,624287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 577}, \"maximum_statistics\": {\"great\": 685}}',45.5943,107990652,596340,NULL,'2014-05-15 16:13:28',1400170408,NULL),(1867995504,4189963,1,190047,0,1,1,'A',1,0.920455,119,635258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 309}, \"maximum_statistics\": {\"great\": 352}}',50.3572,167128947,218138,NULL,'2021-11-01 01:49:43',1635731383,NULL),(2382401411,4189963,1,3642544,1,1,1,'A',1,0.950178,133,750690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',59.049,182874382,221684,NULL,'2024-02-21 08:35:21',1708504521,NULL),(1842388846,4189963,1,236002,1,1,1,'A',1,0.909091,118,596686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 473}}',60.8126,127862040,270096,NULL,'2016-12-11 04:13:34',1481429614,NULL),(2381543687,4189963,1,3830023,1,1,1,'A',1,0.956647,242,787024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 346}}',75.8812,182872328,303890,NULL,'2024-02-21 03:02:15',1708484535,NULL),(1870487373,4189963,1,1869951,1,1,1,'A',1,0.949059,256,734440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 831, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 903}}',77.9362,170743959,754216,NULL,'2022-03-26 13:11:16',1648300276,NULL),(1830091662,4197937,1,146300,0,1,1,'C',1,0.777778,73,327792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 146}, \"maximum_statistics\": {\"great\": 207}}',4.83662,107015985,118896,NULL,'2014-03-29 06:17:57',1396073877,NULL),(1830093235,4197937,1,310733,0,1,1,'C',1,0.7325,89,270277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 48, \"great\": 234}, \"maximum_statistics\": {\"great\": 400}}',9.74964,107101037,156216,NULL,'2014-04-02 00:53:07',1396399987,NULL),(1863745911,4197937,1,1763479,0,1,1,'C',1,0.712903,37,256991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 91}, \"maximum_statistics\": {\"great\": 155}}',9.98324,160900783,45968,NULL,'2021-04-16 11:55:59',1618574159,NULL),(1832376729,4197937,1,44607,0,1,1,'C',1,0.76997,71,296134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 55, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',16.472,110873037,225286,NULL,'2014-09-22 10:44:57',1411382697,NULL),(1857071872,4197937,1,1536685,1,1,1,'C',1,0.771037,78,310298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 47, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',21.1667,150621780,198176,NULL,'2020-05-01 06:07:55',1588313275,NULL),(1877881007,4197937,1,1360616,0,1,1,'C',1,0.742315,109,141102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 183, \"great\": 924, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1529}}',22.9857,181570975,491274,NULL,'2023-11-12 14:35:45',1699799745,NULL),(1854824906,4197937,1,2012566,0,1,1,'C',1,0.783737,36,322814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',25.2721,146932088,88662,NULL,'2019-10-28 14:08:44',1572271724,NULL),(1837827198,4197937,1,779319,0,1,1,'C',1,0.788194,111,376386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 30, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 432}}',25.9647,120488642,212054,NULL,'2015-12-07 10:04:53',1449482693,NULL),(1863784563,4197937,1,1783729,0,1,1,'C',1,0.792969,85,441863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',28.6426,160900714,74291,NULL,'2021-04-16 11:53:53',1618574033,NULL),(1863784557,4197937,1,1783729,0,1,1,'B',1,0.863281,59,512218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',34.778,160900636,73736,NULL,'2021-04-16 11:51:18',1618573878,NULL),(1831069372,4197937,1,80989,0,1,1,'B',1,0.807246,146,389760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 59, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',35.3417,108694450,316098,NULL,'2014-06-15 09:29:18',1402824558,NULL),(1854823578,4197937,1,1924484,0,1,1,'C',1,0.776298,204,175644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 398, \"miss\": 137, \"great\": 967, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1502}}',37.3503,147118332,561330,NULL,'2019-11-09 15:13:31',1573312411,NULL),(1831661566,4197937,1,333375,1,1,1,'B',1,0.824232,142,395992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 33, \"great\": 413, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 586}}',40.3906,109501623,288776,NULL,'2014-07-21 06:48:51',1405925331,NULL),(1856694938,4197937,1,2327787,1,1,1,'C',1,0.79,125,182392,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 50, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',40.5678,150077465,192888,NULL,'2020-04-13 08:06:08',1586765168,NULL),(1831133915,4197937,1,71182,0,1,1,'B',1,0.814379,104,388263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 55, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',42.2569,108694370,298020,NULL,'2014-06-15 09:25:36',1402824336,NULL),(1832579551,4197937,1,106158,0,1,1,'B',1,0.822458,102,420428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 60, \"great\": 485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 659}}',43.6997,111067296,321110,NULL,'2014-10-03 10:47:36',1412333256,NULL),(1838061162,4197937,1,786903,0,1,1,'B',1,0.828221,181,442991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 49, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',49.1496,120925756,363388,NULL,'2015-12-28 12:25:03',1451305503,NULL),(1863850174,4197937,1,1205930,0,1,1,'A',1,0.925,76,640887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 121, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',55.8083,160900603,102732,NULL,'2021-04-16 11:50:02',1618573802,NULL),(1831350932,4197937,1,407202,0,1,1,'B',1,0.838308,231,517110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 276, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 402}}',58.1036,109022794,293096,NULL,'2014-06-30 10:51:40',1404125500,NULL),(1837827869,4197937,1,187901,0,1,1,'B',1,0.869801,91,499564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 553}}',59.0963,120488662,271028,NULL,'2015-12-07 10:06:37',1449482797,NULL),(1837935951,4197937,1,431502,0,1,1,'B',1,0.824324,86,403978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 62, \"great\": 590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 814}}',61.369,120725309,325448,NULL,'2015-12-19 13:55:14',1450533314,NULL),(1832395257,4197937,1,69017,0,1,1,'B',1,0.89272,316,613363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522}}',61.8654,110872815,377540,NULL,'2014-09-22 10:29:14',1411381754,NULL),(1833987870,4197937,1,87778,0,1,1,'B',1,0.822531,88,398975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 67, \"great\": 694, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',64.1342,114015133,396512,NULL,'2015-02-02 13:23:27',1422883407,NULL),(1847056681,4197937,1,126556,0,1,1,'B',1,0.816159,139,210848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 447, \"miss\": 78, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1640}}',65.1109,134966947,628384,NULL,'2017-12-30 14:45:34',1514645134,NULL),(1831159666,4197937,1,243349,0,1,1,'S',1,0.967846,311,862881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',70.3568,108756797,317860,NULL,'2014-06-18 09:16:26',1403082986,NULL),(1831570148,4197937,1,76993,0,1,1,'B',1,0.834936,126,430485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 34, \"great\": 452, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 624}}',70.9068,109273338,294428,NULL,'2014-07-11 11:54:53',1405079693,NULL),(1856769079,4197937,1,2294283,1,1,1,'B',1,0.881657,185,290101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',79.5461,150077726,254952,NULL,'2020-04-13 08:20:19',1586766019,NULL),(1833975141,4197937,1,173361,0,1,1,'B',1,0.880464,166,557159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',81.7294,114168069,460278,NULL,'2015-02-06 14:04:51',1423231491,NULL),(1857122913,4197937,1,2294353,1,1,1,'A',1,0.923611,218,725071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',82.5054,150621843,415434,NULL,'2020-05-01 06:11:21',1588313481,NULL),(1831856842,4197937,1,64328,0,1,1,'B',1,0.88269,179,558532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 566, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 699}}',82.6096,109868528,454180,NULL,'2014-08-06 01:20:54',1407288054,NULL),(1856857534,4197937,1,2294283,1,1,1,'B',1,0.895464,155,566024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',83.0725,150169438,295110,NULL,'2020-04-16 08:12:31',1587024751,NULL),(1831800620,4197937,1,96139,0,1,1,'B',1,0.872131,276,576534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 470, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 610}}',85.5902,109805057,474096,NULL,'2014-08-03 06:51:03',1407048663,NULL),(1837248672,4197937,1,365129,0,1,1,'A',1,0.900732,205,595379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 46, \"great\": 1031, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1229}}',90.6002,119774265,869304,NULL,'2015-10-31 03:28:30',1446262110,NULL),(1837757900,4197937,1,132624,0,1,1,'A',1,0.905882,138,652015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',91.1503,120605003,204808,NULL,'2015-12-13 09:47:17',1450000037,NULL),(1832559286,4197937,1,177630,0,1,1,'B',1,0.899801,255,593647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 23, \"great\": 825, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1003}}',93.4656,111066783,668930,NULL,'2014-10-03 10:18:32',1412331512,NULL),(1833531770,4197937,1,249371,0,1,1,'B',1,0.860219,365,540431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 62, \"great\": 1116, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1463}}',95.3574,112625408,1029648,NULL,'2014-12-27 09:00:53',1419670853,NULL),(1863821866,4197937,1,1991391,0,1,1,'B',1,0.895613,383,652657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 8, \"great\": 531, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 661}}',97.9813,160900877,612638,NULL,'2021-04-16 11:59:34',1618574374,NULL),(1856893010,4197937,1,166840,0,1,1,'A',1,0.9,184,631748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',98.6536,150247162,434596,NULL,'2020-04-18 16:55:47',1587228947,NULL),(1831894653,4197937,1,169846,0,1,1,'S',1,0.977046,501,895314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 478, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 501}}',101.293,109868458,561750,NULL,'2014-08-06 01:14:38',1407287678,NULL),(1838180683,4197937,1,235556,0,1,1,'B',1,0.887712,248,559961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 66, \"great\": 1164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',104.022,121194237,845460,NULL,'2016-01-10 09:07:48',1452416868,NULL),(1831794936,4197937,1,95464,0,1,1,'A',1,0.915769,430,664778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 29, \"great\": 1110, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1300}}',105.562,109763993,1068390,NULL,'2014-08-01 13:04:23',1406898263,NULL),(1831725645,4197937,1,158247,0,1,1,'A',1,0.937186,371,776993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 398}}',107.442,109670750,397720,NULL,'2014-07-28 11:07:05',1406545625,NULL),(1833982415,4197937,1,150059,0,1,1,'A',1,0.925806,465,765021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 396, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 465}}',108.785,114122187,495740,NULL,'2015-02-05 11:32:18',1423135938,NULL),(1837387304,4197937,1,166898,0,1,1,'A',1,0.923381,285,714482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 547, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 633}}',110.361,119934322,623286,NULL,'2015-11-08 08:26:35',1446971195,NULL),(1833888323,4197937,1,180377,0,1,1,'B',1,0.876877,367,603287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 6, \"great\": 508, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 666}}',111.863,114165947,595796,NULL,'2015-02-06 13:21:42',1423228902,NULL),(1833375760,4197937,1,235066,0,1,1,'B',1,0.883585,250,577270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 48, \"great\": 1165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1456}}',112.178,112587637,1025802,NULL,'2014-12-25 11:47:04',1419508024,NULL),(1831931782,4197937,1,127895,0,1,1,'A',1,0.910377,329,651680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 449, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',112.297,109868505,404814,NULL,'2014-08-06 01:18:48',1407287928,NULL),(1833553062,4197937,1,76530,0,1,1,'A',1,0.92906,270,689240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',112.941,112599339,450660,NULL,'2014-12-26 02:12:07',1419559927,NULL),(1833883699,4197937,1,217266,0,1,1,'A',1,0.907674,417,717318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 340, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',112.947,114015307,456690,NULL,'2015-02-02 13:27:19',1422883639,NULL),(1833551510,4197937,1,413197,0,1,1,'A',1,0.930588,324,741468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',113.688,112662850,396114,NULL,'2014-12-29 03:32:34',1419823954,NULL),(1832469394,4197937,1,243350,0,1,1,'A',1,0.952915,311,782026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 410, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 446}}',114.803,111067254,402830,NULL,'2014-10-03 10:45:27',1412333127,NULL),(1837338426,4197937,1,46299,0,1,1,'B',1,0.879665,303,607377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 21, \"great\": 611, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 777}}',119.366,119934591,608292,NULL,'2015-11-08 08:43:07',1446972187,NULL),(1833574965,4197937,1,180179,0,1,1,'A',1,0.928385,572,746852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 7, \"great\": 994, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1152}}',126.342,112651379,1227094,NULL,'2014-12-28 13:18:27',1419772707,NULL),(1837338474,4197937,1,46300,0,1,1,'B',1,0.897683,429,612757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 9, \"great\": 627, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777}}',132.322,119934622,602610,NULL,'2015-11-08 08:45:17',1446972317,NULL),(1831736093,4197937,1,234328,0,1,1,'S',1,0.973896,498,882944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 472, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 498}}',138.42,109764513,543210,NULL,'2014-08-01 13:27:27',1406899647,NULL),(1857088382,4197937,1,1414455,0,1,1,'A',1,0.936258,395,730978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',150.109,150621966,500102,NULL,'2020-05-01 06:17:07',1588313827,NULL),(1838483412,4197937,1,126556,0,1,1,'A',1,0.925,404,696570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 32, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1640}}',165.154,121643002,1350376,NULL,'2016-01-31 05:22:04',1454217724,NULL),(1830553639,4221610,1,254559,0,1,1,'D',1,0.540984,13,159352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 48}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',0.208496,107810565,138436,NULL,'2014-05-06 13:21:53',1399382513,NULL),(1830665104,4221610,1,83417,0,1,1,'D',1,0.563953,30,146365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 45, \"great\": 67}, \"maximum_statistics\": {\"great\": 172}}',0.402611,107935689,116457,NULL,'2014-05-12 15:58:08',1399910288,NULL),(1832390669,4221610,1,388250,0,1,1,'D',1,0.604962,28,173543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 59, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',0.640979,110863567,179565,NULL,'2014-09-21 17:05:29',1411319129,NULL),(1830565798,4221610,1,38603,1,1,1,'D',1,0.67,15,271722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 31}, \"maximum_statistics\": {\"great\": 50}}',0.747,107935832,103290,NULL,'2014-05-12 16:06:21',1399910781,NULL),(1830550630,4221610,1,91642,0,1,1,'D',1,0.645522,15,264629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 65}, \"maximum_statistics\": {\"great\": 134}}',0.957239,107935741,170376,NULL,'2014-05-12 16:01:16',1399910476,NULL),(1838359625,4221610,1,869310,0,1,1,'D',1,0.622517,31,139222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 74}, \"maximum_statistics\": {\"great\": 151}}',1.08988,121407935,38880,NULL,'2016-01-20 15:01:25',1453302085,NULL),(1831854876,4221610,1,271418,0,1,1,'D',1,0.69469,39,298718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 62, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',1.2959,109881716,106164,NULL,'2014-08-06 13:51:20',1407333080,NULL),(1830616574,4221610,1,218457,0,1,1,'D',1,0.656134,40,171695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 59, \"great\": 143}, \"maximum_statistics\": {\"great\": 269}}',1.53516,107850036,71410,NULL,'2014-05-08 18:18:39',1399573119,NULL),(1837841710,4221610,1,821833,1,1,1,'D',1,0.671779,39,174173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 87}, \"maximum_statistics\": {\"great\": 163}}',1.94989,120495689,47712,NULL,'2015-12-07 17:46:11',1449510371,NULL),(1837757757,4221610,1,754201,0,1,1,'D',1,0.69697,37,341521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 37}, \"maximum_statistics\": {\"great\": 66}}',2.18015,120495961,72678,NULL,'2015-12-07 18:02:56',1449511376,NULL),(1830603086,4221610,1,381357,0,1,1,'C',1,0.725581,50,239315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 132}, \"maximum_statistics\": {\"great\": 215}}',2.58285,107828927,58941,NULL,'2014-05-07 14:50:57',1399474257,NULL),(1838486084,4221610,1,847367,1,1,1,'D',1,0.676166,40,186565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 108}, \"maximum_statistics\": {\"great\": 193}}',2.66413,121674131,65068,NULL,'2016-02-01 15:16:42',1454339802,NULL),(1837588691,4221610,1,800243,1,1,1,'C',1,0.792553,21,448390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 18, \"great\": 73}, \"maximum_statistics\": {\"great\": 94}}',2.9261,120094459,196230,NULL,'2015-11-16 15:28:12',1447687692,NULL),(1831910824,4221610,1,409305,1,1,1,'C',1,0.78125,37,414949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',3.28087,109881618,133296,NULL,'2014-08-06 13:47:26',1407332846,NULL),(1836311650,4221610,1,167895,1,1,1,'C',1,0.742857,67,246940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 137}, \"maximum_statistics\": {\"great\": 210}}',4.20349,118288720,107684,NULL,'2015-08-13 17:06:55',1439485615,NULL),(1836401246,4221610,1,279827,0,1,1,'C',1,0.774038,68,310008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 104}}',4.3468,118288752,41370,NULL,'2015-08-13 17:09:48',1439485788,NULL),(1837671732,4221610,1,786346,0,1,1,'C',1,0.748,52,273531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 125}}',4.45215,120358080,48794,NULL,'2015-11-30 09:54:19',1448877259,NULL),(1839432461,4221610,1,751968,1,1,1,'D',1,0.672379,68,189730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 66, \"great\": 237}, \"maximum_statistics\": {\"great\": 496}}',4.94417,123371972,157053,NULL,'2016-04-20 13:02:58',1461157378,NULL),(1839512552,4221610,1,941055,0,1,1,'C',1,0.772727,61,345828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 110}}',5.22025,123371920,34876,NULL,'2016-04-20 13:00:10',1461157210,NULL),(1855986968,4221610,1,2199575,1,1,1,'C',1,0.703046,67,278549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',5.49637,148779925,132688,NULL,'2020-02-20 00:27:28',1582158448,NULL),(1836334144,4221610,1,536977,0,1,1,'C',1,0.781532,56,296442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 222}}',6.19954,118288659,77733,NULL,'2015-08-13 17:02:17',1439485337,NULL),(1841241498,4221610,1,1017973,1,1,1,'C',1,0.757937,56,282043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 159}, \"maximum_statistics\": {\"great\": 252}}',6.69137,126232127,88652,NULL,'2016-09-07 12:38:40',1473251920,NULL),(1838652376,4221610,1,657218,1,1,1,'C',1,0.786744,116,338403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',6.71332,122126959,201032,NULL,'2016-02-23 13:26:06',1456233966,NULL),(1837812158,4221610,1,731700,1,1,1,'C',1,0.786432,31,392891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 139}, \"maximum_statistics\": {\"great\": 199}}',6.96634,120495725,142508,NULL,'2015-12-07 17:48:19',1449510499,NULL),(1838995958,4221610,1,869482,1,1,1,'C',1,0.791667,39,382345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',7.16073,122544277,138273,NULL,'2016-03-14 15:19:14',1457968754,NULL),(1838667707,4221610,1,760464,0,1,1,'A',1,0.9375,18,699613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 29, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 32}}',7.35504,122128356,82300,NULL,'2016-02-23 14:33:42',1456238022,NULL),(1836939744,4221610,1,757973,0,1,1,'B',1,0.822404,112,419985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 183}}',7.63233,119053278,97390,NULL,'2015-09-22 15:46:24',1442936784,NULL),(1838873382,4221610,1,713689,0,1,1,'C',1,0.780702,32,432998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',7.84728,122544290,101403,NULL,'2016-03-14 15:20:18',1457968818,NULL),(1837682301,4221610,1,465106,1,1,1,'B',1,0.813397,69,440249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 209}}',8.58715,120358103,190945,NULL,'2015-11-30 09:56:51',1448877411,NULL),(1837765658,4221610,1,716757,1,1,1,'B',1,0.804348,103,498853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 184}}',8.60584,120496005,186183,NULL,'2015-12-07 18:06:20',1449511580,NULL),(1838366828,4221610,1,85599,0,1,1,'A',1,0.934211,38,726513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',8.67024,121673876,137158,NULL,'2016-02-01 15:03:23',1454339003,NULL),(1837750940,4221610,1,794076,1,1,1,'C',1,0.788321,31,438675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 137}}',8.95497,120495786,116995,NULL,'2015-12-07 17:52:15',1449510735,NULL),(1837571085,4221610,1,616941,1,1,1,'C',1,0.791457,97,437820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',8.96566,120094603,211591,NULL,'2015-11-16 15:37:56',1447688276,NULL),(1838988356,4221610,1,805970,1,1,1,'C',1,0.779859,88,339209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 59, \"great\": 298}, \"maximum_statistics\": {\"great\": 427}}',9.17259,122544190,193671,NULL,'2016-03-14 15:14:54',1457968494,NULL),(1838439752,4221610,1,241505,1,1,1,'B',1,0.898649,28,700664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',9.21185,121674337,200032,NULL,'2016-02-01 15:28:08',1454340488,NULL),(1838716177,4221610,1,313205,0,1,1,'B',1,0.826087,36,553637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',9.55599,122128372,105310,NULL,'2016-02-23 14:34:52',1456238092,NULL),(1837539311,4221610,1,785582,1,1,1,'B',1,0.838521,61,428632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',9.564,120094530,109765,NULL,'2015-11-16 15:32:53',1447687973,NULL),(1838079208,4221610,1,556472,1,1,1,'B',1,0.834586,43,511387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 133}}',9.64528,120972282,320200,NULL,'2015-12-30 15:10:54',1451488254,NULL),(1837791321,4221610,1,604283,1,1,1,'C',1,0.782051,91,372322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 156}}',10.5463,120495871,144251,NULL,'2015-12-07 17:57:36',1449511056,NULL),(1837716262,4221610,1,808201,1,1,1,'B',1,0.824324,97,398904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 43, \"great\": 259}, \"maximum_statistics\": {\"great\": 333}}',10.6473,120358129,142911,NULL,'2015-11-30 09:59:19',1448877559,NULL),(1837611569,4221610,1,122025,0,1,1,'B',1,0.824438,141,429778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 266}, \"maximum_statistics\": {\"great\": 356}}',10.6488,120358023,288472,NULL,'2015-11-30 09:48:52',1448876932,NULL),(1836329927,4221610,1,533621,0,1,1,'A',1,0.957447,32,726737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',11.0046,118288994,160692,NULL,'2015-08-13 17:27:14',1439486834,NULL),(1857337471,4221610,1,2218427,1,1,1,'C',1,0.761278,89,289494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 36, \"great\": 314}, \"maximum_statistics\": {\"great\": 532}}',11.1527,151019683,185336,NULL,'2020-05-14 10:47:05',1589453225,NULL),(1844843991,4221610,1,1258268,1,1,1,'C',1,0.784585,75,338681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 166}, \"maximum_statistics\": {\"great\": 253}}',11.2159,131595147,110066,NULL,'2017-07-04 00:58:23',1499129903,NULL),(1836427438,4221610,1,664387,0,1,1,'B',1,0.829787,30,367801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 94}}',11.5615,118289084,50208,NULL,'2015-08-13 17:35:21',1439487321,NULL),(1841258342,4221610,1,786345,1,1,1,'C',1,0.765306,71,284811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 245}}',11.7286,126232555,79210,NULL,'2016-09-07 13:07:06',1473253626,NULL),(1837714414,4221610,1,800244,1,1,1,'B',1,0.823056,120,432007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 282}, \"maximum_statistics\": {\"great\": 373}}',11.8383,120358318,192919,NULL,'2015-11-30 10:18:42',1448878722,NULL),(1838485556,4221610,1,846258,0,1,1,'B',1,0.819307,65,366684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 303}, \"maximum_statistics\": {\"great\": 404}}',11.8423,121673940,152075,NULL,'2016-02-01 15:06:22',1454339182,NULL),(1837811398,4221610,1,731598,1,1,1,'B',1,0.861111,68,614816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 72}}',12.1589,120495973,99203,NULL,'2015-12-07 18:04:13',1449511453,NULL),(1838691060,4221610,1,832801,0,1,1,'C',1,0.797153,179,433852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 190}, \"maximum_statistics\": {\"great\": 281}}',12.2669,122128443,244330,NULL,'2016-02-23 14:38:11',1456238291,NULL),(1836368201,4221610,1,490368,0,1,1,'B',1,0.848684,72,471930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 76}}',12.6384,118288799,40773,NULL,'2015-08-13 17:13:53',1439486033,NULL),(1840827333,4221610,1,481346,1,1,1,'C',1,0.791506,88,340751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 259}}',12.6639,125524941,131865,NULL,'2016-08-01 15:05:42',1470063942,NULL),(1843510998,4221610,1,575753,1,1,1,'B',1,0.837912,94,479553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 182}}',12.9119,129722609,118270,NULL,'2017-03-24 14:42:09',1490366529,NULL),(1838728622,4221610,1,46803,0,1,1,'B',1,0.892857,115,633959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.0701,121941408,100794,NULL,'2016-02-14 07:17:43',1455434263,NULL),(1836329628,4221610,1,533615,0,1,1,'B',1,0.81432,142,389693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 300}, \"maximum_statistics\": {\"great\": 412}}',13.3407,118289043,188270,NULL,'2015-08-13 17:31:53',1439487113,NULL),(1838433568,4221610,1,442245,1,1,1,'B',1,0.843511,106,498633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 208}, \"maximum_statistics\": {\"great\": 262}}',14.0304,121674244,175215,NULL,'2016-02-01 15:22:47',1454340167,NULL),(1839512539,4221610,1,941038,1,1,1,'X',1,1,26,929545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',14.2997,123371903,41556,NULL,'2016-04-20 12:59:22',1461157162,NULL),(1839127967,4221610,1,917118,1,1,1,'B',1,0.87037,50,481162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',14.3457,122686962,99780,NULL,'2016-03-21 09:15:50',1458551750,NULL),(1838197359,4221610,1,823014,0,1,1,'B',1,0.896875,81,576336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 160}}',14.6475,121278127,109434,NULL,'2016-01-14 15:19:08',1452784748,NULL),(1837840713,4221610,1,786333,0,1,1,'B',1,0.813953,39,377471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 129}}',14.7651,120495738,46291,NULL,'2015-12-07 17:49:24',1449510564,NULL),(1838436266,4221610,1,808290,0,1,1,'B',1,0.824766,122,436859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 214}}',15.0225,121607655,126404,NULL,'2016-01-29 17:54:50',1454090090,NULL),(1837891917,4221610,1,538311,0,1,1,'S',1,0.986486,37,918525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',15.5694,120725627,13326,NULL,'2015-12-19 14:07:15',1450534035,NULL),(1836425222,4221610,1,663818,0,1,1,'S',1,0.979592,49,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',15.9687,118289070,39689,NULL,'2015-08-13 17:34:29',1439487269,NULL),(1837747210,4221610,1,792478,0,1,1,'B',1,0.820261,63,431945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 153}}',16.0157,120495810,69282,NULL,'2015-12-07 17:53:40',1449510820,NULL),(1841284556,4221610,1,468991,0,1,1,'B',1,0.836879,90,438886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 219, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 282}}',16.4385,126143379,146230,NULL,'2016-09-02 13:24:43',1472822683,NULL),(1839456709,4221610,1,545783,1,1,1,'A',1,0.961538,68,811116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',16.6725,123372196,320704,NULL,'2016-04-20 13:13:27',1461158007,NULL),(1837636654,4221610,1,57374,0,1,1,'A',1,0.920245,62,533809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',16.712,120358058,146271,NULL,'2015-11-30 09:51:27',1448877087,NULL),(1839455854,4221610,1,898312,0,1,1,'A',1,0.903333,142,660290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',17.0964,123371881,124318,NULL,'2016-04-20 12:58:16',1461157096,NULL),(1841242443,4221610,1,1017974,1,1,1,'B',1,0.843085,150,258313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 188}}',17.2493,126232085,99933,NULL,'2016-09-07 12:35:59',1473251759,NULL),(1838185496,4221610,1,239246,0,1,1,'B',1,0.885922,90,552352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 206}}',17.4419,121149977,162310,NULL,'2016-01-08 12:56:20',1452257780,NULL),(1866363535,4221610,1,2539871,1,1,1,'B',1,0.878531,58,524152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',17.7685,164634585,82671,NULL,'2021-08-05 04:47:18',1628138838,NULL),(1838102676,4221610,1,835981,1,1,1,'B',1,0.871901,73,536949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 242}}',17.8159,120965529,200385,NULL,'2015-12-30 09:14:42',1451466882,NULL),(1863951242,4221610,1,2813707,0,1,1,'B',1,0.857942,88,451165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 360}, \"maximum_statistics\": {\"great\": 447}}',17.8485,161017937,169298,NULL,'2021-04-19 10:03:22',1618826602,NULL),(1836356298,4221610,1,484945,1,1,1,'A',1,0.920238,114,587613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 364}, \"maximum_statistics\": {\"great\": 420}}',18.5329,118288907,262801,NULL,'2015-08-13 17:20:36',1439486436,NULL),(1844889862,4221610,1,1322400,1,1,1,'B',1,0.889908,109,653424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 85}, \"maximum_statistics\": {\"great\": 109}}',19.1174,131780056,73003,NULL,'2017-07-13 18:15:34',1499969734,NULL),(1838487432,4221610,1,872836,1,1,1,'B',1,0.851438,46,437739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 248}, \"maximum_statistics\": {\"great\": 313}}',19.1247,121686322,123039,NULL,'2016-02-02 07:39:04',1454398744,NULL),(1837665899,4221610,1,784285,1,1,1,'B',1,0.819635,128,424451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 24, \"great\": 444}, \"maximum_statistics\": {\"great\": 657}}',19.1554,120411557,392637,NULL,'2015-12-03 14:40:00',1449153600,NULL),(1841257319,4221610,1,785584,1,1,1,'B',1,0.860563,115,477398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 279}, \"maximum_statistics\": {\"great\": 355}}',19.2399,126232398,165599,NULL,'2016-09-07 12:55:27',1473252927,NULL),(1844843693,4221610,1,1295251,1,1,1,'B',1,0.855392,132,544267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 204}}',19.7921,131595110,154645,NULL,'2017-07-04 00:53:39',1499129619,NULL),(1840123292,4221610,1,954128,1,1,1,'B',1,0.830275,103,425866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 64, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',19.9205,124401398,346262,NULL,'2016-06-06 00:16:56',1465172216,NULL),(1839187895,4221610,1,457746,1,1,1,'S',1,0.961538,117,805827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',20.068,122957869,203381,NULL,'2016-04-02 08:32:07',1459585927,NULL),(1839253466,4221610,1,909516,1,1,1,'B',1,0.839344,76,460748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 2}}',20.3436,122854911,216523,NULL,'2016-03-28 14:14:01',1459174441,NULL),(1838372020,4221610,1,695694,1,1,1,'S',1,0.981651,109,932112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',21.1086,121686251,318200,NULL,'2016-02-02 07:33:17',1454398397,NULL),(1838471797,4221610,1,843077,1,1,1,'B',1,0.888102,128,556928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 353}}',21.773,121673843,197777,NULL,'2016-02-01 15:01:20',1454338880,NULL),(1841252650,4221610,1,221868,0,1,1,'B',1,0.874302,78,491294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 179}}',21.9709,126232689,75390,NULL,'2016-09-07 13:16:02',1473254162,NULL),(1845912847,4221610,1,1398500,0,1,1,'B',1,0.888325,80,539873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 197}}',22.0051,133329071,104076,NULL,'2017-10-05 12:49:00',1507207740,NULL),(1839503658,4221610,1,871794,0,1,1,'A',1,0.932927,51,659147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 82}}',22.1775,123371997,55386,NULL,'2016-04-20 13:04:02',1461157442,NULL),(1837942423,4221610,1,72628,1,1,1,'A',1,0.927215,58,643139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 158}}',22.2763,120725480,105613,NULL,'2015-12-19 14:01:38',1450533698,NULL),(1838348310,4221610,1,819935,0,1,1,'S',1,0.969231,130,793110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 130}}',22.305,121502498,105514,NULL,'2016-01-24 16:27:34',1453652854,NULL),(1837890236,4221610,1,538310,0,1,1,'A',1,0.938596,57,800690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',22.5396,120725519,24242,NULL,'2015-12-19 14:03:12',1450533792,NULL),(1838456119,4221610,1,811622,1,1,1,'A',1,0.9375,85,656528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 288}}',22.5723,121674292,130710,NULL,'2016-02-01 15:25:51',1454340351,NULL),(1841357769,4221610,1,1009752,0,1,1,'A',1,0.91196,136,594519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 301}}',22.5886,126360002,171487,NULL,'2016-09-14 16:05:31',1473869131,NULL),(1837741071,4221610,1,790273,1,1,1,'B',1,0.866864,75,571227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 169}}',22.6169,120495835,88561,NULL,'2015-12-07 17:54:58',1449510898,NULL),(1843204334,4221610,1,54207,1,1,1,'B',1,0.897119,243,645428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 193}, \"maximum_statistics\": {\"great\": 243}}',22.7729,129038416,212962,NULL,'2017-02-14 17:25:45',1487093145,NULL),(1838473725,4221610,1,737818,1,1,1,'S',1,0.95625,80,842077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',23.2871,121673982,143885,NULL,'2016-02-01 15:08:46',1454339326,NULL),(1837894088,4221610,1,538312,0,1,1,'B',1,0.870968,93,635074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 69}, \"maximum_statistics\": {\"great\": 93}}',23.4007,120725556,49740,NULL,'2015-12-19 14:04:56',1450533896,NULL),(1839442604,4221610,1,537318,1,1,1,'B',1,0.88993,122,541796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 362}, \"maximum_statistics\": {\"great\": 427}}',23.6045,123372089,295309,NULL,'2016-04-20 13:07:41',1461157661,NULL),(1837704517,4221610,1,110739,0,1,1,'A',1,0.946701,149,700114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 197}}',24.2889,120410982,268657,NULL,'2015-12-03 14:03:34',1449151414,NULL),(1841301052,4221610,1,808291,0,1,1,'B',1,0.860063,59,447992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 318}}',24.5903,126231798,133800,NULL,'2016-09-07 12:16:35',1473250595,NULL),(1837780385,4221610,1,765775,1,1,1,'A',1,0.906542,51,732473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 107}}',24.9354,120495757,70213,NULL,'2015-12-07 17:50:45',1449510645,NULL),(1841244559,4221610,1,74499,0,1,1,'B',1,0.859551,81,465668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 203}, \"maximum_statistics\": {\"great\": 267}}',25.9013,126231969,113218,NULL,'2016-09-07 12:29:02',1473251342,NULL),(1845612344,4221610,1,1254832,1,1,1,'B',1,0.859712,96,474554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',26.247,132843658,167510,NULL,'2017-09-07 16:55:09',1504803309,NULL),(1849087961,4221610,1,1518532,0,1,1,'B',1,0.889855,185,615951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',26.7848,138220839,255552,NULL,'2018-06-11 04:01:29',1528689689,NULL),(1840145909,4221610,1,833388,1,1,1,'B',1,0.888783,96,537919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 429}, \"maximum_statistics\": {\"great\": 526}}',27.4104,124346143,250182,NULL,'2016-06-03 18:54:55',1464980095,NULL),(1838439366,4221610,1,824743,1,1,1,'A',1,0.901827,111,629033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 219}}',27.427,121686393,129003,NULL,'2016-02-02 07:44:10',1454399050,NULL),(1841430093,4221610,1,1036394,0,1,1,'A',1,0.921687,83,758598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 83}}',27.9084,126236064,47592,NULL,'2016-09-07 16:44:49',1473266689,NULL),(1837683802,4221610,1,720270,1,1,1,'B',1,0.89738,92,556078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 229}}',28.4618,120358338,110152,NULL,'2015-11-30 10:20:36',1448878836,NULL),(1838457268,4221610,1,835267,1,1,1,'S',1,0.959184,147,838939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 147}}',28.8781,121674087,249220,NULL,'2016-02-01 15:14:11',1454339651,NULL),(1840130813,4221610,1,955789,0,1,1,'B',1,0.898551,194,570487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',29.302,124401335,315475,NULL,'2016-06-06 00:11:53',1465171913,NULL),(1841226434,4221610,1,700320,0,1,1,'A',1,0.928315,93,606083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 279}}',29.6112,126232345,235707,NULL,'2016-09-07 12:52:24',1473252744,NULL),(1838065525,4221610,1,547827,1,1,1,'B',1,0.898754,188,656631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 321}}',29.9735,120972195,185068,NULL,'2015-12-30 15:06:54',1451488014,NULL),(1838416617,4221610,1,666141,1,1,1,'A',1,0.918089,204,713184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 252}, \"maximum_statistics\": {\"great\": 293}}',30.0216,121674038,220328,NULL,'2016-02-01 15:11:26',1454339486,NULL),(1843583632,4221610,1,988327,1,1,1,'S',1,0.978155,206,866909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 206}}',30.0663,129723043,365759,NULL,'2017-03-24 15:02:07',1490367727,NULL),(1838447649,4221610,1,380934,1,1,1,'A',1,0.976048,79,851777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 167}}',30.0945,121674186,246970,NULL,'2016-02-01 15:19:48',1454339988,NULL),(1841281429,4221610,1,468990,0,1,1,'A',1,0.945946,148,776731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 148}}',30.9839,126143323,128480,NULL,'2016-09-02 13:22:20',1472822540,NULL),(1838727311,4221610,1,678090,0,1,1,'B',1,0.889262,100,502649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 298}}',31.1104,122126532,152910,NULL,'2016-02-23 13:04:16',1456232656,NULL),(1857560200,4221610,1,2323081,1,1,1,'A',1,0.931953,338,782789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 292}, \"maximum_statistics\": {\"great\": 338}}',31.1896,151121604,312910,NULL,'2020-05-17 15:40:03',1589730003,NULL),(1839099112,4221610,1,641443,1,1,1,'A',1,0.923709,160,661134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 371}, \"maximum_statistics\": {\"great\": 426}}',32.0915,122692398,276299,NULL,'2016-03-21 14:40:40',1458571240,NULL),(1857496052,4221610,1,2280844,1,1,1,'B',1,0.892857,168,593299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 322}}',32.2922,151121689,243248,NULL,'2020-05-17 15:43:26',1589730206,NULL),(1841218214,4221610,1,1009531,0,1,1,'B',1,0.890597,179,548797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 458}, \"maximum_statistics\": {\"great\": 553}}',32.8233,126231930,345026,NULL,'2016-09-07 12:26:20',1473251180,NULL),(1841199707,4221610,1,100265,0,1,1,'A',1,0.961864,151,729877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 236}}',33.3086,126232667,186203,NULL,'2016-09-07 13:14:24',1473254064,NULL),(1838928811,4221610,1,835266,1,1,1,'S',1,0.96789,109,856092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',33.8431,122544222,81394,NULL,'2016-03-14 15:16:13',1457968573,NULL),(1838903061,4221610,1,771922,1,1,1,'B',1,0.881551,151,503486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 477, \"legacy_combo_increase\": 1}}',33.9288,122544109,407377,NULL,'2016-03-14 15:10:32',1457968232,NULL),(1860475970,4221610,1,2609123,1,1,1,'A',1,0.90985,205,611643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 515}, \"maximum_statistics\": {\"great\": 599}}',33.9425,155771892,416202,NULL,'2020-11-07 23:55:07',1604793307,NULL),(1837783499,4221610,1,767796,1,1,1,'A',1,0.914013,157,751877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 130}, \"maximum_statistics\": {\"great\": 157}}',34.0271,120495899,120862,NULL,'2015-12-07 17:58:59',1449511139,NULL),(1841190843,4221610,1,996603,1,1,1,'B',1,0.888221,254,611202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 11, \"great\": 657}, \"maximum_statistics\": {\"great\": 832}}',34.1284,126232254,716519,NULL,'2016-09-07 12:46:35',1473252395,NULL),(1838923374,4221610,1,834856,1,1,1,'S',1,0.959459,74,875410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',34.3866,122544245,41141,NULL,'2016-03-14 15:17:27',1457968647,NULL),(1838969559,4221610,1,203060,0,1,1,'A',1,0.915301,190,630673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 321}, \"maximum_statistics\": {\"great\": 366}}',36.3069,122543931,272479,NULL,'2016-03-14 15:02:31',1457967751,NULL),(1838485688,4221610,1,847369,1,1,1,'A',1,0.963504,129,779873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',36.5546,121674110,100650,NULL,'2016-02-01 15:15:29',1454339729,NULL),(1841931643,4221610,1,1044779,1,1,1,'A',1,0.938272,231,761297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 243}}',37.2334,127074948,195815,NULL,'2016-10-25 17:00:29',1477414829,NULL),(1841250886,4221610,1,717959,1,1,1,'B',1,0.897436,171,625817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 273}}',37.5133,126232519,197686,NULL,'2016-09-07 13:05:22',1473253522,NULL),(1839205758,4221610,1,468989,0,1,1,'S',1,0.959716,211,772316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 194}, \"maximum_statistics\": {\"great\": 211}}',37.6171,122958356,191936,NULL,'2016-04-02 08:56:49',1459587409,NULL),(1849156842,4221610,1,1438641,1,1,1,'A',1,0.92433,229,688077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 460, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 522}}',44.7537,138302289,419436,NULL,'2018-06-15 13:35:54',1529069754,NULL),(1838487431,4221610,1,872821,1,1,1,'S',1,0.989224,232,879040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 232}}',45.6452,121686287,200885,NULL,'2016-02-02 07:36:21',1454398581,NULL),(1840160547,4221610,1,749857,0,1,1,'B',1,0.894984,125,631584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 260}, \"maximum_statistics\": {\"great\": 319}}',48.4517,124475021,215844,NULL,'2016-06-09 16:41:31',1465490491,NULL),(1841290360,4221610,1,801329,1,1,1,'A',1,0.927869,305,721693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 261}, \"maximum_statistics\": {\"great\": 305}}',53.3696,126232586,309304,NULL,'2016-09-07 13:08:50',1473253730,NULL),(1830260786,4224087,1,47048,0,1,1,'C',1,0.744863,38,256736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 48, \"great\": 191}, \"maximum_statistics\": {\"great\": 292}}',4.31723,107167931,112739,NULL,'2014-04-05 05:20:45',1396675245,NULL),(1866909895,4224087,1,2016123,0,1,1,'C',1,0.733898,63,297513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 57, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',8.99578,165414450,142377,NULL,'2021-08-30 13:16:46',1630329406,NULL),(1842768108,4224087,1,179232,0,1,1,'C',1,0.790456,75,345531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 103, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',10.3449,128507991,258085,NULL,'2017-01-16 19:31:12',1484595072,NULL),(1873318500,4224087,1,2016123,0,1,1,'C',1,0.794915,42,356067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 49, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',10.3656,175032576,127738,NULL,'2022-10-11 05:46:43',1665467203,NULL),(1830166966,4224087,1,351268,0,1,1,'B',1,0.804469,78,357763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 259}, \"maximum_statistics\": {\"great\": 358}}',11.0848,107188996,141808,NULL,'2014-04-06 00:22:08',1396743728,NULL),(1842637815,4224087,1,33573,0,1,1,'C',1,0.799528,87,400644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 51, \"great\": 305}, \"maximum_statistics\": {\"great\": 424}}',13.7652,128395307,198148,NULL,'2017-01-10 14:51:02',1484059862,NULL),(1847503839,4224087,1,506473,0,1,1,'B',1,0.803175,50,352009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 70, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',14.0884,135787635,221574,NULL,'2018-02-09 03:57:36',1518148656,NULL),(1842602448,4224087,1,224084,0,1,1,'B',1,0.855596,58,444754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',17.5338,128337614,105677,NULL,'2017-01-07 07:09:53',1483772993,NULL),(1842504788,4224087,1,557816,0,1,1,'B',1,0.851474,73,438409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',18.8059,128160540,185420,NULL,'2016-12-28 04:58:40',1482901120,NULL),(1830192151,4224087,1,12896,0,1,1,'B',1,0.843284,127,451594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 337}, \"maximum_statistics\": {\"great\": 469}}',19.0906,107168061,307010,NULL,'2014-04-05 05:27:51',1396675671,NULL),(1870558878,4224087,1,186166,0,1,1,'B',1,0.856522,56,443491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 39, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',20.4353,170901432,137896,NULL,'2022-04-02 07:54:11',1648886051,NULL),(1842710090,4224087,1,179234,0,1,1,'A',1,0.948276,220,730560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',28.9026,128313534,279887,NULL,'2017-01-05 22:17:08',1483654628,NULL),(1833412159,4224087,1,400385,0,1,1,'B',1,0.890966,86,517910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 321}}',29.6649,112522764,144881,NULL,'2014-12-22 06:10:37',1419228637,NULL),(1856934268,4224087,1,214250,0,1,1,'B',1,0.850706,110,447331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 78, \"great\": 724, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 921}}',30.2718,150106966,396656,NULL,'2020-04-14 07:31:25',1586849485,NULL),(1873242504,4224087,1,193534,0,1,1,'B',1,0.842342,115,454855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 60, \"great\": 440}, \"maximum_statistics\": {\"great\": 555}}',32.4432,175032539,281002,NULL,'2022-10-11 05:41:46',1665466906,NULL),(1842868336,4224087,1,399042,0,1,1,'B',1,0.894553,130,555496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 594}, \"maximum_statistics\": {\"great\": 716}}',36.5428,128783993,377660,NULL,'2017-01-31 21:38:40',1485898720,NULL),(1856757065,4224087,1,351994,0,1,1,'B',1,0.867799,157,505520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 55, \"great\": 553, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 677}}',36.6554,150015063,382134,NULL,'2020-04-11 10:31:04',1586601064,NULL),(1842612462,4224087,1,69582,0,1,1,'B',1,0.842351,158,450317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',37.2321,128388705,305080,NULL,'2017-01-10 03:38:42',1484019522,NULL),(1842803364,4224087,1,360691,0,1,1,'B',1,0.875465,180,530099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',37.4798,128507944,326516,NULL,'2017-01-16 19:27:22',1484594842,NULL),(1844827764,4224087,1,399042,1,1,1,'B',1,0.893855,73,549418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',37.8873,131645902,293711,NULL,'2017-07-06 21:08:24',1499375304,NULL),(1868639404,4224087,1,1807732,1,1,1,'B',1,0.855663,148,485043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 59, \"great\": 574, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 724}}',38.2444,168036272,423550,NULL,'2021-12-06 21:50:54',1638827454,NULL),(1865523141,4224087,1,2366902,1,1,1,'A',1,0.920188,81,616819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',38.604,163604178,123300,NULL,'2021-07-04 03:17:14',1625368634,NULL),(1866287716,4224087,1,3011877,1,1,1,'S',1,0.989796,245,885061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',40.0481,164591595,238504,NULL,'2021-08-03 21:33:07',1628026387,NULL),(1856611082,4224087,1,587325,0,1,1,'A',1,0.907463,124,587078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 289, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 335}}',42.0383,149878356,197540,NULL,'2020-04-07 03:12:00',1586229120,NULL),(1856601038,4224087,1,308007,0,1,1,'A',1,0.965517,119,726450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',43.1548,149877632,178302,NULL,'2020-04-07 02:28:38',1586226518,NULL),(1873265463,4224087,1,3589587,1,1,1,'B',1,0.875592,133,524477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 350}, \"maximum_statistics\": {\"great\": 422}}',43.3509,175032508,225340,NULL,'2022-10-11 05:38:56',1665466736,NULL),(1866406361,4224087,1,3006377,1,1,1,'A',1,0.946078,71,658964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',43.4682,164635125,138374,NULL,'2021-08-05 05:14:08',1628140448,NULL),(1857378486,4224087,1,307411,1,1,1,'B',1,0.830653,149,414229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 69, \"great\": 727, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 995}}',44.9683,151041864,465788,NULL,'2020-05-15 03:11:30',1589512290,NULL),(1857435684,4224087,1,217520,0,1,1,'B',1,0.874101,171,497707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 565, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 695}}',45.1815,151041730,318851,NULL,'2020-05-15 03:03:08',1589511788,NULL),(1866322694,4224087,1,2798345,1,1,1,'B',1,0.884291,130,526394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',46.3316,164665454,319418,NULL,'2021-08-06 03:16:38',1628219798,NULL),(1856617033,4224087,1,341382,0,1,1,'A',1,0.917738,103,607128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 341, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',48.7368,149877682,245378,NULL,'2020-04-07 02:31:21',1586226681,NULL),(1866546503,4224087,1,2883922,1,1,1,'S',1,0.984615,195,854383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',54.4014,165035811,275052,NULL,'2021-08-18 04:03:54',1629259434,NULL),(1869841936,4224087,1,262459,0,1,1,'A',1,0.914754,68,563871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610}}',55.6117,169829043,277003,NULL,'2022-02-16 07:58:39',1644998319,NULL),(1856648882,4224087,1,193669,0,1,1,'S',1,0.972356,416,834233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 393, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416}}',56.3061,149877735,402588,NULL,'2020-04-07 02:34:38',1586226878,NULL),(1866909841,4224087,1,2016123,0,1,1,'A',1,0.950847,125,704871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',59.4548,165414422,259718,NULL,'2021-08-30 13:15:27',1630329327,NULL),(1865124658,4224087,1,245957,1,1,1,'A',1,0.922912,173,614861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',62.2906,162848447,265416,NULL,'2021-06-10 08:00:53',1623312053,NULL),(1872656070,4224087,1,3070705,1,1,1,'A',1,0.914595,153,600096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 815}, \"maximum_statistics\": {\"great\": 925}}',63.1078,173982920,584034,NULL,'2022-08-16 05:19:17',1660627157,NULL),(1872539507,4224087,1,3354030,1,1,1,'A',1,0.934524,138,681205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',64.5922,173822172,273386,NULL,'2022-08-08 05:51:59',1659937919,NULL),(1872488350,4224087,1,220284,0,1,1,'A',1,0.951327,195,739763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',65.0818,173822390,256482,NULL,'2022-08-08 06:09:58',1659938998,NULL),(1868705228,4224087,1,2916469,1,1,1,'A',1,0.979492,331,877306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 512}}',66.2857,168197831,578866,NULL,'2021-12-13 04:07:29',1639368449,NULL),(1872654108,4224087,1,3615980,1,1,1,'S',1,0.978261,437,897848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',66.5632,173982860,565090,NULL,'2022-08-16 05:12:38',1660626758,NULL),(1865028263,4224087,1,114248,0,1,1,'A',1,0.935508,146,658044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 601, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',68.2856,162848609,415734,NULL,'2021-06-10 08:09:09',1623312549,NULL),(1872606940,4224087,1,3449286,1,1,1,'A',1,0.942943,223,704208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',68.558,173982937,481190,NULL,'2022-08-16 05:22:40',1660627360,NULL),(1867448593,4224087,1,3128168,1,1,1,'S',1,0.984169,379,906735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',68.58,166474340,416090,NULL,'2021-10-08 22:31:33',1633732293,NULL),(1868694971,4224087,1,2681241,1,1,1,'A',1,0.945076,260,800024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',76.7741,168041806,287956,NULL,'2021-12-07 03:42:17',1638848537,NULL),(1865025094,4224087,1,110307,1,1,1,'A',1,0.951883,206,718870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 664, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',81.0576,162848308,599852,NULL,'2021-06-10 07:53:20',1623311600,NULL),(1866911865,4224087,1,3006379,1,1,1,'A',1,0.965306,240,862282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',81.7736,165405389,315120,NULL,'2021-08-30 05:22:19',1630300939,NULL),(1873581501,4224087,1,3809559,1,1,1,'A',1,0.941278,336,754881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',88.3186,175367848,555912,NULL,'2022-10-29 12:21:02',1667046062,NULL),(1872372057,4224087,1,661368,1,1,1,'A',1,0.969321,402,818809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',92.6683,173694041,704232,NULL,'2022-08-02 04:18:08',1659413888,NULL),(1866406048,4224087,1,3004642,0,1,1,'A',1,0.940202,299,712330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 694}}',93.1345,164634508,555452,NULL,'2021-08-05 04:43:45',1628138625,NULL),(1865134509,4224087,1,2747730,1,1,1,'A',1,0.965311,428,807803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 788, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 836}}',96.9114,162880370,814170,NULL,'2021-06-11 08:37:46',1623400666,NULL),(1865073895,4224087,1,169846,0,1,1,'A',1,0.983034,189,828317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',97.3311,162848160,420504,NULL,'2021-06-10 07:46:17',1623311177,NULL),(1865009643,4224087,1,265403,0,1,1,'A',1,0.957407,277,760096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 754, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 810}}',97.9214,162848402,737072,NULL,'2021-06-10 07:58:46',1623311926,NULL),(1866027243,4224087,1,3079562,1,1,1,'A',1,0.965549,375,823215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',98.1934,164093420,540194,NULL,'2021-07-19 07:09:43',1626678583,NULL),(1872375146,4224087,1,3062437,1,1,1,'A',1,0.977829,391,851589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 654}}',101.254,173694242,648230,NULL,'2022-08-02 04:33:45',1659414825,NULL),(1868326988,4224087,1,2860895,1,1,1,'S',1,0.979079,239,842705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 239}}',105.351,167501552,387340,NULL,'2021-11-15 10:34:59',1636972499,NULL),(1866407353,4224087,1,3034889,1,1,1,'A',1,0.970461,389,833155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',112.256,164665406,635738,NULL,'2021-08-06 03:14:11',1628219651,NULL),(1866626498,4224087,1,3081835,1,1,1,'A',1,0.97561,414,860630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',125.673,165036059,478978,NULL,'2021-08-18 04:18:06',1629260286,NULL),(1834507429,4229742,1,153002,0,1,1,'D',1,0.232346,3,1881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 606, \"great\": 136}, \"maximum_statistics\": {\"great\": 878}}',0.000684,115180367,63870,NULL,'2015-03-15 20:29:06',1426451346,NULL),(1832521839,4246287,1,321758,0,1,1,'D',1,0.363636,9,66401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 15}, \"maximum_statistics\": {\"great\": 77}}',0.005495,110947352,57150,NULL,'2014-09-27 00:20:32',1411777232,NULL),(1832606916,4246287,1,356657,0,1,1,'D',1,0.419811,9,126926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 47, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',0.023529,111238919,120150,NULL,'2014-10-12 03:39:38',1413085178,NULL),(1832543077,4246287,1,331988,0,1,1,'D',1,0.585859,17,152381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 39}, \"maximum_statistics\": {\"great\": 99}}',0.355522,110969978,43010,NULL,'2014-09-27 20:57:38',1411851458,NULL),(1832563678,4246287,1,484573,0,1,1,'D',1,0.627551,29,169348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 43}, \"maximum_statistics\": {\"great\": 98}}',0.66237,111044127,30828,NULL,'2014-10-02 02:02:52',1412215372,NULL),(1832596456,4246287,1,277998,0,1,1,'D',1,0.657258,45,186325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 62}, \"maximum_statistics\": {\"great\": 124}}',0.946664,111238884,36810,NULL,'2014-10-12 03:37:16',1413085036,NULL),(1835979640,4246287,1,405167,0,1,1,'D',1,0.69403,22,240109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 40}, \"maximum_statistics\": {\"great\": 67}}',1.11386,117602240,20466,NULL,'2015-07-13 00:51:38',1436748698,NULL),(1836180373,4246287,1,742015,0,1,1,'C',1,0.754237,55,268167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 118}}',2.92559,117794193,34776,NULL,'2015-07-22 04:45:48',1437540348,NULL),(1834512918,4246287,1,372715,0,1,1,'C',1,0.78125,29,329429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 112}}',3.8743,115222154,34493,NULL,'2015-03-18 05:02:10',1426654930,NULL),(1833077223,4246287,1,311156,0,1,1,'C',1,0.771429,61,313844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 105}}',4.74796,111829318,35995,NULL,'2014-11-14 04:23:25',1415939005,NULL),(1837588311,4246287,1,799489,0,1,1,'B',1,0.818182,50,402336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 88}}',5.51117,120257935,33571,NULL,'2015-11-25 05:48:17',1448430497,NULL),(1871855663,4246287,1,2464482,1,1,1,'C',1,0.759336,54,272778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 152}, \"maximum_statistics\": {\"great\": 241}}',5.70853,172822150,73492,NULL,'2022-06-23 07:46:27',1655970387,NULL),(1832623800,4246287,1,441088,0,1,1,'B',1,0.846939,74,524041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 98}}',8.38105,111144174,38575,NULL,'2014-10-07 02:01:04',1412647264,NULL),(1835879498,4246287,1,561958,0,1,1,'B',1,0.853535,53,457444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 99}}',8.99844,117532877,38067,NULL,'2015-07-09 18:54:12',1436468052,NULL),(1842625427,4284926,1,27638,1,1,1,'C',1,0.751183,137,296979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 118, \"great\": 649, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1057}}',NULL,128428518,468660,NULL,'2017-01-12 17:11:31',1484241091,NULL),(1841604220,4284926,1,27737,1,1,1,'C',1,0.747027,164,164537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 144, \"great\": 601}, \"maximum_statistics\": {\"great\": 925}}',NULL,126778204,388940,NULL,'2016-10-08 13:21:28',1475932888,NULL),(1847016211,4284926,1,801372,1,1,1,'S',1,0.986395,147,918971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 147}}',NULL,134948816,139470,NULL,'2017-12-29 20:08:32',1514578112,NULL),(1841595279,4284926,1,275990,1,1,1,'D',1,0.557692,49,47908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 82, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',0.396536,126777424,53320,NULL,'2016-10-08 12:41:01',1475930461,NULL),(1842148217,4284926,1,942356,1,1,1,'D',1,0.575216,113,40721,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 518, \"great\": 762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1622}}',1.22292,127613534,564304,NULL,'2016-11-26 11:13:06',1480158786,NULL),(1850997367,4284926,1,52274,0,1,1,'D',1,0.664894,44,336531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 53, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',1.52351,141021414,69300,NULL,'2018-11-04 12:39:12',1541335152,NULL),(1842383865,4284926,1,1083470,1,1,1,'D',1,0.668124,259,12644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1439, \"miss\": 457, \"great\": 1649, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3545}}',3.42917,128009215,842092,NULL,'2016-12-19 17:59:39',1482170379,NULL),(1862451476,4284926,1,2006816,1,1,1,'XH',1,1,7,293935,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',3.9013,158883863,34200,NULL,'2021-02-17 16:14:03',1613578443,NULL),(1839512140,4284926,1,933105,0,1,1,'C',1,0.723577,35,251015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',4.26672,123338910,33140,NULL,'2016-04-18 19:32:05',1461007925,NULL),(1837359073,4284926,1,11516,0,1,1,'C',1,0.720365,55,140498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 174}, \"maximum_statistics\": {\"great\": 329}}',4.66124,120034719,125631,NULL,'2015-11-13 20:50:06',1447447806,NULL),(1830465856,4284926,1,19842,0,1,1,'C',1,0.761438,63,350104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 2}}',5.21585,107536785,87000,NULL,'2014-04-23 09:22:53',1398244973,NULL),(1839400839,4284926,1,53456,0,1,1,'C',1,0.795455,44,541180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 26, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',6.70222,123312701,303642,NULL,'2016-04-17 14:34:16',1460903656,NULL),(1837373903,4284926,1,20673,0,1,1,'B',1,0.819444,49,365207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 6}}',6.72958,119899910,106638,NULL,'2015-11-06 21:58:23',1446847103,NULL),(1850975633,4284926,1,44000,1,1,1,'C',1,0.747024,35,313022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',7.56741,141105213,55058,NULL,'2018-11-09 22:33:48',1541802828,NULL),(1839711780,4284926,1,71622,1,1,1,'C',1,0.769006,49,319459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',8.08454,123648201,113638,NULL,'2016-05-02 16:29:45',1462206585,NULL),(1837944142,4284926,1,710770,1,1,1,'B',1,0.811111,37,416032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 160}, \"maximum_statistics\": {\"great\": 225}}',8.63555,120836258,138485,NULL,'2015-12-24 11:03:50',1450955030,NULL),(1839379314,4284926,1,665081,1,1,1,'B',1,0.84375,36,629488,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',8.66259,123099982,149797,NULL,'2016-04-08 13:33:26',1460122406,NULL),(1855654218,4284926,1,2281719,1,1,1,'C',1,0.742786,74,139065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 238, \"great\": 827, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1213}}',9.0173,148245236,340342,NULL,'2020-01-19 19:51:26',1579463486,NULL),(1839384649,4284926,1,47682,1,1,1,'C',1,0.796992,114,452135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',9.41125,123312824,379050,NULL,'2016-04-17 14:39:40',1460903980,NULL),(1851472447,4284926,1,36658,0,1,1,'C',1,0.765217,48,319800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',9.43694,141836327,50300,NULL,'2018-12-23 18:40:19',1545590419,NULL),(1830686530,4284926,1,2743,0,1,1,'B',1,0.883333,115,573536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 150}}',10.4507,108122914,75494,NULL,'2014-05-21 15:11:06',1400685066,NULL),(1837390945,4284926,1,26567,0,1,1,'B',1,0.827586,51,420906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 203}}',10.9877,120045356,125100,NULL,'2015-11-14 09:14:12',1447492452,NULL),(1841594811,4284926,1,24022,0,1,1,'C',1,0.778302,137,366816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 2}}',11.2315,126731682,219380,NULL,'2016-10-05 17:49:06',1475689746,NULL),(1839756243,4284926,1,348551,0,1,1,'B',1,0.817549,58,365420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 268, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 359}}',11.7709,123640081,191955,NULL,'2016-05-02 09:41:47',1462182107,NULL),(1846446742,4284926,1,9631,1,1,1,'D',1,0.683951,40,102816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 49, \"great\": 198, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 405}}',11.8305,134155209,131234,NULL,'2017-11-19 16:18:17',1511108297,NULL),(1846391325,4284926,1,43368,1,1,1,'C',1,0.776699,44,320970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 63, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 2}}',12.1665,133986034,50696,NULL,'2017-11-11 11:55:14',1510401314,NULL),(1846446763,4284926,1,9631,1,1,1,'D',1,0.671605,60,193234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 54, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',12.3597,134155267,132929,NULL,'2017-11-19 16:21:14',1511108474,NULL),(1839512293,4284926,1,935029,1,1,1,'B',1,0.825243,30,360601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',13.4678,123338812,44220,NULL,'2016-04-18 19:27:23',1461007643,NULL),(1837423625,4284926,1,576803,0,1,1,'A',1,0.904762,91,579656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 105}}',13.9878,119946018,85470,NULL,'2015-11-08 19:48:01',1447012081,NULL),(1850852629,4284926,1,471748,0,1,1,'B',1,0.80848,145,416873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 48, \"great\": 259, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 342}}',14.0464,140923573,209518,NULL,'2018-10-29 19:45:59',1540842359,NULL),(1850814285,4284926,1,1607220,0,1,1,'B',1,0.837143,33,127510,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',14.183,141006808,54462,NULL,'2018-11-03 18:15:18',1541268918,NULL),(1841597591,4284926,1,714001,1,1,1,'C',1,0.743935,101,286232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 221}, \"maximum_statistics\": {\"great\": 371}}',14.2399,126795248,140006,NULL,'2016-10-09 09:08:16',1476004096,NULL),(1841678447,4284926,1,136553,0,1,1,'C',1,0.709163,78,113771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 79, \"great\": 394}, \"maximum_statistics\": {\"great\": 753}}',14.5877,126680334,198846,NULL,'2016-10-02 11:59:03',1475409543,NULL),(1830682054,4284926,1,35830,0,1,1,'A',1,0.919118,114,623043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 136}}',15.1012,108122843,82140,NULL,'2014-05-21 15:07:52',1400684872,NULL),(1837371095,4284926,1,19613,0,1,1,'A',1,0.924242,99,660947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 9}}',15.1124,119911535,183954,NULL,'2015-11-07 11:14:13',1446894853,NULL),(1850894272,4284926,1,140560,0,1,1,'C',1,0.799099,83,360965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 72, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',15.4683,140938638,218146,NULL,'2018-10-30 19:47:08',1540928828,NULL),(1839351183,4284926,1,41134,0,1,1,'B',1,0.833333,105,434189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',15.5674,123083190,142983,NULL,'2016-04-07 16:14:22',1460045662,NULL),(1850817841,4284926,1,1205930,0,1,1,'B',1,0.842857,35,440220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',15.8026,140938816,72674,NULL,'2018-10-30 20:01:04',1540929664,NULL),(1844352446,4284926,1,613233,0,1,1,'A',1,0.924242,33,384770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 33}}',16.1306,130876804,14428,NULL,'2017-05-26 18:21:08',1495822868,NULL),(1841639625,4284926,1,41130,0,1,1,'C',1,0.783163,148,368730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',16.4165,126777545,221628,NULL,'2016-10-08 12:47:39',1475930859,NULL),(1839384909,4284926,1,75,0,1,1,'B',1,0.850962,72,530395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',16.7954,123221664,234520,NULL,'2016-04-13 18:37:52',1460572672,NULL),(1841613916,4284926,1,912585,1,1,1,'B',1,0.89375,80,676327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 80}}',18.0973,126680569,53590,NULL,'2016-10-02 12:11:59',1475410319,NULL),(1838980055,4284926,1,468990,0,1,1,'A',1,0.902027,56,519405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 148}}',19.6785,122500277,62096,NULL,'2016-03-12 16:41:07',1457800867,NULL),(1842087987,4284926,1,454644,1,1,1,'A',1,0.935065,77,761213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',19.7865,127571871,99503,NULL,'2016-11-23 20:33:02',1479933182,NULL),(1853756127,4284926,1,92785,0,1,1,'B',1,0.831731,108,425032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 47, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',20.1268,145371310,187086,NULL,'2019-07-16 12:32:22',1563280342,NULL),(1841598055,4284926,1,25595,1,1,1,'B',1,0.815508,71,395934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 6}}',20.8822,126777611,240154,NULL,'2016-10-08 12:50:41',1475931041,NULL),(1865713902,4284926,1,2809984,1,1,1,'XH',1,1,53,964216,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',21.798,163681081,36705,NULL,'2021-07-06 12:31:40',1625574700,NULL),(1847627067,4284926,1,613233,0,1,1,'S',1,0.969697,33,465587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 33}}',21.9193,135941526,15530,NULL,'2018-02-16 22:25:50',1518819950,NULL),(1842461629,4284926,1,365637,1,1,1,'B',1,0.824176,62,402088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',22.1119,128064108,86400,NULL,'2016-12-22 20:06:50',1482437210,NULL),(1847627061,4284926,1,613233,0,1,1,'S',1,0.954545,33,854093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 33}}',22.1996,135941017,16735,NULL,'2018-02-16 21:50:52',1518817852,NULL),(1876239454,4284926,1,4032149,1,1,1,'A',1,0.980952,83,920848,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',22.482,179349878,58300,NULL,'2023-06-12 21:44:49',1686606289,NULL),(1839301284,4284926,1,26396,1,1,1,'A',1,0.902299,65,539827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 3}}',23.1711,123098651,186625,NULL,'2016-04-08 12:33:44',1460118824,NULL),(1847681889,4284926,1,538311,0,1,1,'S',1,0.986486,37,504739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',23.5316,135941338,12276,NULL,'2018-02-16 22:12:14',1518819134,NULL),(1842169631,4284926,1,872885,0,1,1,'S',1,0.950617,81,815462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',24.0805,127585661,50320,NULL,'2016-11-24 18:37:48',1480012668,NULL),(1842423183,4284926,1,87717,1,1,1,'B',1,0.871622,91,241784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',24.1713,128046081,96990,NULL,'2016-12-21 20:54:19',1482353659,NULL),(1857169192,4284926,1,2374693,1,1,1,'S',1,0.987654,81,834525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',24.455,150547168,51740,NULL,'2020-04-28 19:52:42',1588103562,NULL),(1839663855,4284926,1,369033,0,1,1,'A',1,0.90625,78,645777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',24.7312,123648308,292370,NULL,'2016-05-02 16:34:31',1462206871,NULL),(1842335995,4284926,1,368,1,1,1,'B',1,0.817669,135,545278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',24.8299,128046430,251901,NULL,'2016-12-21 21:18:13',1482355093,NULL),(1839296061,4284926,1,96037,0,1,1,'A',1,0.92029,113,603638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 276}}',25.134,123100261,246752,NULL,'2016-04-08 13:44:08',1460123048,NULL),(1854783568,4284926,1,225149,1,1,1,'B',1,0.843023,126,552293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 131, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 172}}',25.3464,146962160,125907,NULL,'2019-10-30 18:01:23',1572458483,NULL),(1839327308,4284926,1,750665,0,1,1,'A',1,0.949438,112,720370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',25.6461,123100091,182913,NULL,'2016-04-08 13:37:59',1460122679,NULL),(1871132711,4284926,1,2266213,0,1,1,'B',1,0.839339,166,222640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 135, \"great\": 813}, \"maximum_statistics\": {\"great\": 999}}',26.2029,171754558,385482,NULL,'2022-05-08 21:12:09',1652044329,NULL),(1840181822,4284926,1,454643,0,1,1,'A',1,0.932,116,706583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 109, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',26.327,124542797,133144,NULL,'2016-06-12 15:07:57',1465744077,NULL),(1850964413,4284926,1,1257217,1,1,1,'B',1,0.881944,71,500395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',26.8588,141105378,67520,NULL,'2018-11-09 22:48:34',1541803714,NULL),(1846221305,4284926,1,1205931,0,1,1,'B',1,0.801802,95,457811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',27.0663,133935947,75745,NULL,'2017-11-08 18:34:24',1510166064,NULL),(1851500847,4284926,1,528532,1,1,1,'S',1,0.963087,149,830991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 138, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 149}}',27.337,141908713,140314,NULL,'2018-12-27 21:02:45',1545944565,NULL),(1842082320,4284926,1,1532,1,1,1,'S',1,0.982143,140,886252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 3}}',27.39,127572166,185632,NULL,'2016-11-23 20:54:01',1479934441,NULL),(1857361618,4284926,1,2374693,1,1,1,'A',1,0.925926,80,740555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 81}}',27.7157,150940025,48248,NULL,'2020-05-11 19:07:43',1589224063,NULL),(1841632469,4284926,1,468989,0,1,1,'A',1,0.914692,132,702531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',28.2352,126701148,186257,NULL,'2016-10-03 16:28:15',1475512095,NULL),(1862508504,4284926,1,2764594,1,1,1,'XH',1,1,115,1024942,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',28.4991,158881789,85862,NULL,'2021-02-17 15:10:05',1613574605,NULL),(1862459946,4284926,1,2157848,1,1,1,'XH',1,1,60,1002343,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 60}}',28.6109,158884105,46125,NULL,'2021-02-17 16:21:47',1613578907,NULL),(1862536683,4284926,1,2293104,1,1,1,'XH',1,1,105,1019400,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',28.8976,158883517,68010,NULL,'2021-02-17 16:02:30',1613577750,NULL),(1851815312,4284926,1,315,0,1,1,'C',1,0.70614,41,261088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 114}}',29.1452,142449559,31111,NULL,'2019-01-27 17:01:42',1548608502,NULL),(1839512028,4284926,1,932904,1,1,1,'A',1,0.903061,98,659906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',29.4416,123338873,55892,NULL,'2016-04-18 19:30:26',1461007826,NULL),(1846935586,4284926,1,47997,1,1,1,'A',1,0.9,125,661095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 100, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 125}}',30.0818,134765748,176396,NULL,'2017-12-21 11:22:46',1513855366,NULL),(1842342396,4284926,1,7717,1,1,1,'B',1,0.831663,115,453191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 6, \"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',30.3844,128009321,364740,NULL,'2016-12-19 18:07:39',1482170859,NULL),(1842536977,4284926,1,778164,1,1,1,'S',1,0.971963,107,873604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',31.0274,128064034,88358,NULL,'2016-12-22 20:01:50',1482436910,NULL),(1854781847,4284926,1,222766,0,1,1,'B',1,0.873849,128,517508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 59, \"great\": 465, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 543}}',31.0743,146962246,308872,NULL,'2019-10-30 18:07:48',1572458868,NULL),(1847641125,4284926,1,1205931,0,1,1,'B',1,0.842342,82,541036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 83, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 111}}',31.1371,135935831,83216,NULL,'2018-02-16 16:20:07',1518798007,NULL),(1847420013,4284926,1,1252441,0,1,1,'B',1,0.877976,120,590873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 137, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 168}}',31.6172,135524712,120674,NULL,'2018-01-26 20:06:27',1516997187,NULL),(1847691994,4284926,1,1252440,0,1,1,'A',1,0.927419,62,821667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 62}}',31.8339,135935612,39823,NULL,'2018-02-16 16:09:17',1518797357,NULL),(1841609002,4284926,1,907593,0,1,1,'S',1,0.984694,98,914721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',31.9873,126795702,62590,NULL,'2016-10-09 09:37:39',1476005859,NULL),(1862482035,4284926,1,665085,1,1,1,'A',1,0.917323,127,812490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',32.0821,158882178,94878,NULL,'2021-02-17 15:22:43',1613575363,NULL),(1847015688,4284926,1,913009,0,1,1,'S',1,0.978261,69,855520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',32.0999,134948616,46308,NULL,'2017-12-29 19:58:00',1514577480,NULL),(1846992774,4284926,1,968319,1,1,1,'B',1,0.899123,114,784774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 91, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 114}}',32.4638,134948692,99947,NULL,'2017-12-29 20:01:31',1514577691,NULL),(1862483895,4284926,1,2749238,1,1,1,'XH',1,1,71,1048139,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',32.7757,158882972,43959,NULL,'2021-02-17 15:45:51',1613576751,NULL),(1850858129,4284926,1,1628575,0,1,1,'A',1,0.952055,60,790518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',32.8113,140923448,40783,NULL,'2018-10-29 19:36:45',1540841805,NULL),(1847680396,4284926,1,1240481,0,1,1,'B',1,0.835165,90,570938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 91}}',33.061,135935784,74054,NULL,'2018-02-16 16:17:29',1518797849,NULL),(1851916110,4284926,1,1538115,1,1,1,'X',1,1,64,869794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',33.4117,142449921,51180,NULL,'2019-01-27 17:25:04',1548609904,NULL),(1845534835,4284926,1,172619,1,1,1,'S',1,0.985294,68,870834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',33.4576,132665335,44920,NULL,'2017-08-28 15:12:22',1503933142,NULL),(1875123572,4284926,1,75,0,1,1,'B',1,0.872596,124,637225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',33.5221,177782666,259602,NULL,'2023-03-10 21:42:18',1678484538,NULL),(1847678828,4284926,1,905992,0,1,1,'S',1,0.988636,44,495546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',33.8101,135941305,16510,NULL,'2018-02-16 22:10:07',1518819007,NULL),(1850975655,4284926,1,44000,1,1,1,'SH',1,0.964286,168,904576,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',34.0984,141105243,160902,NULL,'2018-11-09 22:36:04',1541802964,NULL),(1863428699,4284926,1,2531194,1,1,1,'B',1,0.890029,56,538638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 295}, \"maximum_statistics\": {\"great\": 341}}',34.1703,160160157,181602,NULL,'2021-03-27 11:55:13',1616846113,NULL),(1842332558,4284926,1,165,1,1,1,'A',1,0.935556,225,717275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 196, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',34.7601,128023766,635704,NULL,'2016-12-20 15:12:11',1482246731,NULL),(1862484335,4284926,1,2749240,1,1,1,'XH',1,1,52,1133731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',35.223,158882880,29400,NULL,'2021-02-17 15:43:28',1613576608,NULL),(1857337881,4284926,1,2218428,1,1,1,'SH',1,0.963077,325,908459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 301, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 325}}',35.2305,150940303,366488,NULL,'2020-05-11 19:19:18',1589224758,NULL),(1839322076,4284926,1,750664,0,1,1,'A',1,0.937919,54,645500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',35.6901,123100159,201346,NULL,'2016-04-08 13:40:26',1460122826,NULL),(1846913157,4284926,1,179614,0,1,1,'B',1,0.8625,96,513098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 353, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 440}}',35.8937,134754820,236985,NULL,'2017-12-20 19:53:23',1513799603,NULL),(1842101174,4284926,1,20674,1,1,1,'A',1,0.910345,127,599519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',35.9182,127572050,242280,NULL,'2016-11-23 20:45:38',1479933938,NULL),(1847052241,4284926,1,1252439,1,1,1,'S',1,0.958716,109,850212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 100, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 109}}',36.0529,134949689,96090,NULL,'2017-12-29 21:06:49',1514581609,NULL),(1846232321,4284926,1,74639,0,1,1,'B',1,0.863112,97,472600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 272}, \"maximum_statistics\": {\"great\": 347}}',36.3184,133936079,159116,NULL,'2017-11-08 18:45:52',1510166752,NULL),(1841624475,4284926,1,374115,0,1,1,'S',1,0.977193,285,860516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 272, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',36.5589,126762133,507470,NULL,'2016-10-07 17:27:17',1475861237,NULL),(1842451178,4284926,1,201389,0,1,1,'A',1,0.909314,97,567454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',36.8056,128023801,196091,NULL,'2016-12-20 15:14:48',1482246888,NULL),(1841597786,4284926,1,779200,1,1,1,'A',1,0.934615,130,868725,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 130}}',37.0178,126761972,109980,NULL,'2016-10-07 17:15:44',1475860544,NULL),(1842523395,4284926,1,131867,1,1,1,'A',1,0.941441,141,668267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',37.0613,128064194,256260,NULL,'2016-12-22 20:13:12',1482437592,NULL),(1842359360,4284926,1,22515,1,1,1,'B',1,0.843284,177,481451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 18, \"great\": 386, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 536}}',37.2884,128046196,394990,NULL,'2016-12-21 21:02:08',1482354128,NULL),(1846928262,4284926,1,1228142,0,1,1,'S',1,0.982759,58,838533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',37.4263,134765772,42224,NULL,'2017-12-21 11:24:06',1513855446,NULL),(1862450015,4284926,1,2725400,1,1,1,'A',1,0.983425,125,914150,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',37.4448,158882824,164511,NULL,'2021-02-17 15:41:48',1613576508,NULL),(1842365160,4284926,1,744305,1,1,1,'A',1,0.918539,178,787439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 149}, \"maximum_statistics\": {\"great\": 178}}',38.33,128009490,155610,NULL,'2016-12-19 18:21:27',1482171687,NULL),(1841594405,4284926,1,23866,1,1,1,'B',1,0.858766,155,511553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 2}}',38.4159,126762032,230780,NULL,'2016-10-07 17:20:12',1475860812,NULL),(1841575603,4284926,1,11517,0,1,1,'A',1,0.914226,304,669488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',38.4342,126778299,406718,NULL,'2016-10-08 13:26:10',1475933170,NULL),(1871896902,4284926,1,117090,0,1,1,'A',1,0.900802,100,168863,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 87, \"great\": 887}, \"maximum_statistics\": {\"great\": 998}}',38.5017,172837410,361029,NULL,'2022-06-23 21:40:59',1656020459,NULL),(1842335473,4284926,1,804920,1,1,1,'S',1,0.976744,129,912154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',38.8893,128046026,124474,NULL,'2016-12-21 20:50:27',1482353427,NULL),(1850835977,4284926,1,1617643,0,1,1,'A',1,0.959854,85,698099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',39.2061,140887836,84867,NULL,'2018-10-27 19:55:30',1540670130,NULL),(1846938360,4284926,1,194691,1,1,1,'B',1,0.893443,277,698786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 289, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 366}}',39.7943,134765436,312553,NULL,'2017-12-21 10:55:01',1513853701,NULL),(1842335797,4284926,1,341,1,1,1,'B',1,0.890547,201,791048,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 157}, \"maximum_statistics\": {\"great\": 201}}',40.1721,128023858,202670,NULL,'2016-12-20 15:17:47',1482247067,NULL),(1850803160,4284926,1,1605178,0,1,1,'S',1,0.95,60,812250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',40.2501,140923478,36801,NULL,'2018-10-29 19:39:10',1540841950,NULL),(1857595070,4284926,1,2330344,1,1,1,'X',1,1,201,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',41.0284,151392093,195040,NULL,'2020-05-26 18:54:06',1590519246,NULL),(1847015702,4284926,1,913009,1,1,1,'A',1,0.92029,69,789993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',41.6587,134948625,46330,NULL,'2017-12-29 19:58:34',1514577514,NULL),(1839351801,4284926,1,204955,0,1,1,'S',1,0.954128,109,794818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',41.7232,123128860,66940,NULL,'2016-04-09 14:46:47',1460213207,NULL),(1842447291,4284926,1,199049,0,1,1,'B',1,0.889815,115,547915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',42.1903,128045735,337482,NULL,'2016-12-21 20:29:30',1482352170,NULL),(1854994081,4284926,1,171615,1,1,1,'B',1,0.886335,102,522547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 58, \"great\": 663, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 783}}',42.1912,147186284,382536,NULL,'2019-11-13 17:26:35',1573665995,NULL),(1850975678,4284926,1,44000,1,1,1,'A',1,0.901786,108,651787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',42.5462,141105284,110473,NULL,'2018-11-09 22:39:53',1541803193,NULL),(1850800599,4284926,1,1668354,0,1,1,'A',1,0.954545,56,668273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 228, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',42.6621,140923722,126346,NULL,'2018-10-29 19:58:51',1540843131,NULL),(1851916670,4284926,1,1176738,0,1,1,'A',1,0.932203,52,636659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',42.8943,142450039,62258,NULL,'2019-01-27 17:33:29',1548610409,NULL);
INSERT INTO `scores` VALUES (1846915839,4284926,1,180783,1,1,1,'S',1,0.978495,186,848757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',42.9912,134767050,184660,NULL,'2017-12-21 12:48:55',1513860535,NULL),(1862455529,4284926,1,2482109,1,1,1,'X',1,1,331,1005157,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',43.2057,158883224,350841,NULL,'2021-02-17 15:53:16',1613577196,NULL),(1862448635,4284926,1,2725399,1,1,1,'A',1,0.947034,171,783411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',43.8032,158882083,208860,NULL,'2021-02-17 15:19:42',1613575182,NULL),(1846873340,4284926,1,468990,0,1,1,'A',1,0.908784,148,788056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 121, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 148}}',44.056,134754734,142662,NULL,'2017-12-20 19:48:12',1513799292,NULL),(1846913667,4284926,1,179710,1,1,1,'S',1,0.989177,231,884021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',44.3523,134766335,198801,NULL,'2017-12-21 12:03:01',1513857781,NULL),(1846890865,4284926,1,170564,0,1,1,'S',1,0.988372,172,868419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 172}}',44.7913,134766311,155758,NULL,'2017-12-21 12:00:59',1513857659,NULL),(1857394798,4284926,1,2156602,1,1,1,'S',1,0.992711,343,886981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',45.16,151065111,339151,NULL,'2020-05-15 20:03:58',1589573038,NULL),(1841569147,4284926,1,2745,1,1,1,'A',1,0.924282,383,803370,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 325}, \"maximum_statistics\": {\"great\": 383}}',45.3645,126795482,320504,NULL,'2016-10-09 09:23:34',1476005014,NULL),(1865720393,4284926,1,2809985,1,1,1,'A',1,0.965116,103,784497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',45.3953,163681120,97972,NULL,'2021-07-06 12:33:33',1625574813,NULL),(1846915902,4284926,1,393925,1,1,1,'S',1,0.987805,82,897702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 82}}',45.574,134755087,69088,NULL,'2017-12-20 20:09:43',1513800583,NULL),(1842974145,4284926,1,315,0,1,1,'B',1,0.807018,110,556018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 114}}',45.8071,128879054,67584,NULL,'2017-02-05 19:29:28',1486322968,NULL),(1846869812,4284926,1,468989,0,1,1,'S',1,0.992891,211,939691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 211}}',46.1936,134754699,260320,NULL,'2017-12-20 19:45:24',1513799124,NULL),(1846949171,4284926,1,468989,0,1,1,'A',1,0.914692,189,772999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 179, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 211}}',46.388,134948729,226400,NULL,'2017-12-29 20:03:16',1514577796,NULL),(1846904857,4284926,1,489402,1,1,1,'S',1,0.991758,182,903069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 182}}',47.7625,134766586,208390,NULL,'2017-12-21 12:17:40',1513858660,NULL),(1841584765,4284926,1,19828,1,1,1,'A',1,0.945361,368,769786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 6}}',47.9286,126745690,574330,NULL,'2016-10-06 16:47:08',1475772428,NULL),(1842079405,4284926,1,328,1,1,1,'A',1,0.934729,406,807483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 353}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 4}}',48.1035,127600923,529050,NULL,'2016-11-25 18:06:55',1480097215,NULL),(1846928462,4284926,1,1228142,0,1,1,'A',1,0.922414,58,751469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',48.3631,134773449,39615,NULL,'2017-12-21 18:51:47',1513882307,NULL),(1846904100,4284926,1,41044,0,1,1,'B',1,0.819876,245,472555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 15, \"great\": 324, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 483}}',48.6101,134765569,363796,NULL,'2017-12-21 11:10:00',1513854600,NULL),(1856149192,4284926,1,1319059,1,1,1,'S',1,0.992958,213,913973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 213}}',49.4932,149071934,280120,NULL,'2020-03-07 12:13:15',1583583195,NULL),(1851889767,4284926,1,1300497,1,1,1,'A',1,0.992481,76,818516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',49.8825,142450006,78664,NULL,'2019-01-27 17:30:47',1548610247,NULL),(1846902654,4284926,1,175714,1,1,1,'S',1,0.991453,117,934979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 117}}',50.0293,134767077,115242,NULL,'2017-12-21 12:50:26',1513860626,NULL),(1846907715,4284926,1,178140,1,1,1,'S',1,0.980349,229,859321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',51.2067,134765539,200884,NULL,'2017-12-21 11:06:58',1513854418,NULL),(1842130066,4284926,1,33502,1,1,1,'A',1,0.936118,279,738844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 364}, \"maximum_statistics\": {\"great\": 407}}',51.436,127601018,385524,NULL,'2016-11-25 18:13:11',1480097591,NULL),(1849497771,4284926,1,1491487,1,1,1,'A',1,0.923977,171,762110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',51.4954,138725282,133660,NULL,'2018-07-07 08:23:18',1530951798,NULL),(1862459542,4284926,1,2157847,1,1,1,'XH',1,1,96,978239,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',51.6177,158884323,83322,NULL,'2021-02-17 16:28:24',1613579304,NULL),(1856150268,4284926,1,1319060,1,1,1,'S',1,0.991736,121,958285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 121}}',51.7435,149071985,134343,NULL,'2020-03-07 12:17:03',1583583423,NULL),(1857406940,4284926,1,2168075,1,1,1,'A',1,0.92695,252,661031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 636, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 705}}',51.8597,151055277,497532,NULL,'2020-05-15 13:54:52',1589550892,NULL),(1847863198,4284926,1,587325,1,1,1,'A',1,0.928358,205,680741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 298, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 335}}',52.5861,136473345,259478,NULL,'2018-03-16 18:41:43',1521225703,NULL),(1856205145,4284926,1,38781,1,1,1,'S',1,0.963265,245,822509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 227, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 245}}',52.9214,149239050,332452,NULL,'2020-03-15 14:21:19',1584282079,NULL),(1851545038,4284926,1,557817,0,1,1,'A',1,0.917112,210,641758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 666, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 748}}',53.018,141816624,536878,NULL,'2018-12-22 19:21:02',1545506462,NULL),(1846987032,4284926,1,169434,1,1,1,'A',1,0.941176,136,860555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 120, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 136}}',53.2095,134948657,118615,NULL,'2017-12-29 19:59:51',1514577591,NULL),(1862536538,4284926,1,2293102,1,1,1,'A',1,0.994845,193,1054228,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 194}}',53.4534,158883767,183720,NULL,'2021-02-17 16:10:21',1613578221,NULL),(1851527295,4284926,1,1478906,1,1,1,'A',1,0.942149,239,783633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',53.5266,141816528,242310,NULL,'2018-12-22 19:15:42',1545506142,NULL),(1854175080,4284926,1,529989,1,1,1,'S',1,0.99115,113,877069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',53.5583,145982656,82895,NULL,'2019-08-23 13:30:11',1566567011,NULL),(1855056630,4284926,1,225149,1,1,1,'S',1,0.991279,172,914334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 172}}',53.5741,147360454,191870,NULL,'2019-11-24 10:12:15',1574590335,NULL),(1850864911,4284926,1,1701754,0,1,1,'A',1,0.928115,188,683010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',53.5898,141006293,242260,NULL,'2018-11-03 17:45:49',1541267149,NULL),(1846990801,4284926,1,1464927,1,1,1,'S',1,0.972603,73,924455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',53.7359,134948862,51935,NULL,'2017-12-29 20:10:44',1514578244,NULL),(1841569269,4284926,1,3190,1,1,1,'A',1,0.930864,405,770500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 349}, \"maximum_statistics\": {\"great\": 405}}',53.876,126746412,486040,NULL,'2016-10-06 17:41:26',1475775686,NULL),(1876270166,4284926,1,4097465,1,1,1,'S',1,0.981395,215,945058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 215}}',54.7918,179349853,232540,NULL,'2023-06-12 21:42:34',1686606154,NULL),(1856009748,4284926,1,1832115,1,1,1,'S',1,0.972441,127,957873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127}}',55.0404,148716900,127367,NULL,'2020-02-16 09:23:18',1581844998,NULL),(1851870548,4284926,1,188000,0,1,1,'A',1,0.977157,377,885528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',55.9799,142449727,373862,NULL,'2019-01-27 17:13:58',1548609238,NULL),(1846931910,4284926,1,190720,1,1,1,'A',1,0.97995,384,839329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 386, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 399}}',56.0166,134773681,434040,NULL,'2017-12-21 19:05:01',1513883101,NULL),(1842414518,4284926,1,136564,1,1,1,'A',1,0.918544,231,707148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',56.936,128045177,461581,NULL,'2016-12-21 19:51:02',1482349862,NULL),(1842559900,4284926,1,716268,1,1,1,'A',1,0.928082,146,765846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',57.1624,128059625,124990,NULL,'2016-12-22 15:13:47',1482419627,NULL),(1856174586,4284926,1,5567,1,1,1,'A',1,0.909976,144,592021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 342}, \"maximum_statistics\": {\"great\": 411}}',58.2784,149236567,426980,NULL,'2020-03-15 12:29:37',1584275377,NULL),(1850854655,4284926,1,192222,0,1,1,'A',1,0.930617,196,675556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 402, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',58.4364,140938868,337550,NULL,'2018-10-30 20:06:03',1540929963,NULL),(1851042788,4284926,1,1808734,1,1,1,'SH',1,0.966667,90,982981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',58.4378,141043091,67400,NULL,'2018-11-05 18:43:23',1541443403,NULL),(1847038999,4284926,1,1240481,1,1,1,'A',1,0.93956,91,802967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',58.9378,134963660,83244,NULL,'2017-12-30 12:07:22',1514635642,NULL),(1846901892,4284926,1,1205931,0,1,1,'S',1,0.977477,111,862395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 111}}',58.9643,134754150,125750,NULL,'2017-12-20 19:12:02',1513797122,NULL),(1847033889,4284926,1,1438602,1,1,1,'A',1,0.935754,179,861022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 156, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 179}}',59.0066,134949602,192773,NULL,'2017-12-29 21:01:11',1514581271,NULL),(1846853264,4284926,1,332753,1,1,1,'S',1,0.994382,267,943520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 267}}',59.2226,134766516,259274,NULL,'2017-12-21 12:14:05',1513858445,NULL),(1846991805,4284926,1,778187,1,1,1,'A',1,0.94,175,805159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 154, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 175}}',60.0145,134963610,165541,NULL,'2017-12-30 12:04:34',1514635474,NULL),(1851432317,4284926,1,1147,0,1,1,'C',1,0.789157,231,386007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 143, \"great\": 815, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1162}}',60.136,141836260,713420,NULL,'2018-12-23 18:36:24',1545590184,NULL),(1847007624,4284926,1,1464929,1,1,1,'S',1,0.982609,115,893994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',60.6166,134948886,98938,NULL,'2017-12-29 20:11:59',1514578319,NULL),(1851815329,4284926,1,315,0,1,1,'B',1,0.877193,113,741136,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',61.7509,142449595,76805,NULL,'2019-01-27 17:04:21',1548608661,NULL),(1850975509,4284926,1,43854,1,1,1,'B',1,0.888812,166,564971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 579, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 724}}',61.9573,141105353,572558,NULL,'2018-11-09 22:46:41',1541803601,NULL),(1847029128,4284926,1,930215,1,1,1,'A',1,0.954023,147,825274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 162, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 174}}',62.5386,134944101,172916,NULL,'2017-12-29 16:02:36',1514563356,NULL),(1874692326,4284926,1,3360152,1,1,1,'A',1,0.91519,302,642660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 49, \"great\": 705}, \"maximum_statistics\": {\"great\": 790}}',62.6607,177039369,530504,NULL,'2023-01-27 16:41:23',1674837683,NULL),(1847009738,4284926,1,180785,0,1,1,'A',1,0.976654,169,825534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 249, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',62.7555,134944075,234112,NULL,'2017-12-29 16:00:59',1514563259,NULL),(1846928504,4284926,1,1228142,0,1,1,'S',1,0.974138,58,882715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',62.9812,134773481,40950,NULL,'2017-12-21 18:54:01',1513882441,NULL),(1850869680,4284926,1,1411924,0,1,1,'A',1,0.950719,169,709532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',63.0969,141006676,321986,NULL,'2018-11-03 18:07:14',1541268434,NULL),(1847007619,4284926,1,794746,0,1,1,'A',1,0.971354,136,780529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 384}}',63.2037,134943811,302714,NULL,'2017-12-29 15:48:36',1514562516,NULL),(1846853912,4284926,1,933118,1,1,1,'S',1,0.988294,299,921200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 292, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 299}}',63.366,134773567,346830,NULL,'2017-12-21 18:58:47',1513882727,NULL),(1847754644,4284926,1,1200450,1,1,1,'S',1,0.968182,110,852137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',63.6222,136218422,89840,NULL,'2018-03-03 13:12:18',1520082738,NULL),(1847016276,4284926,1,186681,1,1,1,'A',1,0.950769,232,770547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 296, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 325}}',63.6494,134964465,265400,NULL,'2017-12-30 12:43:17',1514637797,NULL),(1847006331,4284926,1,179232,1,1,1,'A',1,0.961272,516,800003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 681, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 723}}',64.7409,134949427,613122,NULL,'2017-12-29 20:47:42',1514580462,NULL),(1846913166,4284926,1,179614,0,1,1,'A',1,0.943182,91,666953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 408, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 440}}',64.8799,134767565,281832,NULL,'2017-12-21 13:21:59',1513862519,NULL),(1847754647,4284926,1,1200450,1,1,1,'S',1,0.95,110,855221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',65.5444,136218455,91050,NULL,'2018-03-03 13:14:02',1520082842,NULL),(1851042781,4284926,1,1808734,1,1,1,'S',1,0.977778,90,961286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',65.6041,141043067,66016,NULL,'2018-11-05 18:41:45',1541443305,NULL),(1857588269,4284926,1,19012,1,1,1,'A',1,0.926396,300,701013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 678}, \"maximum_statistics\": {\"great\": 788}}',65.9182,151392008,710300,NULL,'2020-05-26 18:49:55',1590518995,NULL),(1850876928,4284926,1,1415002,1,1,1,'S',1,0.974138,116,887560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',67.3371,140923829,93750,NULL,'2018-10-29 20:06:10',1540843570,NULL),(1850817092,4284926,1,1608084,1,1,1,'S',1,0.990291,103,904748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',67.9591,140923467,79800,NULL,'2018-10-29 19:38:23',1540841903,NULL),(1847007632,4284926,1,1464929,1,1,1,'S',1,0.986957,115,960468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',68.1357,134948902,102762,NULL,'2017-12-29 20:13:12',1514578392,NULL),(1846893435,4284926,1,171372,1,1,1,'S',1,0.970732,205,956137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 205}}',68.1813,134786151,205763,NULL,'2017-12-22 11:39:24',1513942764,NULL),(1856243730,4284926,1,2156602,1,1,1,'S',1,0.972303,343,911439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',68.5418,149239139,352036,NULL,'2020-03-15 14:25:46',1584282346,NULL),(1857337268,4284926,1,2218427,1,1,1,'S',1,0.985902,532,919590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 517, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 532}}',69.9467,150940176,682018,NULL,'2020-05-11 19:14:14',1589224454,NULL),(1846903447,4284926,1,175717,1,1,1,'S',1,0.978788,165,904096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 165}}',70.2508,134786305,172566,NULL,'2017-12-22 11:47:59',1513943279,NULL),(1851483466,4284926,1,42716,1,1,1,'B',1,0.860372,264,540103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 1}}',70.3094,141836304,358150,NULL,'2018-12-23 18:38:54',1545590334,NULL),(1846834848,4284926,1,913008,1,1,1,'S',1,0.976636,107,894716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',70.4355,134786123,82200,NULL,'2017-12-22 11:36:52',1513942612,NULL),(1846852433,4284926,1,557816,1,1,1,'S',1,0.995465,441,902924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 441}}',72.1147,134766446,484316,NULL,'2017-12-21 12:10:09',1513858209,NULL),(1846300474,4284926,1,177151,1,1,1,'A',1,0.910405,307,638943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 724}, \"maximum_statistics\": {\"great\": 865}}',72.2242,133935935,656966,NULL,'2017-11-08 18:33:22',1510166002,NULL),(1846973870,4284926,1,85823,1,1,1,'S',1,0.953297,364,826996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 330, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',72.406,134965088,480034,NULL,'2017-12-30 13:10:53',1514639453,NULL),(1847033902,4284926,1,1438602,1,1,1,'S',1,0.972067,179,957045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 179}}',72.5125,134949620,197483,NULL,'2017-12-29 21:02:28',1514581348,NULL),(1854783576,4284926,1,225149,1,1,1,'A',1,0.912791,172,835661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 142, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 172}}',72.9965,146962184,194961,NULL,'2019-10-30 18:03:27',1572458607,NULL),(1847016296,4284926,1,186681,1,1,1,'A',1,0.943077,325,855178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 288, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 325}}',74.1494,134973338,330180,NULL,'2017-12-30 20:23:44',1514665424,NULL),(1846877238,4284926,1,468991,1,1,1,'S',1,0.978723,282,900357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 282}}',74.7323,134767632,338640,NULL,'2017-12-21 13:25:14',1513862714,NULL),(1862536795,4284926,1,2293105,1,1,1,'S',1,0.987455,279,924602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 279}}',75.063,158883628,260390,NULL,'2021-02-17 16:05:51',1613577951,NULL),(1855653880,4284926,1,2280559,1,1,1,'S',1,0.987965,457,926862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 446}, \"maximum_statistics\": {\"great\": 457}}',76.6524,148245379,466210,NULL,'2020-01-19 20:01:55',1579464115,NULL),(1850874826,4284926,1,218341,0,1,1,'A',1,0.972335,490,800492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 713, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 741}}',79.4153,141006788,634769,NULL,'2018-11-03 18:13:50',1541268830,NULL),(1847008715,4284926,1,179889,1,1,1,'S',1,0.989614,337,908243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 330, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 337}}',79.6781,134963494,425796,NULL,'2017-12-30 11:58:41',1514635121,NULL),(1850865068,4284926,1,664472,1,1,1,'S',1,0.981752,137,899219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',81.3071,140923513,122712,NULL,'2018-10-29 19:41:52',1540842112,NULL),(1857824431,4284926,1,2324623,1,1,1,'S',1,0.993703,397,940441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',83.6968,151478813,419520,NULL,'2020-05-29 18:52:30',1590778350,NULL),(1854773060,4284926,1,217254,0,1,1,'A',1,0.940909,149,664443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 401}, \"maximum_statistics\": {\"great\": 440}}',84.4146,146949864,244692,NULL,'2019-10-29 19:54:55',1572378895,NULL),(1847016288,4284926,1,186681,1,1,1,'A',1,0.906154,289,764884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 272, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 325}}',85.5579,134964581,302920,NULL,'2017-12-30 12:47:25',1514638045,NULL),(1856291533,4284926,1,2302084,1,1,1,'S',1,0.995495,555,1001292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 550, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 555}}',88.2062,149236291,667002,NULL,'2020-03-15 12:12:44',1584274364,NULL),(1852859708,4284926,1,190047,0,1,1,'S',1,0.980114,352,899618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',90.2044,144125524,375340,NULL,'2019-05-06 10:35:55',1557138955,NULL),(1850871466,4284926,1,341382,0,1,1,'A',1,0.984576,233,873649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',91.5844,141006413,443376,NULL,'2018-11-03 17:53:02',1541267582,NULL),(1857338637,4284926,1,2218429,1,1,1,'A',1,0.939845,397,713529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 691, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 773}}',93.0369,151055417,679344,NULL,'2020-05-15 14:00:44',1589551244,NULL),(1871096358,4284926,1,3145454,1,1,1,'A',1,0.976764,285,856771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 559}, \"maximum_statistics\": {\"great\": 581}}',93.6206,171754328,549840,NULL,'2022-05-08 20:58:21',1652043501,NULL),(1872863788,4284926,1,3282489,1,1,1,'S',1,0.9919,679,933092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 668}, \"maximum_statistics\": {\"great\": 679}}',95.0736,174308317,791980,NULL,'2022-09-02 12:42:34',1662122554,NULL),(1855652187,4284926,1,2208560,1,1,1,'S',1,0.991337,404,928968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',95.8109,148245516,455420,NULL,'2020-01-19 20:12:02',1579464722,NULL),(1871799854,4284926,1,2359062,1,1,1,'A',1,0.969189,329,774957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 881}, \"maximum_statistics\": {\"great\": 925}}',100.696,172837326,775572,NULL,'2022-06-23 21:34:35',1656020075,NULL),(1846988055,4284926,1,169846,0,1,1,'S',1,0.988024,501,926234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 489, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 501}}',107.028,134964946,570010,NULL,'2017-12-30 13:02:52',1514638972,NULL),(1871047313,4284926,1,2796100,1,1,1,'S',1,0.997307,557,949424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 554}, \"maximum_statistics\": {\"great\": 557}}',110.975,171677171,645010,NULL,'2022-05-05 20:44:32',1651783472,NULL),(1846922969,4284926,1,116128,1,1,1,'A',1,0.936246,464,222559,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 747, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 847}}',111.027,134765919,412446,NULL,'2017-12-21 11:33:17',1513855997,NULL),(1871807867,4284926,1,25580,1,1,1,'B',1,0.895028,220,634752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 15, \"great\": 587}, \"maximum_statistics\": {\"great\": 724}}',116.161,172837485,765110,NULL,'2022-06-23 21:45:53',1656020753,NULL),(1871094482,4284926,1,3142369,1,1,1,'A',1,0.98394,188,817213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',118.349,171677064,388744,NULL,'2022-05-05 20:38:27',1651783107,NULL),(1847016312,4284926,1,186681,1,1,1,'A',1,0.933846,325,862399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 282, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 325}}',120.293,134973591,339641,NULL,'2017-12-30 20:37:09',1514666229,NULL),(1871123171,4284926,1,3552593,1,1,1,'S',1,0.995622,571,1001466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 566}, \"maximum_statistics\": {\"great\": 571}}',127.362,171676868,707404,NULL,'2022-05-05 20:26:38',1651782398,NULL),(1850814169,4284926,1,25580,1,1,1,'A',1,0.933702,279,362361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 633, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 724}}',132.865,140923884,603300,NULL,'2018-10-29 20:10:55',1540843855,NULL),(1852885788,4284926,1,116128,1,1,1,'A',1,0.947462,439,392989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 759, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 847}}',189.684,143980141,541280,NULL,'2019-04-28 11:07:07',1556449627,NULL),(1847980909,4295452,1,1209160,1,1,1,'B',1,0.871608,128,535643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 33, \"great\": 745}, \"maximum_statistics\": {\"great\": 958}}',NULL,136609221,592598,NULL,'2018-03-23 15:36:07',1521819367,NULL),(1832507863,4295452,1,470360,1,1,1,'D',1,0.367718,19,19028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 211, \"great\": 102}, \"maximum_statistics\": {\"great\": 412}}',0.023832,110957389,77360,NULL,'2014-09-27 10:20:38',1411813238,NULL),(1833240207,4295452,1,332976,1,1,1,'B',1,0.840125,86,440225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 239, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 319}}',9.78069,112197212,253900,NULL,'2014-12-05 10:21:22',1417774882,NULL),(1860942221,4295452,1,39528,0,1,1,'B',1,0.811828,75,380723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 200}, \"maximum_statistics\": {\"great\": 279}}',13.7674,156449468,107796,NULL,'2020-12-01 19:22:49',1606850569,NULL),(1832419066,4295452,1,285242,1,1,1,'B',1,0.897638,50,591072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',13.9582,110877383,144370,NULL,'2014-09-22 14:46:16',1411397176,NULL),(1875345739,4295452,1,3037657,0,1,1,'A',1,0.9625,38,828846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',14.0215,177939867,19031,NULL,'2023-03-19 17:08:27',1679245707,NULL),(1831652130,4295452,1,431321,1,1,1,'XH',1,1,55,306252,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',15.0536,109490683,39846,NULL,'2014-07-20 16:45:30',1405874730,NULL),(1838334327,4295452,1,819622,0,1,1,'S',1,0.962264,53,818048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',15.6615,121415154,24004,NULL,'2016-01-20 23:06:12',1453331172,NULL),(1833420448,4295452,1,131281,0,1,1,'S',1,0.976744,86,449043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',19.8601,112528185,99595,NULL,'2014-12-22 12:16:12',1419250572,NULL),(1833405738,4295452,1,127935,0,1,1,'A',1,0.963542,57,792864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',20.1103,112528236,152012,NULL,'2014-12-22 12:19:35',1419250775,NULL),(3204136380,4295452,1,2567128,1,1,1,'X',1,1,85,912344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',20.6449,184749650,66607,NULL,'2024-07-23 01:23:00',1721697780,NULL),(1845502833,4295452,1,1379558,1,1,1,'S',1,0.976923,65,896856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',21.0863,132584909,33708,NULL,'2017-08-24 17:29:50',1503595790,NULL),(1831574468,4295452,1,385168,0,1,1,'S',1,0.994845,97,436250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',21.5003,109509384,49445,NULL,'2014-07-21 13:12:33',1405948353,NULL),(1831743246,4295452,1,395283,0,1,1,'S',1,0.985401,137,919595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',21.9518,109680902,88803,NULL,'2014-07-28 20:50:38',1406580638,NULL),(1838323444,4295452,1,819620,0,1,1,'A',1,0.945205,73,816249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 73}}',22.2846,121415171,41078,NULL,'2016-01-20 23:07:23',1453331243,NULL),(1831480283,4295452,1,175716,0,1,1,'X',1,1,50,896743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',22.8942,109431779,27996,NULL,'2014-07-18 10:43:33',1405680213,NULL),(1833616383,4295452,1,517476,1,1,1,'S',1,0.988506,87,871853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',24.0162,112748559,47413,NULL,'2014-12-31 12:17:15',1420028235,NULL),(1845229321,4295452,1,206220,1,1,1,'S',1,0.983871,124,862834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',25.4693,132280831,87241,NULL,'2017-08-08 19:51:42',1502221902,NULL),(1831728376,4295452,1,393207,0,1,1,'S',1,0.980263,152,902856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',28.0539,109680928,117374,NULL,'2014-07-28 20:52:57',1406580777,NULL),(1845502820,4295452,1,1379558,1,1,1,'A',1,0.946154,65,904115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',30.2797,132584878,34543,NULL,'2017-08-24 17:27:53',1503595673,NULL),(1875471198,4295452,1,3136257,1,1,1,'S',1,0.992188,128,937405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',30.9701,178093719,85932,NULL,'2023-03-28 16:58:22',1680022702,NULL),(1875579758,4295452,1,2627808,1,1,1,'S',1,0.995652,115,874614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',31.6385,178397992,99972,NULL,'2023-04-14 23:08:08',1681513688,NULL),(1875199698,4295452,1,1640314,1,1,1,'S',1,0.990672,268,862018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 268}}',33.0242,177849231,248462,NULL,'2023-03-14 14:52:21',1678805541,NULL),(1875651930,4295452,1,2537968,1,1,1,'X',1,1,146,938514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',34.1492,178523328,135438,NULL,'2023-04-22 10:40:04',1682160004,NULL),(1875546597,4295452,1,1775540,1,1,1,'S',1,0.991892,185,878601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',35.1231,178415311,166796,NULL,'2023-04-15 20:03:05',1681588985,NULL),(1875275668,4295452,1,3205768,0,1,1,'S',1,0.959375,160,750919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 160}}',36.5482,177939846,125490,NULL,'2023-03-19 17:07:33',1679245653,NULL),(1877769500,4295452,1,2978840,1,1,1,'S',1,0.973577,246,886461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 246}}',37.6613,181439902,204783,NULL,'2023-11-03 01:03:42',1698973422,NULL),(1848555767,4295452,1,1307738,1,1,1,'S',1,0.994924,197,928337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 197}}',37.7069,137401318,206131,NULL,'2018-05-02 00:06:23',1525219583,NULL),(1875204823,4295452,1,2332779,1,1,1,'A',1,0.971223,133,835417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 139}}',40.7487,177830348,124560,NULL,'2023-03-13 11:05:09',1678705509,NULL),(1875217747,4295452,1,1933173,1,1,1,'S',1,0.995,200,946512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',41.8331,177735533,208100,NULL,'2023-03-08 04:47:39',1678250859,NULL),(1875197526,4295452,1,1639740,1,1,1,'S',1,0.963158,95,741464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',45.3917,177849099,58138,NULL,'2023-03-14 14:45:30',1678805130,NULL),(1835180118,4302733,1,557818,0,1,1,'D',1,0.227549,17,3225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 901, \"great\": 185}, \"maximum_statistics\": {\"great\": 1314}}',0.000044,116362838,99750,NULL,'2015-05-10 15:53:25',1431273205,NULL),(1830836399,4303931,1,324827,0,1,1,'C',1,0.729927,49,340816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 79, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 137}}',3.71515,108231462,133484,NULL,'2014-05-26 02:11:04',1401070264,NULL),(1830715673,4303931,1,353198,1,1,1,'C',1,0.768398,55,284474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 158}, \"maximum_statistics\": {\"great\": 231}}',5.54847,108110568,111922,NULL,'2014-05-21 02:00:28',1400637628,NULL),(1830512616,4303931,1,151254,0,1,1,'A',1,0.916667,24,615982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 20}, \"maximum_statistics\": {\"great\": 24}}',5.66565,107671458,95192,NULL,'2014-04-29 23:59:31',1398815971,NULL),(1830776619,4303931,1,371179,1,1,1,'C',1,0.765086,38,356276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 153}, \"maximum_statistics\": {\"great\": 232}}',6.78424,108127168,154683,NULL,'2014-05-21 19:53:53',1400702033,NULL),(1830815300,4303931,1,355974,0,1,1,'C',1,0.78169,24,296659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',7.0221,108231446,41306,NULL,'2014-05-26 02:09:20',1401070160,NULL),(1830891826,4303931,1,30011,0,1,1,'B',1,0.826772,27,451047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',9.08648,108231186,71372,NULL,'2014-05-26 01:41:42',1401068502,NULL),(1832718548,4303931,1,389901,1,1,1,'C',1,0.780899,119,372607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',10.3039,111236030,154150,NULL,'2014-10-12 00:20:43',1413073243,NULL),(1830918518,4303931,1,56062,0,1,1,'C',1,0.774155,85,331645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 47, \"great\": 274, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 414}}',11.1738,108231224,239860,NULL,'2014-05-26 01:45:45',1401068745,NULL),(1833907574,4303931,1,505087,0,1,1,'C',1,0.767241,52,304811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',11.3434,114108461,93882,NULL,'2015-02-05 02:19:19',1423102759,NULL),(1830769987,4303931,1,115278,0,1,1,'C',1,0.794224,98,350167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 182}, \"maximum_statistics\": {\"great\": 277}}',11.9635,108110543,150976,NULL,'2014-05-21 01:57:15',1400637435,NULL),(1830889200,4303931,1,139617,0,1,1,'C',1,0.798419,73,366465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 164, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 253}}',12.8246,108312169,120979,NULL,'2014-05-29 22:08:41',1401401321,NULL),(1830709397,4303931,1,99761,0,1,1,'B',1,0.843902,47,427758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 317}, \"maximum_statistics\": {\"great\": 410}}',14.7211,108108142,168570,NULL,'2014-05-20 21:06:08',1400619968,NULL),(1830872967,4303931,1,88515,0,1,1,'B',1,0.890728,81,572431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 119, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 151}}',15.8442,108223324,125637,NULL,'2014-05-25 15:25:40',1401031540,NULL),(1830698079,4303931,1,39317,0,1,1,'B',1,0.883224,137,546013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 304}}',17.7131,108110593,184077,NULL,'2014-05-21 02:03:26',1400637806,NULL),(1830744677,4303931,1,251809,1,1,1,'B',1,0.874558,58,519316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 283}}',19.4749,108127043,193031,NULL,'2014-05-21 19:43:10',1400701390,NULL),(1830425951,4303931,1,277998,0,1,1,'A',1,0.939516,124,775697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 124}}',20.204,107731540,104495,NULL,'2014-05-02 21:02:52',1399064572,NULL),(1830807340,4303931,1,151247,0,1,1,'A',1,0.948113,106,748469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 106}}',20.365,108367955,163549,NULL,'2014-06-01 04:01:33',1401595293,NULL),(1830739076,4303931,1,299415,0,1,1,'A',1,0.931298,131,736340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',20.6621,108108166,173467,NULL,'2014-05-20 21:08:52',1400620132,NULL),(1830744013,4303931,1,66511,0,1,1,'B',1,0.892727,221,613240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 275}}',21.318,108110478,250820,NULL,'2014-05-21 01:50:13',1400637013,NULL),(1833665969,4303931,1,73780,0,1,1,'C',1,0.789784,135,369243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 42, \"great\": 337}, \"maximum_statistics\": {\"great\": 509}}',22.3005,113226193,264290,NULL,'2015-01-13 03:37:31',1421120251,NULL),(1831440763,4303931,1,433171,0,1,1,'B',1,0.82464,236,453634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 58, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',24.2716,109218969,331892,NULL,'2014-07-09 04:46:19',1404881179,NULL),(1830856847,4303931,1,110638,0,1,1,'A',1,0.907975,195,649054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',25.9423,108229825,234274,NULL,'2014-05-25 23:10:50',1401059450,NULL),(1848784921,4303931,1,530492,0,1,1,'A',1,0.921212,95,634552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 141, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 165}}',26.0609,137771117,120955,NULL,'2018-05-20 01:31:46',1526779906,NULL),(1830841678,4303931,1,362782,1,1,1,'A',1,0.90024,120,612021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 346, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 416}}',26.313,108244325,386951,NULL,'2014-05-26 14:53:43',1401116023,NULL),(1830680036,4303931,1,343221,1,1,1,'B',1,0.888095,158,531238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 340}, \"maximum_statistics\": {\"great\": 420}}',26.6504,107977836,325734,NULL,'2014-05-15 00:55:40',1400115340,NULL),(1833923274,4303931,1,23357,0,1,1,'B',1,0.856796,105,510037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 206}}',28.0291,113842675,127220,NULL,'2015-01-29 11:51:29',1422532289,NULL),(1831300560,4303931,1,324980,0,1,1,'B',1,0.864706,265,584275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 267, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 340}}',28.1222,108994281,289564,NULL,'2014-06-29 05:10:06',1404018606,NULL),(1831037664,4303931,1,324762,0,1,1,'B',1,0.871753,183,553924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 247, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 308}}',30.8696,108393207,210028,NULL,'2014-06-02 02:08:31',1401674911,NULL),(1839178205,4303931,1,242003,0,1,1,'A',1,0.914683,161,642144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 218, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 252}}',30.9073,122866878,251444,NULL,'2016-03-29 03:46:26',1459223186,NULL),(1836334710,4303931,1,608919,0,1,1,'B',1,0.83223,121,439414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 325}, \"maximum_statistics\": {\"great\": 453}}',31.9829,118297817,259592,NULL,'2015-08-14 06:04:36',1439532276,NULL),(1832548599,4303931,1,46804,0,1,1,'B',1,0.87069,118,568044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',32.127,111127888,170304,NULL,'2014-10-06 01:52:29',1412560349,NULL),(1833501035,4303931,1,240259,0,1,1,'B',1,0.887387,300,623069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',32.9694,112593058,286328,NULL,'2014-12-25 16:48:37',1419526117,NULL),(1835618987,4303931,1,82766,0,1,1,'B',1,0.828516,86,431697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 376}, \"maximum_statistics\": {\"great\": 519}}',33.6763,116971349,293314,NULL,'2015-06-11 04:05:37',1433995537,NULL),(1831863247,4303931,1,183487,0,1,1,'B',1,0.875839,162,554619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 298}}',34.5397,109913115,189020,NULL,'2014-08-07 23:42:39',1407454959,NULL),(1837964883,4303931,1,798703,0,1,1,'B',1,0.892966,268,649972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 270, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 327}}',34.6001,120758357,297860,NULL,'2015-12-20 20:59:11',1450645151,NULL),(1830977877,4303931,1,351161,0,1,1,'B',1,0.872755,182,560437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 269, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 334}}',35.352,108413370,236220,NULL,'2014-06-02 21:58:47',1401746327,NULL),(1833158404,4303931,1,22623,0,1,1,'B',1,0.881068,206,650003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',35.7722,112133444,208840,NULL,'2014-12-01 05:27:46',1417411666,NULL),(1876749218,4303931,1,2082121,1,1,1,'B',1,0.871429,224,560995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 427}, \"maximum_statistics\": {\"great\": 560}}',36.2528,180044486,392320,NULL,'2023-07-28 00:58:17',1690505897,NULL),(1833290134,4303931,1,473912,0,1,1,'B',1,0.832765,274,476471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 33, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',36.8257,112209316,401156,NULL,'2014-12-06 00:57:43',1417827463,NULL),(1830714680,4303931,1,101311,0,1,1,'A',1,0.964589,159,757582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 335}, \"maximum_statistics\": {\"great\": 353}}',37.209,108108194,275436,NULL,'2014-05-20 21:11:59',1400620319,NULL),(1838201199,4303931,1,243499,0,1,1,'B',1,0.862595,156,521213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 310, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 393}}',37.3712,121139508,275180,NULL,'2016-01-07 21:51:49',1452203509,NULL),(1835414632,4303931,1,66485,0,1,1,'B',1,0.889864,203,579103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',38.2085,116851614,389157,NULL,'2015-06-04 23:33:49',1433460829,NULL),(1830664507,4303931,1,277997,0,1,1,'A',1,0.936869,198,747684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 173}, \"maximum_statistics\": {\"great\": 198}}',38.6114,107854014,169268,NULL,'2014-05-09 02:04:18',1399601058,NULL),(1835611344,4303931,1,28287,0,1,1,'B',1,0.895307,171,583235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',40.1978,116987519,195000,NULL,'2015-06-12 00:44:43',1434069883,NULL),(1835656523,4303931,1,220395,1,1,1,'S',1,0.96371,248,832264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',45.4431,116971372,258240,NULL,'2015-06-11 04:08:59',1433995739,NULL),(1832468384,4303931,1,277999,0,1,1,'B',1,0.881098,122,537668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 261}, \"maximum_statistics\": {\"great\": 328}}',45.576,111120479,178658,NULL,'2014-10-05 15:08:32',1412521712,NULL),(1831705565,4303931,1,81234,0,1,1,'B',1,0.891544,253,629817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',45.6526,109700797,445830,NULL,'2014-07-29 17:25:38',1406654738,NULL),(1832137860,4303931,1,46805,0,1,1,'B',1,0.865497,165,574087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',46.3087,110341206,270300,NULL,'2014-08-26 23:09:26',1409094566,NULL),(1831025296,4303931,1,321111,0,1,1,'B',1,0.895379,554,635742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 9, \"great\": 625, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 779}}',47.791,108432478,683962,NULL,'2014-06-03 21:11:40',1401829900,NULL),(1835359637,4303931,1,550462,0,1,1,'B',1,0.891768,228,640472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',48.2139,116616387,279980,NULL,'2015-05-23 16:18:38',1432397918,NULL),(1833832290,4303931,1,81171,0,1,1,'A',1,0.921533,253,696418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 274}}',50.3408,113679737,349170,NULL,'2015-01-25 02:04:58',1422151498,NULL),(1832828449,4303931,1,505086,0,1,1,'A',1,0.937239,239,746502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 209}, \"maximum_statistics\": {\"great\": 239}}',51.0114,111387146,194798,NULL,'2014-10-19 22:57:53',1413759473,NULL),(1832993035,4303931,1,2745,1,1,1,'S',1,0.951697,383,785767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 346}, \"maximum_statistics\": {\"great\": 383}}',51.6599,111884360,309766,NULL,'2014-11-16 18:24:52',1416162292,NULL),(1833490245,4303931,1,553538,0,1,1,'B',1,0.880952,130,578066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 268}, \"maximum_statistics\": {\"great\": 336}}',51.8361,112436386,247776,NULL,'2014-12-18 01:49:56',1418867396,NULL),(1834173943,4303931,1,529872,0,1,1,'A',1,0.909465,243,704927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 199}, \"maximum_statistics\": {\"great\": 243}}',51.9867,114737986,261090,NULL,'2015-02-22 05:20:51',1424582451,NULL),(1835610481,4303931,1,492859,1,1,1,'A',1,0.907563,455,695983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 486}, \"maximum_statistics\": {\"great\": 595}}',52.4723,116971314,476165,NULL,'2015-06-11 04:00:57',1433995257,NULL),(1830680068,4303931,1,284561,1,1,1,'S',1,0.978516,256,892292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 245}, \"maximum_statistics\": {\"great\": 256}}',53.1016,108041273,233784,NULL,'2014-05-17 17:22:05',1400347325,NULL),(1831639771,4303931,1,294000,0,1,1,'A',1,0.93949,242,733173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 283, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 314}}',53.1781,109584233,277030,NULL,'2014-07-24 16:13:04',1406218384,NULL),(1834262896,4303931,1,252629,0,1,1,'A',1,0.929095,409,729181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 351}, \"maximum_statistics\": {\"great\": 409}}',54.2415,115017822,379742,NULL,'2015-03-08 05:19:52',1425791992,NULL),(1832802888,4303931,1,264877,1,1,1,'A',1,0.902154,243,619721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 457}, \"maximum_statistics\": {\"great\": 557}}',57.0712,111515090,464000,NULL,'2014-10-27 00:53:02',1414371182,NULL),(1835831026,4303931,1,19979,1,1,1,'A',1,0.92023,364,704040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 512}, \"maximum_statistics\": {\"great\": 608, \"legacy_combo_increase\": 1}}',58.0516,117494033,669780,NULL,'2015-07-07 23:08:24',1436310504,NULL),(1831718451,4303931,1,230217,0,1,1,'A',1,0.909804,179,590643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 654, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',59.0751,109704232,464410,NULL,'2014-07-29 22:31:24',1406673084,NULL),(1835804536,4303931,1,43356,0,1,1,'B',1,0.893539,434,632829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',59.5035,117417748,642570,NULL,'2015-07-04 06:32:23',1435991543,NULL),(1835581583,4303931,1,479803,1,1,1,'S',1,0.954436,417,807588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',59.6376,116987452,441000,NULL,'2015-06-12 00:37:01',1434069421,NULL),(1834433248,4303931,1,135989,1,1,1,'A',1,0.931611,316,748674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 329}}',59.9937,115039481,359010,NULL,'2015-03-09 00:12:12',1425859932,NULL),(1833070746,4303931,1,426543,0,1,1,'A',1,0.915064,235,693699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 312}}',60.3292,111884316,261752,NULL,'2014-11-16 18:19:36',1416161976,NULL),(1831695417,4303931,1,379083,0,1,1,'A',1,0.909802,397,630945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 819, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',62.0054,109547075,663326,NULL,'2014-07-23 05:33:39',1406093619,NULL),(1833099224,4303931,1,438894,0,1,1,'A',1,0.918864,493,735883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',63.0455,111884267,565850,NULL,'2014-11-16 18:14:49',1416161689,NULL),(1854649675,4303931,1,904998,1,1,1,'B',1,0.897015,195,642854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 269, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 335}}',65.5191,146925546,275492,NULL,'2019-10-28 02:21:39',1572229299,NULL),(1834401952,4303931,1,45461,0,1,1,'A',1,0.92928,345,736459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 403}}',67.2476,115056509,437866,NULL,'2015-03-09 21:30:26',1425936626,NULL),(1835891226,4303931,1,567838,1,1,1,'A',1,0.919628,354,723602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 591}}',69.6857,117493973,630438,NULL,'2015-07-07 23:03:03',1436310183,NULL),(1833262688,4303931,1,424705,1,1,1,'B',1,0.89925,301,632031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 15, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 933}}',70.9209,112286324,704466,NULL,'2014-12-10 02:37:46',1418179066,NULL),(1833578624,4303931,1,180751,0,1,1,'A',1,0.937318,343,794788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 300}, \"maximum_statistics\": {\"great\": 343}}',72.2963,112901201,340310,NULL,'2015-01-04 08:26:32',1420359992,NULL),(1831704565,4303931,1,284565,0,1,1,'S',1,0.972222,360,883491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',74.8163,109710282,380290,NULL,'2014-07-30 06:30:37',1406701837,NULL),(1832868084,4303931,1,185373,0,1,1,'A',1,0.921409,362,707351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 369}}',75.6325,111719093,323988,NULL,'2014-11-07 20:33:48',1415392428,NULL),(1833602579,4303931,1,434025,0,1,1,'S',1,0.962199,291,831473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 269}, \"maximum_statistics\": {\"great\": 291}}',75.9952,112767409,327210,NULL,'2014-12-31 23:19:14',1420067954,NULL),(1832735391,4303931,1,471366,0,1,1,'A',1,0.924544,518,741593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',78.5781,111403182,624988,NULL,'2014-10-21 01:13:42',1413854022,NULL),(1833055453,4303931,1,341042,0,1,1,'A',1,0.930478,449,734484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899}}',83.7301,111888474,890698,NULL,'2014-11-17 01:53:58',1416189238,NULL),(1833549098,4303931,1,412931,0,1,1,'S',1,0.958824,255,837455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 255}}',85.9538,112597182,269240,NULL,'2014-12-25 22:41:00',1419547260,NULL),(1833927687,4303931,1,190047,0,1,1,'S',1,0.975852,352,888205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',88.3009,114015089,373720,NULL,'2015-02-02 13:22:13',1422883333,NULL),(1875534045,4308440,1,1028483,0,1,1,'C',1,0.711009,22,210903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 67}, \"maximum_statistics\": {\"great\": 109}}',1.66157,178268178,31084,NULL,'2023-04-07 10:19:13',1680862753,NULL),(1831164445,4326600,1,367558,0,1,1,'D',1,0.603448,21,131986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 70}, \"maximum_statistics\": {\"great\": 145}}',0.466706,108658613,33520,NULL,'2014-06-14 04:05:26',1402718726,NULL),(1830615725,4326600,1,105037,0,1,1,'D',1,0.604027,16,179966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 71}, \"maximum_statistics\": {\"great\": 149}}',0.519374,107903409,57952,NULL,'2014-05-11 04:38:06',1399783086,NULL),(1830556849,4326600,1,140112,0,1,1,'D',1,0.632159,53,138136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 56, \"great\": 116}, \"maximum_statistics\": {\"great\": 227}}',0.958493,107903307,55044,NULL,'2014-05-11 04:32:08',1399782728,NULL),(1831123061,4326600,1,48050,1,1,1,'D',1,0.616795,67,131292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 107, \"great\": 228}, \"maximum_statistics\": {\"great\": 518}}',1.3831,108658742,152748,NULL,'2014-06-14 04:13:33',1402719213,NULL),(1830506827,4326600,1,372715,0,1,1,'C',1,0.723214,25,235583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 24, \"great\": 74}, \"maximum_statistics\": {\"great\": 112}}',1.80886,107688253,27516,NULL,'2014-04-30 20:39:22',1398890362,NULL),(1830586420,4326600,1,166841,0,1,1,'D',1,0.672093,33,207319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 115}, \"maximum_statistics\": {\"great\": 215}}',1.90868,107903528,100404,NULL,'2014-05-11 04:45:20',1399783520,NULL),(1830548133,4326600,1,116313,0,1,1,'D',1,0.68883,40,188164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 73, \"great\": 215}, \"maximum_statistics\": {\"great\": 376}}',2.69457,107903383,117278,NULL,'2014-05-11 04:36:32',1399782992,NULL),(1839097896,4326600,1,708818,0,1,1,'C',1,0.710648,27,211975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 134}, \"maximum_statistics\": {\"great\": 216}}',2.78098,122573592,52542,NULL,'2016-03-16 06:23:23',1458109403,NULL),(1830581339,4326600,1,234703,0,1,1,'C',1,0.72069,40,234002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 173}, \"maximum_statistics\": {\"great\": 290}}',3.44068,107903469,79307,NULL,'2014-05-11 04:41:36',1399783296,NULL),(1830672000,4326600,1,89271,0,1,1,'C',1,0.75,66,293735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',5.26542,107903437,109717,NULL,'2014-05-11 04:39:51',1399783191,NULL),(1830643092,4326600,1,155915,0,1,1,'C',1,0.748869,78,254210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 129}, \"maximum_statistics\": {\"great\": 221}}',6.02858,107903272,72748,NULL,'2014-05-11 04:30:19',1399782619,NULL),(1836222058,4326600,1,538310,0,1,1,'B',1,0.815789,18,365506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 57}}',6.11028,118079146,14654,NULL,'2015-08-04 01:39:52',1438652392,NULL),(1830613212,4326600,1,150933,0,1,1,'C',1,0.779412,55,380432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 170}}',6.16628,107903494,117044,NULL,'2014-05-11 04:43:19',1399783399,NULL),(1847865693,4326600,1,1300499,0,1,1,'C',1,0.778736,37,313762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 174}}',7.18249,136436146,53168,NULL,'2018-03-14 20:01:02',1521057662,NULL),(1837056335,4326600,1,648818,0,1,1,'C',1,0.755435,36,276824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 124}, \"maximum_statistics\": {\"great\": 184}}',7.33786,119237147,51738,NULL,'2015-10-03 00:04:09',1443830649,NULL),(1836341615,4326600,1,538312,0,1,1,'B',1,0.806452,32,370045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 93}}',7.45858,118355798,27420,NULL,'2015-08-16 18:42:55',1439750575,NULL),(1846306555,4326600,1,779320,0,1,1,'C',1,0.789831,45,328782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',9.10885,133948373,105884,NULL,'2017-11-09 14:24:28',1510237468,NULL),(1846401045,4326600,1,1324811,1,1,1,'C',1,0.786567,48,325397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 239, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 335}}',9.2064,134108942,152717,NULL,'2017-11-17 16:51:16',1510937476,NULL),(1830579683,4326600,1,16721,0,1,1,'C',1,0.7875,52,316495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 160}}',9.32064,107903560,70080,NULL,'2014-05-11 04:47:12',1399783632,NULL),(1862056221,4326600,1,2746281,1,1,1,'C',1,0.781081,55,319957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 370}}',9.99132,158126556,118382,NULL,'2021-01-25 22:20:07',1611613207,NULL),(1839097491,4326600,1,708815,1,1,1,'B',1,0.845395,28,395865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 152}}',10.0994,122573568,45164,NULL,'2016-03-16 06:21:49',1458109309,NULL),(1830607591,4326600,1,150058,0,1,1,'C',1,0.798893,91,361988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 271}}',10.3611,107903344,104022,NULL,'2014-05-11 04:33:58',1399782838,NULL),(1849150209,4326600,1,1545485,1,1,1,'C',1,0.785199,40,321686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 197, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 277}}',10.9191,138349275,90334,NULL,'2018-06-17 16:20:52',1529252452,NULL),(1839097667,4326600,1,708816,1,1,1,'C',1,0.767624,39,287845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 55, \"great\": 260}, \"maximum_statistics\": {\"great\": 383}}',11.5103,122573674,105568,NULL,'2016-03-16 06:30:29',1458109829,NULL),(1839722591,4326600,1,729810,0,1,1,'B',1,0.837563,109,448346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 146}, \"maximum_statistics\": {\"great\": 197}}',11.7317,123765119,95602,NULL,'2016-05-08 02:35:27',1462674927,NULL),(1846370091,4326600,1,95561,0,1,1,'C',1,0.787172,46,323731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 48, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',12.1318,133948286,111526,NULL,'2017-11-09 14:19:40',1510237180,NULL),(1846321526,4326600,1,1270576,1,1,1,'C',1,0.768041,113,368947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',12.2366,134034487,103130,NULL,'2017-11-13 16:31:13',1510590673,NULL),(1846396843,4326600,1,1321681,1,1,1,'B',1,0.815934,51,373487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 270, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 364}}',12.3182,134034333,190198,NULL,'2017-11-13 16:21:03',1510590063,NULL),(1846349266,4326600,1,240259,0,1,1,'B',1,0.813814,46,364881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',12.6742,133948545,118198,NULL,'2017-11-09 14:34:34',1510238074,NULL),(1846379162,4326600,1,1425685,1,1,1,'B',1,0.802395,37,352292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 120}, \"maximum_statistics\": {\"great\": 167}}',13.5759,134108632,50040,NULL,'2017-11-17 16:35:30',1510936530,NULL),(1839040606,4326600,1,294000,0,1,1,'B',1,0.816879,61,384683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 234}, \"maximum_statistics\": {\"great\": 314}}',13.8751,122739666,125812,NULL,'2016-03-23 19:58:40',1458763120,NULL),(1846359835,4326600,1,163586,1,1,1,'C',1,0.757238,41,291246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 53, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',13.9085,134026415,156550,NULL,'2017-11-13 05:32:45',1510551165,NULL),(1847072657,4326600,1,142905,0,1,1,'C',1,0.793103,79,342799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 65, \"great\": 320, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',14.1088,135062217,151666,NULL,'2018-01-04 01:45:02',1515030302,NULL),(1830867546,4326600,1,372714,0,1,1,'B',1,0.892216,80,279225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 167}}',14.4263,108232344,66622,NULL,'2014-05-26 03:38:37',1401075517,NULL),(1846310871,4326600,1,136768,0,1,1,'C',1,0.784635,49,320617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',15.1281,133948602,124454,NULL,'2017-11-09 14:37:43',1510238263,NULL),(1835386900,4326600,1,629415,0,1,1,'B',1,0.851598,44,444378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',15.6947,116661589,87564,NULL,'2015-05-25 18:25:37',1432578337,NULL),(1846369921,4326600,1,1385943,1,1,1,'C',1,0.734667,111,310299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 16, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',15.8851,134108842,184510,NULL,'2017-11-17 16:45:35',1510937135,NULL),(1846415716,4326600,1,520372,1,1,1,'C',1,0.773504,68,327732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',16.88,134108882,161930,NULL,'2017-11-17 16:47:19',1510937239,NULL),(1851674155,4326600,1,1676310,1,1,1,'B',1,0.825806,85,446967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 106, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 155}}',16.9665,142051084,78716,NULL,'2019-01-04 21:07:09',1546636029,NULL),(1834355109,4326600,1,377302,0,1,1,'B',1,0.858079,54,443109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 229}}',17.1437,114948763,80402,NULL,'2015-03-05 02:37:39',1425523059,NULL),(1846333495,4326600,1,1210037,1,1,1,'C',1,0.793103,75,350178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 276, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 406}}',17.1643,134108753,174342,NULL,'2017-11-17 16:40:50',1510936850,NULL),(1846668147,4326600,1,1404773,1,1,1,'B',1,0.80754,100,382378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 63, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 504}}',17.4781,134403396,222958,NULL,'2017-12-02 22:16:39',1512252999,NULL),(1846424809,4326600,1,1258912,1,1,1,'B',1,0.852234,44,430255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',17.8724,134001015,106152,NULL,'2017-11-12 01:20:53',1510449653,NULL),(1846307644,4326600,1,525990,1,1,1,'B',1,0.827703,191,486198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',17.9237,134001169,238872,NULL,'2017-11-12 01:34:18',1510450458,NULL),(1847047841,4326600,1,217520,0,1,1,'B',1,0.807914,44,351653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 90, \"great\": 518, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 695}}',18.1175,135062171,215622,NULL,'2018-01-04 01:40:43',1515030043,NULL),(1856504735,4326600,1,2329749,1,1,1,'C',1,0.778125,182,392583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 304}, \"maximum_statistics\": {\"great\": 480}}',18.458,149612649,268246,NULL,'2020-03-29 19:37:30',1585510650,NULL),(1832078157,4326600,1,399042,0,1,1,'B',1,0.831704,108,413178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 61, \"great\": 536}, \"maximum_statistics\": {\"great\": 716}}',18.5251,110252965,286404,NULL,'2014-08-23 03:19:07',1408763947,NULL),(1846389034,4326600,1,963441,0,1,1,'B',1,0.833882,81,420036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',18.5471,133937715,126382,NULL,'2017-11-08 21:05:34',1510175134,NULL),(1837574445,4326600,1,538313,0,1,1,'B',1,0.820833,33,386943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 120}}',18.6291,120272911,36750,NULL,'2015-11-26 01:40:57',1448502057,NULL),(1845748611,4326600,1,680074,0,1,1,'A',1,0.95283,78,699954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',19.8415,133095339,57358,NULL,'2017-09-22 02:10:44',1506046244,NULL),(1839097749,4326600,1,708817,0,1,1,'A',1,0.965909,69,709737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',19.9267,122573538,41616,NULL,'2016-03-16 06:20:19',1458109219,NULL),(1846415127,4326600,1,1445261,1,1,1,'A',1,0.960938,63,623785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',19.953,134108453,44714,NULL,'2017-11-17 16:27:20',1510936040,NULL),(1847554654,4326600,1,1463507,1,1,1,'C',1,0.785,98,336339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 267, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400}}',21.0417,135803021,139990,NULL,'2018-02-09 22:17:15',1518214635,NULL),(1846380139,4326600,1,1426217,0,1,1,'B',1,0.823268,75,400928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 55, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',21.2761,133949587,229998,NULL,'2017-11-09 15:37:04',1510241824,NULL),(1846354242,4326600,1,29923,1,1,1,'B',1,0.855102,55,437038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 245}}',21.4243,134026392,143580,NULL,'2017-11-13 05:31:00',1510551060,NULL),(1847202004,4326600,1,1258753,1,1,1,'B',1,0.859694,54,454205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',22.1349,135384274,70208,NULL,'2018-01-20 00:36:06',1516408566,NULL),(1841969208,4326600,1,821726,0,1,1,'B',1,0.852535,86,457108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 174}, \"maximum_statistics\": {\"great\": 217}}',23.0104,127424785,88634,NULL,'2016-11-15 04:42:33',1479184953,NULL),(1839098043,4326600,1,708819,1,1,1,'B',1,0.853047,59,433582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 219}, \"maximum_statistics\": {\"great\": 279}}',23.5192,122573484,101906,NULL,'2016-03-16 06:15:01',1458108901,NULL),(1846397741,4326600,1,497454,0,1,1,'B',1,0.86526,64,477518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',23.5898,133948405,137754,NULL,'2017-11-09 14:26:04',1510237564,NULL),(1872098518,4326600,1,3617765,1,1,1,'B',1,0.86194,53,456018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 212}, \"maximum_statistics\": {\"great\": 268}}',23.7104,173250846,96736,NULL,'2022-07-12 04:35:34',1657600534,NULL),(1846588941,4326600,1,1370316,0,1,1,'B',1,0.852941,98,513585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',24.5042,134427390,106453,NULL,'2017-12-03 23:20:51',1512343251,NULL),(1838845626,4326600,1,741992,0,1,1,'B',1,0.889073,85,516069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 256}, \"maximum_statistics\": {\"great\": 302}}',27.7789,122266846,134909,NULL,'2016-03-01 00:46:24',1456793184,NULL),(1847314699,4326600,1,322015,0,1,1,'B',1,0.88245,75,493749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',27.9759,135363432,122632,NULL,'2018-01-19 02:21:44',1516328504,NULL),(1846329803,4326600,1,799711,1,1,1,'B',1,0.812308,149,390160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',29.2019,134042478,204692,NULL,'2017-11-14 03:33:03',1510630383,NULL),(1846466639,4326600,1,684127,1,1,1,'B',1,0.858696,125,505607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',29.6468,134213236,159186,NULL,'2017-11-22 23:09:03',1511392143,NULL),(1847409825,4326600,1,1477612,0,1,1,'B',1,0.853309,85,444367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 52, \"great\": 447, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 559}}',29.8057,135523348,226410,NULL,'2018-01-26 18:35:42',1516991742,NULL),(1846425728,4326600,1,307287,0,1,1,'B',1,0.877962,109,522210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 348, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 422}}',29.9727,134034532,242144,NULL,'2017-11-13 16:33:32',1510590812,NULL),(1846622010,4326600,1,821660,0,1,1,'B',1,0.85119,150,517746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',30.1394,134480473,140670,NULL,'2017-12-07 04:02:06',1512619326,NULL),(1846317763,4326600,1,74499,0,1,1,'B',1,0.895131,77,541447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',30.9091,133937656,124844,NULL,'2017-11-08 20:59:42',1510174782,NULL),(1847305498,4326600,1,1459881,1,1,1,'A',1,0.901914,78,569239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',31.3154,135384264,103060,NULL,'2018-01-20 00:35:06',1516408506,NULL),(1846376832,4326600,1,574139,1,1,1,'B',1,0.856959,83,457954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 306}, \"maximum_statistics\": {\"great\": 388}}',31.7903,134026431,174856,NULL,'2017-11-13 05:34:20',1510551260,NULL),(1849837359,4326600,1,1666281,0,1,1,'B',1,0.853535,51,450933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 222, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 297}}',31.9389,139251668,121612,NULL,'2018-08-01 19:16:40',1533151000,NULL),(1846426927,4326600,1,1405054,1,1,1,'A',1,0.902913,131,597751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',32.6733,133978939,202562,NULL,'2017-11-11 04:05:53',1510373153,NULL),(1846323236,4326600,1,680072,1,1,1,'A',1,0.946629,162,786602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',33.5982,133937493,159060,NULL,'2017-11-08 20:46:21',1510173981,NULL),(1839034271,4326600,1,674647,0,1,1,'A',1,0.912879,85,617992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 132}}',34.1847,122573804,65670,NULL,'2016-03-16 06:41:18',1458110478,NULL),(1839070755,4326600,1,193669,0,1,1,'A',1,0.914663,184,613519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 356}, \"maximum_statistics\": {\"great\": 416}}',34.3166,122681860,256481,NULL,'2016-03-21 01:04:23',1458522263,NULL),(1846372547,4326600,1,728549,1,1,1,'B',1,0.891408,131,560137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 349, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 419}}',34.3475,134034467,232752,NULL,'2017-11-13 16:30:08',1510590608,NULL),(1846316021,4326600,1,421741,0,1,1,'B',1,0.882217,124,558536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',34.9548,133937622,265130,NULL,'2017-11-08 20:56:06',1510174566,NULL),(1847173921,4326600,1,198004,0,1,1,'B',1,0.889968,82,527948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 260, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 309}}',39.0467,135197082,149050,NULL,'2018-01-10 20:47:49',1515617269,NULL),(1843253238,4326600,1,927976,1,1,1,'S',1,0.981183,186,905924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 186}}',39.4492,129428196,203102,NULL,'2017-03-08 00:55:26',1488934526,NULL),(1847025368,4326600,1,192222,0,1,1,'B',1,0.890969,78,531129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 375, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',40.5238,135062193,225470,NULL,'2018-01-04 01:43:20',1515030200,NULL),(1849152249,4326600,1,1545509,1,1,1,'A',1,0.957219,180,826154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 174, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 187}}',40.675,138349256,180970,NULL,'2018-06-17 16:19:36',1529252376,NULL),(1846399486,4326600,1,179782,0,1,1,'B',1,0.87055,71,486289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 497, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 618}}',41.4223,134001199,297042,NULL,'2017-11-12 01:37:05',1510450625,NULL),(1839988692,4326600,1,736216,0,1,1,'B',1,0.896753,162,546275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 649}, \"maximum_statistics\": {\"great\": 770}}',41.4485,124197398,423252,NULL,'2016-05-28 03:41:47',1464406907,NULL),(1846416810,4326600,1,1449647,1,1,1,'A',1,0.953448,88,697466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',42.7072,133948218,197646,NULL,'2017-11-09 14:15:31',1510236931,NULL),(1846389292,4326600,1,1166336,1,1,1,'A',1,0.93133,149,717846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 203, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 233}}',43.1116,134034203,211382,NULL,'2017-11-13 16:12:12',1510589532,NULL),(1837814055,4326600,1,774530,0,1,1,'A',1,0.916327,135,650875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 245}}',46.0065,120656685,193750,NULL,'2015-12-16 03:33:03',1450236783,NULL),(1846406817,4326600,1,1442760,1,1,1,'A',1,0.934409,322,706027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 408, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 465}}',46.359,134034390,557884,NULL,'2017-11-13 16:24:48',1510590288,NULL),(1839636411,4326600,1,927977,0,1,1,'A',1,0.942164,237,711197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',47.0863,123515536,240240,NULL,'2016-04-26 20:09:31',1461701371,NULL),(1849193272,4326600,1,1464929,0,1,1,'A',1,0.93913,115,782496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',49.456,138389415,94498,NULL,'2018-06-19 19:12:35',1529435555,NULL),(1850011464,4326600,1,1464938,1,1,1,'A',1,0.925532,82,645099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',50.2229,139472050,86594,NULL,'2018-08-12 04:23:11',1534047791,NULL),(1840999820,4326600,1,821659,1,1,1,'S',1,0.990506,158,928578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 158}}',50.5248,125789415,128510,NULL,'2016-08-14 20:42:29',1471207349,NULL),(1847150564,4326600,1,1444919,0,1,1,'A',1,0.919725,83,620581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 192, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 218}}',51.0027,135197282,161458,NULL,'2018-01-10 21:00:41',1515618041,NULL),(1846333239,4326600,1,1209258,1,1,1,'A',1,0.952652,157,761855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 264}}',51.0168,134000962,251720,NULL,'2017-11-12 01:17:48',1510449468,NULL),(1846984560,4326600,1,1462462,1,1,1,'S',1,0.959375,160,798190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 160}}',52.2209,134928826,166540,NULL,'2017-12-28 22:10:57',1514499057,NULL),(1846394035,4326600,1,1236756,1,1,1,'A',1,0.964865,175,825950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',53.4911,134108606,163850,NULL,'2017-11-17 16:34:37',1510936477,NULL),(1846966089,4326600,1,1350928,1,1,1,'A',1,0.942724,115,690374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 291, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 323}}',53.8556,135062029,246982,NULL,'2018-01-04 01:28:34',1515029314,NULL),(1846323142,4326600,1,1270965,1,1,1,'B',1,0.865419,211,534915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 52, \"great\": 872, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1122}}',56.0871,134001268,829476,NULL,'2017-11-12 01:43:03',1510450983,NULL),(1847273745,4326600,1,1477610,1,1,1,'A',1,0.964191,144,771783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 355, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 377}}',56.9936,135384467,301248,NULL,'2018-01-20 00:48:55',1516409335,NULL),(1846947508,4326600,1,1166337,1,1,1,'A',1,0.936102,215,731242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 280, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 313}}',58.7696,135062072,286182,NULL,'2018-01-04 01:32:08',1515029528,NULL),(1846999874,4326600,1,1377773,0,1,1,'A',1,0.954545,104,690572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 407}}',60.6691,135061976,238388,NULL,'2018-01-04 01:22:52',1515028972,NULL),(1849199737,4326600,1,1508617,1,1,1,'A',1,0.938486,188,699894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 283, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 317}}',66.7398,138429391,229362,NULL,'2018-06-21 20:40:06',1529613606,NULL),(1846684451,4326600,1,1463621,1,1,1,'A',1,0.954545,159,782838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 286}}',67.8342,134402000,225510,NULL,'2017-12-02 20:52:05',1512247925,NULL),(1847068062,4326600,1,1037715,1,1,1,'A',1,0.960191,168,776595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 291, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',73.1838,135061947,269868,NULL,'2018-01-04 01:20:33',1515028833,NULL),(1846991515,4326600,1,1370316,1,1,1,'S',1,0.990196,204,925431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',83.3303,135062120,209100,NULL,'2018-01-04 01:35:57',1515029757,NULL),(1831696180,4337743,1,382313,0,1,1,'D',1,0.5,3,207718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 3}, \"maximum_statistics\": {\"great\": 6}}',0.023759,109566679,69600,NULL,'2014-07-23 23:56:47',1406159807,NULL),(1831393596,4337743,1,315923,0,1,1,'D',1,0.613153,40,161916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 132, \"great\": 249}, \"maximum_statistics\": {\"great\": 517}}',1.00641,109215654,209125,NULL,'2014-07-09 00:10:33',1404864633,NULL),(1830863397,4337743,1,371239,1,1,1,'D',1,0.671348,28,174295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 91}, \"maximum_statistics\": {\"great\": 178}}',1.80902,108310401,53794,NULL,'2014-05-29 19:19:19',1401391159,NULL),(1830875319,4337743,1,283157,0,1,1,'C',1,0.708,43,294377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 125}}',2.14418,108359995,65043,NULL,'2014-05-31 18:49:44',1401562184,NULL),(1830878228,4337743,1,373915,0,1,1,'D',1,0.691441,32,234252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 131}, \"maximum_statistics\": {\"great\": 222}}',2.29086,108310464,102238,NULL,'2014-05-29 19:24:18',1401391458,NULL),(1830899565,4337743,1,93708,0,1,1,'D',1,0.695473,35,202960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 102, \"great\": 292}, \"maximum_statistics\": {\"great\": 486}}',2.51127,108360049,161802,NULL,'2014-05-31 18:53:26',1401562406,NULL),(1830808755,4337743,1,1146,0,1,1,'D',1,0.667453,45,239957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 66, \"great\": 208}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',2.63234,108308946,300592,NULL,'2014-05-29 17:20:05',1401384005,NULL),(1830766360,4337743,1,330394,1,1,1,'C',1,0.724299,36,285656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 131}, \"maximum_statistics\": {\"great\": 214}}',2.75226,108040174,165678,NULL,'2014-05-17 16:31:03',1400344263,NULL),(1844165372,4337743,1,664472,0,1,1,'D',1,0.693431,29,228776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',2.98813,130660903,45360,NULL,'2017-05-14 13:01:59',1494766919,NULL),(1830796132,4337743,1,339642,0,1,1,'C',1,0.723443,38,297645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 166}, \"maximum_statistics\": {\"great\": 273}}',3.2432,108015676,245971,NULL,'2014-05-16 21:27:25',1400275645,NULL),(1850117178,4337743,1,1593191,0,1,1,'C',1,0.72549,50,260160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 95}, \"maximum_statistics\": {\"great\": 153}}',3.89613,139713203,53342,NULL,'2018-08-23 18:12:07',1535047927,NULL),(1836190520,4337743,1,351190,0,1,1,'C',1,0.70268,120,238783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 76, \"great\": 318}, \"maximum_statistics\": {\"great\": 597}}',3.92395,118141865,217701,NULL,'2015-08-06 23:06:50',1438902410,NULL),(1830855114,4337743,1,232738,0,1,1,'C',1,0.729917,81,308054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 58, \"great\": 224}, \"maximum_statistics\": {\"great\": 361}}',4.14453,108324388,305301,NULL,'2014-05-30 13:00:16',1401454816,NULL),(1830841495,4337743,1,326191,1,1,1,'C',1,0.712851,49,253644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 134}, \"maximum_statistics\": {\"great\": 249}}',4.19107,108324815,125580,NULL,'2014-05-30 13:15:38',1401455738,NULL),(1846074103,4337743,1,523797,0,1,1,'C',1,0.72089,38,240588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 52, \"great\": 181}, \"maximum_statistics\": {\"great\": 292}}',4.56487,133652698,91708,NULL,'2017-10-23 19:00:42',1508785242,NULL),(1830851887,4337743,1,231993,0,1,1,'B',1,0.809091,35,468257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 3}}',4.84522,108324226,327459,NULL,'2014-05-30 12:53:31',1401454411,NULL),(1861634620,4337743,1,2718151,1,1,1,'C',1,0.732877,52,262551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 139}, \"maximum_statistics\": {\"great\": 219}}',4.95486,157556803,66192,NULL,'2021-01-06 14:46:46',1609944406,NULL),(1830863917,4337743,1,371337,0,1,1,'D',1,0.681511,172,211761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 87, \"great\": 356}, \"maximum_statistics\": {\"great\": 741}}',5.10425,108310444,242428,NULL,'2014-05-29 19:22:32',1401391352,NULL),(1830907428,4337743,1,347009,0,1,1,'C',1,0.799242,27,455412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 4}}',5.23858,108325077,190712,NULL,'2014-05-30 13:23:49',1401456229,NULL),(1844265239,4337743,1,905994,0,1,1,'C',1,0.759434,29,289392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',5.27866,130915482,28144,NULL,'2017-05-28 13:27:59',1495978079,NULL),(1830949390,4337743,1,277997,0,1,1,'C',1,0.75505,63,290482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 125}, \"maximum_statistics\": {\"great\": 198}}',5.36018,108584404,66177,NULL,'2014-06-10 15:32:28',1402414348,NULL),(1847888238,4337743,1,491220,0,1,1,'C',1,0.736842,72,295683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 106}, \"maximum_statistics\": {\"great\": 171}}',5.42984,136450404,67526,NULL,'2018-03-15 15:55:51',1521129351,NULL),(1840291822,4337743,1,438437,1,1,1,'C',1,0.743316,46,265394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 187}}',6.0548,124692673,77948,NULL,'2016-06-19 19:17:03',1466363823,NULL),(1830788518,4337743,1,373786,0,1,1,'C',1,0.775862,49,301507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 281}, \"maximum_statistics\": {\"great\": 435}}',6.54381,108040239,160692,NULL,'2014-05-17 16:34:58',1400344498,NULL),(1861998111,4337743,1,1300497,0,1,1,'B',1,0.81203,31,356331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 133}}',7.92394,158003436,40372,NULL,'2021-01-21 22:36:02',1611268562,NULL),(1857120281,4337743,1,1451821,0,1,1,'C',1,0.795455,36,391500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 66}}',8.16282,150484336,21380,NULL,'2020-04-26 17:13:50',1587921230,NULL),(1837799404,4337743,1,280731,0,1,1,'C',1,0.786307,76,348645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 165}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 1}}',8.38193,120669915,113668,NULL,'2015-12-16 20:18:24',1450297104,NULL),(1830895727,4337743,1,261810,1,1,1,'B',1,0.80829,38,416683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 137}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 11}}',8.6157,108310387,225310,NULL,'2014-05-29 19:17:40',1401391060,NULL),(1841388774,4337743,1,128870,0,1,1,'C',1,0.781955,62,344098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 185}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',8.84051,126436624,159812,NULL,'2016-09-18 12:57:29',1474203449,NULL),(1862298660,4337743,1,808291,0,1,1,'C',1,0.768868,67,315168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 206, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',8.84966,158499155,131206,NULL,'2021-02-06 14:39:17',1612622357,NULL),(1830883989,4337743,1,338845,0,1,1,'B',1,0.804991,64,377014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 59, \"great\": 389}, \"maximum_statistics\": {\"great\": 541}}',9.19108,108324697,291974,NULL,'2014-05-30 13:11:36',1401455496,NULL),(1830677573,4337743,1,34629,1,1,1,'C',1,0.794041,82,351091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 259}, \"maximum_statistics\": {\"great\": 386}}',9.58486,107989464,138138,NULL,'2014-05-15 15:05:03',1400166303,NULL),(1877267865,4337743,1,4192954,1,1,1,'B',1,0.847826,34,451290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 92}}',10.5083,180791484,36380,NULL,'2023-09-15 15:28:13',1694791693,NULL),(1841318430,4337743,1,8250,0,1,1,'C',1,0.740385,80,313631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 175}, \"maximum_statistics\": {\"great\": 312}}',10.5225,126436580,157100,NULL,'2016-09-18 12:54:23',1474203263,NULL),(1862581081,4337743,1,1451823,0,1,1,'B',1,0.817757,38,379042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 107}}',11.1609,158978619,32370,NULL,'2021-02-20 11:19:36',1613819976,NULL),(1837480597,4337743,1,301306,0,1,1,'C',1,0.788066,97,358473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 161}, \"maximum_statistics\": {\"great\": 243}}',12.0859,120207190,99822,NULL,'2015-11-22 11:55:42',1448193342,NULL),(1837555029,4337743,1,224527,0,1,1,'B',1,0.848341,60,429309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 169}, \"maximum_statistics\": {\"great\": 211}}',12.1197,120075712,74471,NULL,'2015-11-15 14:10:44',1447596644,NULL),(1844860503,4337743,1,523795,0,1,1,'B',1,0.848485,48,425632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 159}, \"maximum_statistics\": {\"great\": 198}}',12.1604,131652999,78025,NULL,'2017-07-07 08:13:30',1499415210,NULL),(1830807587,4337743,1,270362,0,1,1,'A',1,0.931818,66,720217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 66}}',12.6324,108325326,156948,NULL,'2014-05-30 13:31:40',1401456700,NULL),(1840438709,4337743,1,303140,0,1,1,'B',1,0.812417,62,359839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 104, \"great\": 572}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',13.0872,124828912,262089,NULL,'2016-06-26 13:57:26',1466949446,NULL),(1843684507,4337743,1,198874,0,1,1,'B',1,0.831046,83,395214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 437}, \"maximum_statistics\": {\"great\": 583}}',13.2398,129945320,211884,NULL,'2017-04-05 23:25:47',1491434747,NULL),(1830869923,4337743,1,47148,1,1,1,'B',1,0.813364,102,400804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 302}, \"maximum_statistics\": {\"great\": 434}}',13.9474,108309012,208732,NULL,'2014-05-29 17:25:04',1401384304,NULL),(1844870845,4337743,1,839171,0,1,1,'B',1,0.868966,61,490947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 145}}',14.2508,131672829,63854,NULL,'2017-07-08 07:17:27',1499498247,NULL),(1838497075,4337743,1,331986,0,1,1,'B',1,0.852151,59,457364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 139, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 186}}',14.3749,121805577,87760,NULL,'2016-02-07 17:21:21',1454865681,NULL),(1830852693,4337743,1,331735,1,1,1,'B',1,0.846608,110,502829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 251}, \"maximum_statistics\": {\"great\": 339}}',14.873,108324570,246480,NULL,'2014-05-30 13:06:54',1401455214,NULL),(1830830342,4337743,1,359680,1,1,1,'B',1,0.865909,94,435235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 220}}',15.0146,108310521,121695,NULL,'2014-05-29 19:30:38',1401391838,NULL),(1832827998,4337743,1,206519,0,1,1,'B',1,0.85251,83,444882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 44, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',15.3823,111398576,215378,NULL,'2014-10-20 16:08:20',1413821300,NULL),(1830898997,4337743,1,288341,0,1,1,'B',1,0.852339,63,452415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 257}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',15.6331,108325215,222146,NULL,'2014-05-30 13:28:09',1401456489,NULL),(1844319070,4337743,1,834858,0,1,1,'B',1,0.825714,39,393717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 175}}',15.6701,130915468,58980,NULL,'2017-05-28 13:27:17',1495978037,NULL),(1851121982,4337743,1,1788424,0,1,1,'B',1,0.847222,86,490734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',16.1856,141273084,96328,NULL,'2018-11-19 18:30:45',1542652245,NULL),(1830920571,4337743,1,386590,1,1,1,'B',1,0.877404,81,479449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 208}}',17.1251,108310488,109484,NULL,'2014-05-29 19:27:07',1401391627,NULL),(1840289920,4337743,1,686781,1,1,1,'B',1,0.872727,90,501913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 356, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 440}}',18.5581,124668227,254897,NULL,'2016-06-18 18:01:32',1466272892,NULL),(1830884565,4337743,1,374115,0,1,1,'A',1,0.905263,92,596169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 245}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',18.8434,108325012,316962,NULL,'2014-05-30 13:21:41',1401456101,NULL),(1830714047,4337743,1,19055,0,1,1,'B',1,0.899225,47,556948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 129}}',18.9412,108040268,76340,NULL,'2014-05-17 16:36:50',1400344610,NULL),(1844233277,4337743,1,494066,0,1,1,'B',1,0.835606,75,417344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 57, \"great\": 500, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 660}}',19.1,130660848,285102,NULL,'2017-05-14 12:59:22',1494766762,NULL),(1841348567,4337743,1,27386,0,1,1,'B',1,0.896739,55,545371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 184}}',19.3425,126315430,92010,NULL,'2016-09-11 19:45:02',1473623102,NULL),(1841804480,4337743,1,97072,1,1,1,'B',1,0.82881,55,379974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',20.6504,126969070,197986,NULL,'2016-10-19 18:39:13',1476902353,NULL),(1845330333,4337743,1,1266756,0,1,1,'B',1,0.85614,78,455005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 230}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',22.381,132469519,131912,NULL,'2017-08-18 18:06:32',1503079592,NULL),(1830843581,4337743,1,327673,0,1,1,'B',1,0.882096,127,592186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 229}}',25.9735,108308962,148160,NULL,'2014-05-29 17:21:34',1401384094,NULL),(1847875685,4337743,1,485614,0,1,1,'A',1,0.926606,55,636500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',26.2374,136450381,53130,NULL,'2018-03-15 15:54:50',1521129290,NULL),(1844159062,4337743,1,74499,0,1,1,'B',1,0.88764,73,531431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',26.7184,130661008,127951,NULL,'2017-05-14 13:06:05',1494767165,NULL),(1845770567,4337743,1,1009717,0,1,1,'B',1,0.884858,95,514674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 258}, \"maximum_statistics\": {\"great\": 317}}',27.2129,133026328,144116,NULL,'2017-09-17 18:03:40',1505671420,NULL),(1844204891,4337743,1,46027,0,1,1,'B',1,0.859173,78,478526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',27.3145,130660969,216170,NULL,'2017-05-14 13:04:21',1494767061,NULL),(1845326380,4337743,1,1266754,0,1,1,'A',1,0.910628,87,576313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',27.9716,132489630,118018,NULL,'2017-08-19 18:08:44',1503166124,NULL),(1847922302,4337743,1,927976,0,1,1,'A',1,0.935484,115,657054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 186}}',27.9966,136419246,114996,NULL,'2018-03-13 21:17:36',1520975856,NULL),(1849592225,4337743,1,466436,0,1,1,'B',1,0.885214,115,557367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 209}, \"maximum_statistics\": {\"great\": 257}}',32.6758,139017537,142126,NULL,'2018-07-21 12:29:49',1532176189,NULL),(1845227812,4337743,1,927977,0,1,1,'A',1,0.932836,124,628702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',36.971,132200947,171244,NULL,'2017-08-04 20:04:00',1501877040,NULL),(1846004312,4337743,1,161834,0,1,1,'A',1,0.919668,160,618383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 361}}',43.7924,133509780,223385,NULL,'2017-10-15 12:35:58',1508070958,NULL),(1833520552,4350461,1,178967,0,1,1,'D',1,0.220369,6,3170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 989, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1409}}',0.001244,112639306,105960,NULL,'2014-12-28 01:02:51',1419728571,NULL),(1830585466,4353964,1,182877,0,1,1,'D',1,0.592105,16,289390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 32}, \"maximum_statistics\": {\"great\": 76}}',0.271321,107779591,200983,NULL,'2014-05-04 20:53:51',1399236831,NULL),(1831334904,4353964,1,61285,0,1,1,'D',1,0.64,20,267382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 11}, \"maximum_statistics\": {\"great\": 25}}',0.355483,109067412,139952,NULL,'2014-07-02 11:33:09',1404300789,NULL),(1831368915,4353964,1,23834,0,1,1,'D',1,0.557239,15,109540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 70, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',0.453694,109184570,81778,NULL,'2014-07-07 14:06:06',1404741966,NULL),(1831391523,4353964,1,90030,0,1,1,'D',1,0.595082,27,113578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 80, \"great\": 138}, \"maximum_statistics\": {\"great\": 305}}',0.670567,109186106,77304,NULL,'2014-07-07 15:13:14',1404745994,NULL),(1831397309,4353964,1,29678,0,1,1,'D',1,0.605505,19,157929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 94}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',0.765208,109186228,83236,NULL,'2014-07-07 15:19:00',1404746340,NULL),(1831398728,4353964,1,287582,0,1,1,'C',1,0.745455,28,327089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 110}}',4.04662,109188027,89164,NULL,'2014-07-07 17:06:21',1404752781,NULL),(1831431823,4353964,1,35915,0,1,1,'C',1,0.730366,25,232316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 191}}',4.14067,109206461,60266,NULL,'2014-07-08 13:31:41',1404826301,NULL),(1842810370,4353964,1,536821,0,1,1,'C',1,0.756637,45,284769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 113}}',4.21063,128613551,40790,NULL,'2017-01-22 14:06:38',1485093998,NULL),(1832176268,4353964,1,117279,0,1,1,'C',1,0.779221,42,366335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 154}}',4.82408,110455554,169148,NULL,'2014-08-31 19:21:01',1409512861,NULL),(1831404927,4353964,1,31471,0,1,1,'C',1,0.78481,51,486493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 8}}',5.10485,109188086,196347,NULL,'2014-07-07 17:09:58',1404752998,NULL),(1831330699,4353964,1,276690,0,1,1,'B',1,0.817797,58,465563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 236}}',8.06243,109185996,275685,NULL,'2014-07-07 15:08:40',1404745720,NULL),(1830602448,4353964,1,291433,0,1,1,'B',1,0.811075,112,387257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 217}, \"maximum_statistics\": {\"great\": 307}}',8.10203,107788094,130854,NULL,'2014-05-05 10:16:26',1399284986,NULL),(1847283308,4353964,1,1482140,0,1,1,'C',1,0.790393,27,320052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 162}, \"maximum_statistics\": {\"great\": 229}}',8.13398,135376400,65664,NULL,'2018-01-19 16:46:40',1516380400,NULL),(1857035853,4353964,1,2365347,1,1,1,'B',1,0.833333,39,397755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 168}}',11.0504,150458349,59332,NULL,'2020-04-25 20:26:41',1587846401,NULL),(1868396322,4353964,1,3208607,1,1,1,'B',1,0.818302,45,357197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 277}, \"maximum_statistics\": {\"great\": 377}}',12.571,167683390,121350,NULL,'2021-11-22 19:54:16',1637610856,NULL),(1857408451,4353964,1,2393990,0,1,1,'A',1,0.930233,57,644377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',13.4811,150997328,44310,NULL,'2020-05-13 16:36:25',1589387785,NULL),(1842966137,4353964,1,1191037,0,1,1,'B',1,0.826316,118,409639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 345}, \"maximum_statistics\": {\"great\": 475}}',14.3602,128833209,201578,NULL,'2017-02-03 16:29:41',1486139381,NULL),(1863437233,4353964,1,2895077,1,1,1,'X',1,1,46,934637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',20.9691,160201870,21280,NULL,'2021-03-28 11:37:59',1616931479,NULL),(1857036081,4353964,1,2365348,1,1,1,'S',1,0.973214,112,826787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',23.6164,150308669,78701,NULL,'2020-04-20 17:28:15',1587403695,NULL),(1868396452,4353964,1,3208633,1,1,1,'A',1,0.934397,111,630074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 282}}',26.611,167637061,158677,NULL,'2021-11-20 23:04:50',1637449490,NULL),(1875882452,4370902,1,1763478,0,1,1,'D',1,0.657258,35,187551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 65}, \"maximum_statistics\": {\"great\": 124}}',1.90513,178795115,36710,NULL,'2023-05-09 08:03:19',1683619399,NULL),(1875407961,4370902,1,2941621,1,1,1,'C',1,0.715347,36,250993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 120}, \"maximum_statistics\": {\"great\": 202}}',5.02509,178145018,70646,NULL,'2023-03-31 16:53:10',1680281590,NULL),(1870293656,4370902,1,2445339,0,1,1,'B',1,0.802691,47,361983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 162}, \"maximum_statistics\": {\"great\": 223}}',8.14218,170653364,86030,NULL,'2022-03-22 14:36:40',1647959800,NULL),(1873779614,4370902,1,1783742,1,1,1,'C',1,0.748387,127,306538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 194}, \"maximum_statistics\": {\"great\": 310}}',8.56148,175707040,131738,NULL,'2022-11-16 05:59:04',1668578344,NULL),(1873796483,4370902,1,97242,0,1,1,'C',1,0.757246,99,327930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 172}, \"maximum_statistics\": {\"great\": 276}}',9.40769,175709164,135328,NULL,'2022-11-16 10:08:38',1668593318,NULL),(1870361342,4370902,1,2347726,1,1,1,'C',1,0.797535,135,377494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 198}, \"maximum_statistics\": {\"great\": 284}}',9.94705,170653684,135422,NULL,'2022-03-22 14:55:43',1647960943,NULL),(1870438438,4370902,1,556948,0,1,1,'C',1,0.798122,58,352409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 149}, \"maximum_statistics\": {\"great\": 213}}',10.3759,170697895,74840,NULL,'2022-03-24 14:54:01',1648133641,NULL),(1875494348,4370902,1,963441,0,1,1,'C',1,0.78125,86,340272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 200}, \"maximum_statistics\": {\"great\": 304}}',11.5942,178144845,119894,NULL,'2023-03-31 16:43:46',1680281026,NULL),(1873000039,4370902,1,968338,0,1,1,'B',1,0.831579,41,396289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 190}}',12.7522,174563250,67608,NULL,'2022-09-16 14:42:49',1663339369,NULL),(1875415487,4370902,1,3303859,0,1,1,'B',1,0.809927,124,386079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 293}, \"maximum_statistics\": {\"great\": 413}}',13.6261,178145114,168480,NULL,'2023-03-31 16:58:00',1680281880,NULL),(1870559252,4370902,1,955487,0,1,1,'B',1,0.84104,68,445810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 173}}',13.7677,171023160,76396,NULL,'2022-04-07 15:34:08',1649345648,NULL),(1875467009,4370902,1,3122477,1,1,1,'B',1,0.865922,110,528228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 179}}',15.2136,178144946,113234,NULL,'2023-03-31 16:49:28',1680281368,NULL),(1870302903,4370902,1,2685906,1,1,1,'B',1,0.875,120,517083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 281}, \"maximum_statistics\": {\"great\": 356}}',15.8394,170653321,170466,NULL,'2022-03-22 14:33:57',1647959637,NULL),(1873749768,4370902,1,1500516,0,1,1,'C',1,0.789735,142,377845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 302}}',17.6241,175706993,155544,NULL,'2022-11-16 05:54:06',1668578046,NULL),(1875455291,4370902,1,2712409,0,1,1,'B',1,0.866766,62,467639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 268}, \"maximum_statistics\": {\"great\": 334}}',21.4322,178145163,130318,NULL,'2023-03-31 17:00:27',1680282027,NULL),(1873068638,4370902,1,2699512,1,1,1,'B',1,0.894,116,583464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 250}}',23.4245,174563433,133650,NULL,'2022-09-16 14:51:33',1663339893,NULL),(1862250964,4370902,1,161834,0,1,1,'B',1,0.861496,118,484904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',24.1779,158497508,187365,NULL,'2021-02-06 13:43:56',1612619036,NULL),(1871100112,4370902,1,2672225,1,1,1,'A',1,0.91358,227,703777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 243}}',25.5891,171690508,209700,NULL,'2022-05-06 13:07:31',1651842451,NULL),(1870561441,4370902,1,190046,0,1,1,'A',1,0.934322,115,667409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 236}}',27.3084,171023787,149932,NULL,'2022-04-07 16:05:27',1649347527,NULL),(1875407936,4370902,1,2941620,1,1,1,'A',1,0.914286,69,604460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 140}}',27.7552,178144985,81730,NULL,'2023-03-31 16:51:24',1680281484,NULL),(1870747359,4370902,1,2406633,0,1,1,'A',1,0.914438,93,598810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 187}}',30.2473,171164947,95808,NULL,'2022-04-13 16:37:02',1649867822,NULL),(1871514464,4370902,1,285879,0,1,1,'B',1,0.86963,100,497063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 522}, \"maximum_statistics\": {\"great\": 675}}',32.7736,172263911,352914,NULL,'2022-05-30 05:51:32',1653889892,NULL),(1871085406,4370902,1,2639826,1,1,1,'A',1,0.933393,195,680842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 499}, \"maximum_statistics\": {\"great\": 563}}',36.3499,171690594,388126,NULL,'2022-05-06 13:12:36',1651842756,NULL),(1871235888,4370902,1,2682743,1,1,1,'A',1,0.920804,156,665303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 366}, \"maximum_statistics\": {\"great\": 423}}',36.8747,171876858,312462,NULL,'2022-05-14 06:57:07',1652511427,NULL),(2758117858,4370902,1,2879862,0,1,1,'A',1,0.957778,125,741145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',43.9797,183749675,163048,NULL,'2024-05-01 03:56:35',1714535795,NULL),(1870433659,4370902,1,190047,0,1,1,'A',1,0.921875,154,642694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 307}, \"maximum_statistics\": {\"great\": 352}}',54.0176,170697972,223512,NULL,'2022-03-24 14:56:46',1648133806,NULL),(1848238179,4375933,1,492077,0,1,1,'D',1,0.621377,41,158788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 58, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',1.17389,136952886,74782,NULL,'2018-04-09 18:59:28',1523300368,NULL),(1834625389,4375933,1,256501,0,1,1,'B',1,0.828025,42,497604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',7.71716,115326403,374055,NULL,'2015-03-22 18:53:50',1427050430,NULL),(1830702734,4375933,1,289090,0,1,1,'B',1,0.804255,51,332140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 170}, \"maximum_statistics\": {\"great\": 235}}',8.98613,108147929,90066,NULL,'2014-05-22 21:55:18',1400795718,NULL),(1833237806,4375933,1,257869,0,1,1,'B',1,0.838889,81,503949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',9.52831,112318047,279912,NULL,'2014-12-11 22:45:00',1418337900,NULL),(1835872824,4375933,1,513402,1,1,1,'A',1,0.907216,97,662754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',10.2908,117452442,215360,NULL,'2015-07-05 19:46:31',1436125591,NULL),(1834533066,4375933,1,264228,0,1,1,'A',1,0.919118,44,634569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',10.6977,115326614,177222,NULL,'2015-03-22 19:05:51',1427051151,NULL),(1834620878,4375933,1,533621,0,1,1,'S',1,0.968085,47,768283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',12.3986,115326444,176634,NULL,'2015-03-22 18:56:19',1427050579,NULL),(1830617704,4375933,1,46803,0,1,1,'B',1,0.880952,126,632864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.9399,107939350,109064,NULL,'2014-05-12 21:04:07',1399928647,NULL),(1835894864,4375933,1,270366,0,1,1,'B',1,0.838078,49,423044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',12.9958,117452368,129967,NULL,'2015-07-05 19:40:01',1436125201,NULL),(1878295056,4375933,1,3460707,1,1,1,'B',1,0.832051,99,422316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 297}, \"maximum_statistics\": {\"great\": 390}}',16.7934,182086919,170090,NULL,'2023-12-22 18:40:05',1703270405,NULL),(1831108033,4375933,1,110002,0,1,1,'A',1,0.9,87,619720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 145}}',16.84,108721397,200428,NULL,'2014-06-16 13:59:55',1402927195,NULL),(1835817190,4375933,1,487592,0,1,1,'A',1,0.920513,72,622410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 172, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 195}}',20.0342,117452638,111742,NULL,'2015-07-05 20:04:13',1436126653,NULL),(1878293529,4375933,1,3098249,1,1,1,'B',1,0.858726,74,466181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',21.4734,182086439,160092,NULL,'2023-12-22 17:54:50',1703267690,NULL),(1835801634,4375933,1,277325,0,1,1,'A',1,0.905702,90,594965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',22.6661,117452402,236193,NULL,'2015-07-05 19:43:39',1436125419,NULL),(1849384094,4375933,1,797333,1,1,1,'A',1,0.90708,127,614348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',22.7163,138773499,190554,NULL,'2018-07-09 17:13:06',1531156386,NULL),(1878211396,4375933,1,1177243,1,1,1,'B',1,0.885993,68,529918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 262}, \"maximum_statistics\": {\"great\": 307}}',23.0657,182087083,169824,NULL,'2023-12-22 18:57:47',1703271467,NULL),(1830721934,4375933,1,44399,0,1,1,'S',1,0.968571,175,804329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',24.2912,108147908,207648,NULL,'2014-05-22 21:52:22',1400795542,NULL),(1835871942,4375933,1,260349,0,1,1,'A',1,0.907631,137,609932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 215, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 249}}',24.7175,117452921,253468,NULL,'2015-07-05 20:30:10',1436128210,NULL),(2401762859,4375933,1,90874,0,1,1,'B',1,0.866947,92,516440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',24.7511,182919150,225588,NULL,'2024-02-24 16:41:57',1708792917,NULL),(1835872634,4375933,1,651488,1,1,1,'A',1,0.952514,178,767734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 163, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 179}}',25.8555,117452786,182640,NULL,'2015-07-05 20:18:02',1436127482,NULL),(1835916366,4375933,1,531307,1,1,1,'A',1,0.940789,82,636413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 136, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 152}}',27.3806,117452870,145626,NULL,'2015-07-05 20:26:11',1436127971,NULL),(1846376160,4375933,1,97242,0,1,1,'B',1,0.875,176,569464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',29.6893,133987872,213298,NULL,'2017-11-11 13:20:59',1510406459,NULL),(1835852437,4375933,1,107201,0,1,1,'A',1,0.963768,68,728742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 130, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 138}}',29.7342,117452990,134730,NULL,'2015-07-05 20:36:21',1436128581,NULL),(1878287991,4375933,1,2633312,1,1,1,'B',1,0.873641,92,509721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 368}}',30.2902,182086645,178468,NULL,'2023-12-22 18:13:08',1703268788,NULL),(1836681546,4375933,1,468990,0,1,1,'A',1,0.945946,148,808504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 148}}',30.9839,118789617,140793,NULL,'2015-09-07 18:14:20',1441649660,NULL),(1835868606,4375933,1,177847,0,1,1,'S',1,0.985597,243,906690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 243}}',32.7407,117452853,316260,NULL,'2015-07-05 20:23:51',1436127831,NULL),(1836676285,4375933,1,468989,0,1,1,'S',1,0.959716,211,839088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 194, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 211}}',37.6171,118789653,242688,NULL,'2015-09-07 18:16:47',1441649807,NULL),(1846400399,4375933,1,110638,0,1,1,'S',1,0.98773,326,920566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',46.256,133986739,334064,NULL,'2017-11-11 12:27:07',1510403227,NULL),(2401564022,4375933,1,64427,0,1,1,'B',1,0.898289,149,564504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 439}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',48.6378,182918689,303665,NULL,'2024-02-24 16:06:23',1708790783,NULL),(1846350027,4375933,1,557816,0,1,1,'A',1,0.94898,180,705478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 405, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 441}}',49.065,133987529,329012,NULL,'2017-11-11 13:05:25',1510405525,NULL),(1878212440,4375933,1,1892797,1,1,1,'A',1,0.974603,269,852739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',53.3891,182086313,302500,NULL,'2023-12-22 17:42:02',1703266922,NULL),(1830678957,4386532,1,121836,1,1,1,'D',1,0.407556,34,20595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 293, \"great\": 178}, \"maximum_statistics\": {\"great\": 622}}',0.075035,108145402,134330,NULL,'2014-05-22 17:56:40',1400781400,NULL),(1833168411,4386532,1,174395,0,1,1,'C',1,0.761834,94,301895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 218}, \"maximum_statistics\": {\"great\": 338}}',8.90788,111959763,132360,NULL,'2014-11-21 17:13:27',1416590007,NULL),(1843583573,4386532,1,818239,1,1,1,'C',1,0.750627,100,299997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 49, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',16.8811,129672174,157172,NULL,'2017-03-21 13:11:55',1490101915,NULL),(1853013426,4386532,1,1240481,0,1,1,'B',1,0.824176,64,506476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',22.4684,144236937,60206,NULL,'2019-05-12 12:48:07',1557665287,NULL),(1841287050,4386532,1,391522,0,1,1,'C',1,0.779503,98,332908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 40, \"great\": 310, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 483}}',23.1053,126171933,227316,NULL,'2016-09-03 20:35:53',1472934953,NULL),(1830910132,4386532,1,54660,0,1,1,'S',1,0.995614,114,844130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',24.6388,108279470,227740,NULL,'2014-05-28 11:00:00',1401274800,NULL),(1859493704,4386532,1,2487381,0,1,1,'C',1,0.782025,83,342351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 50, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',25.5164,154131162,205618,NULL,'2020-09-05 16:53:48',1599324828,NULL),(1840886879,4386532,1,44882,1,1,1,'B',1,0.887133,80,524782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',27.3419,125491861,212284,NULL,'2016-07-30 22:40:22',1469918422,NULL),(1841135859,4386532,1,538581,1,1,1,'B',1,0.804902,160,396216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 38, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',28.747,125838346,274124,NULL,'2016-08-17 11:43:45',1471434225,NULL),(1841187768,4386532,1,3518,0,1,1,'B',1,0.818965,171,450643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 232}}',30.1565,126132775,148520,NULL,'2016-09-01 19:53:53',1472759633,NULL),(1853448112,4386532,1,454771,0,1,1,'B',1,0.815631,171,420818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 368, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 499}}',30.9668,144864826,260146,NULL,'2019-06-15 17:46:26',1560620786,NULL),(1859372686,4386532,1,2410956,1,1,1,'B',1,0.807763,87,372430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 50, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',32.1524,154130980,203444,NULL,'2020-09-05 16:45:33',1599324333,NULL),(1853000837,4386532,1,209328,1,1,1,'B',1,0.814885,173,436266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 524}}',33.2347,144197306,303868,NULL,'2019-05-10 17:15:52',1557508552,NULL),(1853402041,4386532,1,1302300,0,1,1,'B',1,0.830693,170,480683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 377, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 505}}',34.589,144864943,332972,NULL,'2019-06-15 17:53:52',1560621232,NULL),(1840825234,4386532,1,252630,0,1,1,'B',1,0.837331,262,480032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 54, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',34.7279,125612572,416500,NULL,'2016-08-06 00:11:07',1470442267,NULL),(1862879778,4386532,1,2422427,0,1,1,'B',1,0.888298,74,519367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 321, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 376}}',34.8559,159473273,215852,NULL,'2021-03-07 22:39:00',1615156740,NULL),(1853025776,4386532,1,1826767,0,1,1,'B',1,0.830078,124,464277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 194}, \"maximum_statistics\": {\"great\": 256}}',37.2362,144197378,142888,NULL,'2019-05-10 17:18:47',1557508727,NULL),(1845097167,4386532,1,136902,0,1,1,'B',1,0.835466,291,485701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 422, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 547}}',37.4687,132063755,361788,NULL,'2017-07-28 17:58:33',1501264713,NULL),(1856425736,4386532,1,2239273,1,1,1,'B',1,0.858911,77,481720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 404}}',38.0159,149604381,202144,NULL,'2020-03-29 14:07:15',1585490835,NULL),(1841222635,4386532,1,205041,0,1,1,'B',1,0.831707,172,436056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 56, \"great\": 600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 820}}',38.6286,126171835,430712,NULL,'2016-09-03 20:29:50',1472934590,NULL),(1843689102,4386532,1,45838,1,1,1,'B',1,0.858726,179,506718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361}}',39.0163,129909240,267186,NULL,'2017-04-03 17:07:07',1491239227,NULL),(1852905133,4386532,1,240260,0,1,1,'B',1,0.826342,236,446695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 57, \"great\": 446, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 596}}',39.5038,144115679,330354,NULL,'2019-05-05 18:30:55',1557081055,NULL),(1841294102,4386532,1,471858,1,1,1,'B',1,0.830171,302,484363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',39.5961,126215305,407076,NULL,'2016-09-06 09:31:36',1473154296,NULL),(1843791091,4386532,1,816127,1,1,1,'B',1,0.866438,225,529106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 355, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 438}}',39.7886,130050220,281746,NULL,'2017-04-11 13:57:14',1491919034,NULL),(1841373940,4386532,1,35856,1,1,1,'B',1,0.85355,181,483402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 253, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 338}}',40.9784,126239652,214060,NULL,'2016-09-07 22:16:33',1473286593,NULL),(1852655148,4386532,1,1946494,0,1,1,'B',1,0.869018,122,505768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 322, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 397}}',42.8099,143682211,215034,NULL,'2019-04-11 15:03:43',1554995023,NULL),(1840976728,4386532,1,818078,0,1,1,'A',1,0.902778,82,567440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',42.8601,125670540,194888,NULL,'2016-08-08 20:39:25',1470688765,NULL),(1841363456,4386532,1,453080,0,1,1,'B',1,0.886978,193,605847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 333, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 407}}',42.9037,126239741,327648,NULL,'2016-09-07 22:27:01',1473287221,NULL),(1861658676,4386532,1,2539953,1,1,1,'B',1,0.81382,113,405938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',42.9058,157505702,252832,NULL,'2021-01-04 20:08:32',1609790912,NULL),(1852996984,4386532,1,102924,0,1,1,'B',1,0.841255,215,494277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 399, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 526}}',43.4881,144193788,340544,NULL,'2019-05-10 14:05:02',1557497102,NULL),(1830791818,4386532,1,279729,0,1,1,'A',1,0.918731,307,323220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 551}, \"maximum_statistics\": {\"great\": 646}}',43.7743,108145304,387925,NULL,'2014-05-22 17:47:58',1400780878,NULL),(1843799172,4386532,1,443415,0,1,1,'B',1,0.834933,201,476023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 391, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 521}}',44.2581,130091940,322124,NULL,'2017-04-13 21:59:20',1492120760,NULL),(1853398051,4386532,1,1292936,0,1,1,'B',1,0.833962,133,440526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 401, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 530}}',45.1281,144865037,256204,NULL,'2019-06-15 17:58:46',1560621526,NULL),(1841303830,4386532,1,92324,1,1,1,'S',1,0.954233,437,782147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 397, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',45.7196,126215212,520510,NULL,'2016-09-06 09:21:38',1473153698,NULL),(1848444230,4386532,1,1519342,1,1,1,'B',1,0.842437,267,528352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',46.1836,137087269,355598,NULL,'2018-04-16 15:27:26',1523892446,NULL),(1859462203,4386532,1,1913745,1,1,1,'B',1,0.851449,119,469706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',46.3832,154102480,203010,NULL,'2020-09-04 15:53:03',1599234783,NULL),(1840822890,4386532,1,315551,0,1,1,'A',1,0.934599,249,680033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 474}}',47.313,125512969,379728,NULL,'2016-07-31 23:36:06',1470008166,NULL),(1845092558,4386532,1,136024,0,1,1,'B',1,0.83422,165,471732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 420, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 564}}',48.0107,132079342,339224,NULL,'2017-07-29 13:44:38',1501335878,NULL),(1841094361,4386532,1,27384,1,1,1,'A',1,0.903694,206,684110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',49.3304,125845713,323254,NULL,'2016-08-17 19:21:38',1471461698,NULL),(1859416915,4386532,1,149610,0,1,1,'B',1,0.872979,217,556162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',49.4353,154103294,298084,NULL,'2020-09-04 16:24:28',1599236668,NULL),(1867341608,4386532,1,1229107,1,1,1,'B',1,0.859302,182,511760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 319}, \"maximum_statistics\": {\"great\": 430}}',50.8219,166124349,291540,NULL,'2021-09-25 17:03:49',1632589429,NULL),(1841199548,4386532,1,100228,1,1,1,'A',1,0.918502,215,693398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 192, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 227}}',50.8572,126171183,270882,NULL,'2016-09-03 19:48:25',1472932105,NULL),(1840927688,4386532,1,53934,1,1,1,'B',1,0.854978,250,517447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',51.0356,125823039,336570,NULL,'2016-08-16 15:38:54',1471361934,NULL),(1867341633,4386532,1,1229110,1,1,1,'B',1,0.875598,189,564626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',51.1493,166124312,293040,NULL,'2021-09-25 17:02:06',1632589326,NULL),(1842341149,4386532,1,157773,1,1,1,'B',1,0.872093,213,526344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 75, \"great\": 971, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1204}}',53.4103,128039733,719004,NULL,'2016-12-21 13:54:37',1482328477,NULL),(1841303101,4386532,1,397535,0,1,1,'B',1,0.882584,177,542890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 31, \"great\": 712, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 890}}',53.7543,126171303,623100,NULL,'2016-09-03 19:57:30',1472932650,NULL),(1841034899,4386532,1,136247,0,1,1,'B',1,0.883657,199,597740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 291, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 361}}',53.9186,125633943,326734,NULL,'2016-08-07 00:12:00',1470528720,NULL),(1840694994,4386532,1,240259,0,1,1,'A',1,0.941441,300,742872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 303, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 333}}',54.4135,125380450,302904,NULL,'2016-07-25 07:06:16',1469430376,NULL),(1840995038,4386532,1,263368,1,1,1,'B',1,0.852197,259,465907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 38, \"great\": 567, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 751}}',54.5137,125683991,545648,NULL,'2016-08-09 13:47:53',1470750473,NULL),(1853204878,4386532,1,1095691,1,1,1,'B',1,0.880859,125,563243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256}}',54.7806,144464215,153138,NULL,'2019-05-24 21:23:19',1558732999,NULL),(1867377800,4386532,1,2743465,1,1,1,'B',1,0.875673,173,524364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 68, \"great\": 905, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1114}}',54.8113,166124858,665618,NULL,'2021-09-25 17:24:14',1632590654,NULL),(1841239855,4386532,1,165567,1,1,1,'A',1,0.94869,389,785851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',54.9837,126132719,421510,NULL,'2016-09-01 19:48:38',1472759318,NULL),(1859575179,4386532,1,184113,0,1,1,'B',1,0.873348,202,533613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',55.6712,154257888,278070,NULL,'2020-09-10 20:24:05',1599769445,NULL),(1840802869,4386532,1,93842,0,1,1,'B',1,0.886848,238,573157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844}}',56.1907,125451474,574562,NULL,'2016-07-28 22:48:57',1469746137,NULL),(1847380627,4386532,1,1467705,1,1,1,'A',1,0.914286,185,694789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 245}}',56.6245,135573845,182690,NULL,'2018-01-28 22:26:35',1517178395,NULL),(1840974017,4386532,1,111177,1,1,1,'A',1,0.944637,193,716889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 289}}',57.1425,125651308,225704,NULL,'2016-08-07 20:08:48',1470600528,NULL),(1841366311,4386532,1,646310,1,1,1,'B',1,0.879442,249,566888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 309, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 394}}',57.3712,126261831,287926,NULL,'2016-09-09 10:56:04',1473418564,NULL),(1840006905,4386532,1,129954,0,1,1,'A',1,0.912162,306,667275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 666}}',59.1641,124028677,541992,NULL,'2016-05-20 19:19:14',1463771954,NULL),(1841032293,4386532,1,907592,0,1,1,'S',1,0.971751,177,882936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',59.6977,125651408,146560,NULL,'2016-08-07 20:16:40',1470601000,NULL),(1859403233,4386532,1,2429448,1,1,1,'B',1,0.869658,137,517314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',59.8456,154125324,276076,NULL,'2020-09-05 13:04:41',1599311081,NULL),(1843777431,4386532,1,1135331,1,1,1,'B',1,0.884804,214,601610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 322, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 408}}',60.1847,130049962,315030,NULL,'2017-04-11 13:44:24',1491918264,NULL),(1841185835,4386532,1,187730,1,1,1,'A',1,0.904762,214,621160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 323, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 378}}',60.3381,126199953,284574,NULL,'2016-09-05 09:17:20',1473067040,NULL),(1842209037,4386532,1,789959,1,1,1,'B',1,0.886728,241,591619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',60.4522,127650871,324830,NULL,'2016-11-28 12:47:50',1480337270,NULL),(1840794218,4386532,1,786891,1,1,1,'A',1,0.98125,144,814595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 232, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 240}}',61.6633,125512786,205856,NULL,'2016-07-31 23:20:15',1470007215,NULL),(1867404875,4386532,1,2777877,1,1,1,'B',1,0.878752,165,556740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 29, \"great\": 660, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 833}}',62.3214,166124672,557540,NULL,'2021-09-25 17:17:30',1632590250,NULL),(1841202608,4386532,1,261481,1,1,1,'A',1,0.920548,168,689282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 326, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 365}}',62.6108,126189037,315806,NULL,'2016-09-04 15:43:37',1473003817,NULL),(1837336087,4386532,1,152260,0,1,1,'S',1,0.951327,226,842026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 204, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',62.8019,120048034,260520,NULL,'2015-11-14 11:43:38',1447501418,NULL),(1841198027,4386532,1,18801,1,1,1,'B',1,0.856183,227,514532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 272, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 372}}',62.8031,126199802,262890,NULL,'2016-09-05 09:02:05',1473066125,NULL),(1853426966,4386532,1,565053,0,1,1,'B',1,0.870028,151,511756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 52, \"great\": 573, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',63.8586,144864974,363188,NULL,'2019-06-15 17:55:47',1560621347,NULL),(1859486083,4386532,1,2312405,1,1,1,'B',1,0.883117,320,574291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 32, \"great\": 858, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1078}}',64.5374,154131111,800722,NULL,'2020-09-05 16:51:36',1599324696,NULL),(1840746682,4386532,1,267135,0,1,1,'A',1,0.910624,150,607196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 506, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 593}}',65.3095,125383660,427800,NULL,'2016-07-25 11:03:42',1469444622,NULL),(1859575202,4386532,1,184165,0,1,1,'B',1,0.881522,131,526468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',65.691,154257856,240328,NULL,'2020-09-10 20:22:31',1599769351,NULL),(1842243416,4386532,1,388877,1,1,1,'B',1,0.889561,211,612046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 528, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 661}}',65.7363,127651000,559278,NULL,'2016-11-28 13:00:16',1480338016,NULL),(1841321292,4386532,1,11091,1,1,1,'A',1,0.913366,404,727043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',65.7784,126239773,407470,NULL,'2016-09-07 22:31:35',1473287495,NULL),(1841269908,4386532,1,656129,1,1,1,'A',1,0.918033,151,614027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 315, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 366}}',65.8653,126171099,287906,NULL,'2016-09-03 19:41:24',1472931684,NULL),(1853149938,4386532,1,1265768,0,1,1,'B',1,0.881345,173,526659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 646, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 788}}',65.8891,144464248,414696,NULL,'2019-05-24 21:26:08',1558733168,NULL),(1863112765,4386532,1,1240481,1,1,1,'S',1,0.989011,91,869884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',66.3341,159884543,81574,NULL,'2021-03-20 01:01:50',1616202110,NULL),(1845132998,4386532,1,97171,1,1,1,'B',1,0.884956,168,570416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 565}}',66.8476,132081339,350358,NULL,'2017-07-29 15:32:13',1501342333,NULL),(1853455699,4386532,1,1715246,1,1,1,'A',1,0.908284,161,617117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 285, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',67.1059,144844078,258698,NULL,'2019-06-14 16:40:50',1560530450,NULL),(1853458883,4386532,1,1030908,0,1,1,'B',1,0.882184,220,582115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 426, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 522}}',67.4908,144844038,363934,NULL,'2019-06-14 16:37:42',1560530262,NULL),(1853155537,4386532,1,746858,0,1,1,'B',1,0.879845,290,581395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 418, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 516}}',67.6528,144464025,368882,NULL,'2019-05-24 21:10:18',1558732218,NULL),(1841260082,4386532,1,537630,1,1,1,'A',1,0.901575,208,606570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 309, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 381}}',68.163,126189216,364008,NULL,'2016-09-04 15:52:55',1473004375,NULL),(1842454154,4386532,1,930216,1,1,1,'A',1,0.914097,218,701545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 192, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 227}}',68.2737,127966232,222160,NULL,'2016-12-17 11:42:43',1481974963,NULL),(1841174650,4386532,1,397319,1,1,1,'B',1,0.891827,358,643796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 329, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',69.3166,125840821,363838,NULL,'2016-08-17 14:04:13',1471442653,NULL),(1841302807,4386532,1,397475,1,1,1,'A',1,0.927873,170,680946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 358, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 409}}',69.4144,126171334,311074,NULL,'2016-09-03 19:59:32',1472932772,NULL),(1840977104,4386532,1,31379,1,1,1,'A',1,0.933121,157,812376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 157}}',69.6654,125823373,183648,NULL,'2016-08-16 15:59:53',1471363193,NULL),(1841224564,4386532,1,431844,1,1,1,'B',1,0.889952,180,568430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 340, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 418}}',70.3852,126215274,293710,NULL,'2016-09-06 09:28:40',1473154120,NULL),(1853411865,4386532,1,234328,0,1,1,'A',1,0.909639,278,651226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 429, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 498}}',70.4847,144823315,381540,NULL,'2019-06-13 13:33:00',1560432780,NULL),(1841189225,4386532,1,57735,0,1,1,'A',1,0.909574,274,629576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 560, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 1}}',70.6256,126189120,603882,NULL,'2016-09-04 15:48:37',1473004117,NULL),(1845426160,4386532,1,564058,1,1,1,'B',1,0.873723,299,552861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 554, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 685}}',70.8288,132702729,432716,NULL,'2017-08-30 15:38:47',1504107527,NULL),(1841189048,4386532,1,253600,1,1,1,'S',1,0.986553,409,896651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 398, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 409}}',71.0043,126189257,443824,NULL,'2016-09-04 15:54:57',1473004497,NULL),(1852691428,4386532,1,1826770,0,1,1,'A',1,0.919811,128,655635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 212}}',71.0797,143682426,137754,NULL,'2019-04-11 15:17:20',1554995840,NULL),(1845245295,4386532,1,79301,1,1,1,'B',1,0.861933,140,514826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',71.1246,132200869,307972,NULL,'2017-08-04 19:57:26',1501876646,NULL),(1838217052,4386532,1,252629,1,1,1,'S',1,0.984108,409,865956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 409}}',72.7657,121120761,401018,NULL,'2016-01-06 21:41:22',1452116482,NULL),(1840976788,4386532,1,31377,1,1,1,'A',1,0.923488,281,706006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 238, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 281}}',73.3242,125634223,328640,NULL,'2016-08-07 00:34:39',1470530079,NULL),(1853483215,4386532,1,1815753,1,1,1,'A',1,0.903333,159,656534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',73.6204,145070822,236250,NULL,'2019-06-27 18:41:39',1561660899,NULL),(1845131144,4386532,1,315018,0,1,1,'A',1,0.900655,112,606626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 389, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 458}}',74.5517,132101538,265743,NULL,'2017-07-30 15:09:10',1501427350,NULL),(1845130622,4386532,1,222208,0,1,1,'B',1,0.899749,200,592975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 58, \"great\": 1015, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1197}}',74.6066,132065432,830528,NULL,'2017-07-28 19:56:00',1501271760,NULL),(1840978926,4386532,1,70666,0,1,1,'A',1,0.959658,212,752854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 381, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 409}}',74.9137,125653709,398896,NULL,'2016-08-07 23:32:07',1470612727,NULL),(1845134491,4386532,1,99238,1,1,1,'B',1,0.865116,177,553826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 430}}',74.9938,132063906,287550,NULL,'2017-07-28 18:08:59',1501265339,NULL),(1841187598,4386532,1,188168,1,1,1,'A',1,0.953623,199,737627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 320, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 345}}',75.3347,126199972,291222,NULL,'2016-09-05 09:18:48',1473067128,NULL),(1840697562,4386532,1,97242,0,1,1,'S',1,0.967391,276,846132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',75.4498,125392996,313340,NULL,'2016-07-25 21:40:02',1469482802,NULL),(1845186201,4386532,1,890368,0,1,1,'A',1,0.925234,200,696826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 370, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 428}}',75.5122,132335889,385068,NULL,'2017-08-11 17:03:48',1502471028,NULL),(1852953978,4386532,1,170566,0,1,1,'A',1,0.936232,150,652208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 307, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 345}}',75.6311,144135135,199494,NULL,'2019-05-06 22:21:29',1557181289,NULL),(1840922745,4386532,1,138550,0,1,1,'A',1,0.912533,366,699927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',76.3135,125823206,405876,NULL,'2016-08-16 15:48:31',1471362511,NULL),(1842156912,4386532,1,43584,1,1,1,'A',1,0.94709,217,726768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 514, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 567}}',76.6442,127644320,463410,NULL,'2016-11-27 23:19:29',1480288769,NULL),(1842577448,4386532,1,209327,1,1,1,'S',1,0.986538,260,907710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',78.2908,128164588,286236,NULL,'2016-12-28 11:37:09',1482925029,NULL),(1841193021,4386532,1,324614,1,1,1,'A',1,0.919753,203,634739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 278, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 324}}',78.779,126171429,245934,NULL,'2016-09-03 20:05:04',1472933104,NULL),(1841226258,4386532,1,69404,0,1,1,'B',1,0.884095,157,572127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 473, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 591}}',79.368,126171159,403490,NULL,'2016-09-03 19:46:47',1472932007,NULL),(1840938315,4386532,1,749388,1,1,1,'A',1,0.929487,435,752755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 403, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 468}}',79.6878,125683660,484972,NULL,'2016-08-09 13:32:05',1470749525,NULL),(1859447489,4386532,1,961398,0,1,1,'A',1,0.932039,313,742937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',80.1165,154131317,383212,NULL,'2020-09-05 17:00:29',1599325229,NULL),(1845078232,4386532,1,494458,1,1,1,'S',1,0.984155,284,909099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 284}}',80.3073,132119030,349240,NULL,'2017-07-31 13:57:19',1501509439,NULL),(1841020765,4386532,1,232737,1,1,1,'A',1,0.909187,297,637654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 15, \"great\": 790, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 947}}',80.342,125662736,839176,NULL,'2016-08-08 12:15:04',1470658504,NULL),(1841230536,4386532,1,209115,1,1,1,'B',1,0.890741,287,613376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',80.6236,126139831,453916,NULL,'2016-09-02 09:31:25',1472808685,NULL),(1840727719,4386532,1,478404,0,1,1,'A',1,0.950495,217,738314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',80.6775,125383508,480794,NULL,'2016-07-25 10:54:11',1469444051,NULL),(1859257168,4386532,1,2290635,1,1,1,'A',1,0.928139,254,698604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',81.3672,153904925,512284,NULL,'2020-08-27 21:42:03',1598564523,NULL),(1847352502,4386532,1,1426217,0,1,1,'A',1,0.955595,225,738525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',81.539,135573997,425928,NULL,'2018-01-28 22:41:56',1517179316,NULL),(1845276377,4386532,1,165970,0,1,1,'A',1,0.914761,146,636255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 420, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 481}}',82.1869,132337409,340328,NULL,'2017-08-11 19:00:43',1502478043,NULL),(1841040918,4386532,1,240571,1,1,1,'A',1,0.916517,390,649136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 954, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1114}}',83.5209,125661697,821492,NULL,'2016-08-08 11:11:13',1470654673,NULL),(1841243230,4386532,1,281182,1,1,1,'S',1,0.961796,746,848437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 689, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 746}}',84.7008,126171663,897740,NULL,'2016-09-03 20:19:55',1472933995,NULL),(1841141663,4386532,1,43018,1,1,1,'A',1,0.923933,191,688658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 470, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 539}}',85.7822,125838435,460562,NULL,'2016-08-17 11:49:30',1471434570,NULL),(1840988532,4386532,1,217520,0,1,1,'A',1,0.936691,278,695259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 626, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 695}}',85.9988,125668068,507990,NULL,'2016-08-08 17:34:19',1470677659,NULL),(1841016031,4386532,1,659321,1,1,1,'S',1,0.969965,566,865382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 532, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 566}}',86.079,125809248,665350,NULL,'2016-08-15 21:13:55',1471295635,NULL),(1845029659,4386532,1,177503,0,1,1,'A',1,0.90305,163,618055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 386, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 459}}',86.5807,132101443,334984,NULL,'2017-07-30 15:03:52',1501427032,NULL),(1840934258,4386532,1,95561,0,1,1,'A',1,0.956268,330,836501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 318, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 343}}',86.5861,125807129,365880,NULL,'2016-08-15 18:32:13',1471285933,NULL),(1841089724,4386532,1,155407,1,1,1,'A',1,0.923494,621,739021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 724, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 830}}',86.9912,125838233,862354,NULL,'2016-08-17 11:37:19',1471433839,NULL),(1845211895,4386532,1,277008,0,1,1,'S',1,0.960059,338,851735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 311, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 338}}',88.148,132237252,392240,NULL,'2017-08-06 14:46:39',1502030799,NULL),(1840774293,4386532,1,46805,0,1,1,'S',1,0.951754,342,826355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 309, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',90.3369,125381033,373834,NULL,'2016-07-25 07:59:35',1469433575,NULL),(1845033596,4386532,1,975601,1,1,1,'A',1,0.929621,483,720008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 720, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 817}}',90.3818,132078169,794140,NULL,'2017-07-29 12:33:51',1501331631,NULL),(1841352526,4386532,1,162767,1,1,1,'A',1,0.941478,295,742741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 442, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 487}}',90.3862,126239641,452168,NULL,'2016-09-07 22:14:56',1473286496,NULL),(1848021189,4386532,1,1030837,1,1,1,'A',1,0.933036,182,692321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 394, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 448}}',90.5538,136633264,339630,NULL,'2018-03-24 16:23:24',1521908604,NULL),(1848034586,4386532,1,1478907,1,1,1,'A',1,0.957507,299,805455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 353}}',91.6111,136633147,337038,NULL,'2018-03-24 16:16:59',1521908219,NULL),(1853070230,4386532,1,1669583,0,1,1,'A',1,0.934156,208,716225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 441, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 486}}',92.6415,144243152,413660,NULL,'2019-05-12 17:57:37',1557683857,NULL),(1841266021,4386532,1,173133,1,1,1,'B',1,0.895488,224,611856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 40, \"great\": 899, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1086}}',93.3367,126215510,852228,NULL,'2016-09-06 09:48:56',1473155336,NULL),(1843697612,4386532,1,987117,1,1,1,'S',1,0.963964,333,857553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 309, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 333}}',95.6626,130001014,411840,NULL,'2017-04-08 20:28:01',1491683281,NULL),(1842656583,4386532,1,136825,0,1,1,'A',1,0.945221,258,730883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 392, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 429}}',96.2337,128273962,365046,NULL,'2017-01-03 14:39:03',1483454343,NULL),(1845270438,4386532,1,95421,0,1,1,'B',1,0.873757,178,555080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 385, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',96.4516,132337318,376066,NULL,'2017-08-11 18:55:06',1502477706,NULL),(1847687114,4386532,1,684079,0,1,1,'A',1,0.902835,257,631856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 55, \"great\": 1220, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',96.6795,136010291,1225478,NULL,'2018-02-20 09:34:58',1519119298,NULL),(1853079154,4386532,1,987118,0,1,1,'A',1,0.907129,328,646082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 454, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 533}}',96.971,144196987,436306,NULL,'2019-05-10 16:59:08',1557507548,NULL),(1852811188,4386532,1,1913744,1,1,1,'A',1,0.963608,232,809008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 316}}',97.9574,143924403,284200,NULL,'2019-04-25 11:49:41',1556192981,NULL),(1840979071,4386532,1,70667,1,1,1,'A',1,0.934375,308,703699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 422, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 480}}',98.5163,125808986,495890,NULL,'2016-08-15 20:54:03',1471294443,NULL),(1853055351,4386532,1,435821,0,1,1,'A',1,0.964097,274,786188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 890, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',98.957,144244800,880234,NULL,'2019-05-12 19:38:32',1557689912,NULL),(1843504614,4386532,1,235750,0,1,1,'A',1,0.971398,203,813652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 448, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 472}}',99.4416,129672117,448190,NULL,'2017-03-21 13:08:38',1490101718,NULL),(1845276706,4386532,1,167927,1,1,1,'A',1,0.91255,533,695925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 629, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 749}}',100.841,132269169,705672,NULL,'2017-08-08 07:27:07',1502177227,NULL),(1852867572,4386532,1,101641,1,1,1,'A',1,0.9275,243,665239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 348, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 400}}',103.148,144113753,312086,NULL,'2019-05-05 16:43:01',1557074581,NULL),(1853171506,4386532,1,1438605,1,1,1,'A',1,0.956989,336,816591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',105.236,144445574,369896,NULL,'2019-05-23 20:18:27',1558642707,NULL),(1845237777,4386532,1,77483,1,1,1,'A',1,0.910833,530,703401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 497, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 600}}',105.288,132337454,567626,NULL,'2017-08-11 19:04:25',1502478265,NULL),(1840938968,4386532,1,557817,0,1,1,'A',1,0.979947,451,881146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 721, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 748}}',105.669,125822971,820428,NULL,'2016-08-16 15:33:55',1471361635,NULL),(1840790983,4386532,1,209484,0,1,1,'A',1,0.974865,253,832600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 533, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557}}',105.713,125381130,508702,NULL,'2016-07-25 08:07:37',1469434057,NULL),(1841033780,4386532,1,801588,1,1,1,'A',1,0.929212,650,733824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 893, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1003}}',106.182,125826169,1014308,NULL,'2016-08-16 19:20:37',1471375237,NULL),(1841161897,4386532,1,315017,1,1,1,'S',1,0.993075,361,936837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 356, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 361}}',106.403,125877573,408410,NULL,'2016-08-19 13:28:23',1471613303,NULL),(1853075085,4386532,1,163972,0,1,1,'A',1,0.935,308,741251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 446, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 500}}',106.875,144237038,482592,NULL,'2019-05-12 12:52:33',1557665553,NULL),(1840951765,4386532,1,686629,1,1,1,'A',1,0.962963,947,852096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 901, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',112.639,125661215,1192986,NULL,'2016-08-08 10:37:17',1470652637,NULL),(1841143719,4386532,1,43977,1,1,1,'A',1,0.974338,446,826587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 604}}',113.544,125877828,645368,NULL,'2016-08-19 13:42:05',1471614125,NULL),(1845097080,4386532,1,77033,1,1,1,'S',1,0.963415,410,860977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 380, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 410}}',113.989,132080444,425080,NULL,'2017-07-29 14:45:43',1501339543,NULL),(1852796911,4386532,1,148089,1,1,1,'S',1,0.958477,578,839437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 530, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 578}}',115.178,143924577,670990,NULL,'2019-04-25 12:01:26',1556193686,NULL),(1845267614,4386532,1,61333,0,1,1,'A',1,0.949029,260,785883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 412}}',116.598,132255895,415870,NULL,'2017-08-07 13:56:11',1502114171,NULL),(1843661086,4386532,1,184615,0,1,1,'S',1,0.961429,350,852690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 323, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 350}}',118.043,129922990,399100,NULL,'2017-04-04 14:19:47',1491315587,NULL),(1856133348,4386532,1,184616,0,1,1,'A',1,0.9217,299,700011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 389, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 447}}',118.055,149025464,409818,NULL,'2020-03-04 20:30:43',1583353843,NULL),(1840967769,4386532,1,424705,1,1,1,'S',1,0.983387,933,914199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 902, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 933}}',123.276,125809156,1031700,NULL,'2016-08-15 21:05:04',1471295104,NULL),(1844687010,4386532,1,494459,1,1,1,'S',1,0.973552,397,885887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 376, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 397}}',123.982,131478706,469820,NULL,'2017-06-27 17:13:26',1498583606,NULL),(1853085964,4386532,1,1682931,0,1,1,'A',1,0.931818,451,767573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 419, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 484}}',136.353,144236919,528318,NULL,'2019-05-12 12:46:56',1557665216,NULL),(1845271272,4386532,1,96735,0,1,1,'A',1,0.934685,388,758243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 387, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',137.531,132200849,455410,NULL,'2017-08-04 19:56:08',1501876568,NULL),(1847651230,4386532,1,99238,1,1,1,'A',1,0.939535,430,795887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 378, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 430}}',141.145,136010222,501060,NULL,'2018-02-20 09:29:40',1519118980,NULL),(1847481736,4386532,1,751211,0,1,1,'S',1,0.970787,445,873779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 419, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 445}}',141.281,135837236,468230,NULL,'2018-02-11 12:00:02',1518350402,NULL),(1845258549,4386532,1,315018,0,1,1,'S',1,0.968341,458,870295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 429, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 458}}',145.654,132237378,506360,NULL,'2017-08-06 14:52:41',1502031161,NULL),(1853085489,4386532,1,174737,0,1,1,'A',1,0.922244,282,731332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 431, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 508}}',154.023,144237094,478030,NULL,'2019-05-12 12:55:09',1557665709,NULL),(1841455874,4396607,1,949895,1,1,1,'D',1,0.355828,8,88244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 87, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',0.007559,126503814,72120,NULL,'2016-09-22 15:30:19',1474558219,NULL),(1841784751,4396607,1,750665,0,1,1,'B',1,0.867977,47,537505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',14.2827,126936494,131659,NULL,'2016-10-17 14:05:41',1476713141,NULL),(1830704963,4396607,1,98814,0,1,1,'B',1,0.882353,64,550398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 119}}',16.732,108005140,123484,NULL,'2014-05-16 12:17:01',1400242621,NULL),(1841557848,4396607,1,225186,0,1,1,'A',1,0.938202,42,776182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',17.5497,126504002,182720,NULL,'2016-09-22 15:40:48',1474558848,NULL),(1830718866,4396607,1,220190,0,1,1,'A',1,0.958333,52,729903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',18.2677,108005541,134128,NULL,'2014-05-16 12:34:10',1400243650,NULL),(1841452904,4396607,1,409530,1,1,1,'A',1,0.93018,51,657297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 222}}',20.6307,126503689,248955,NULL,'2016-09-22 15:23:26',1474557806,NULL),(1849682955,4396607,1,87837,1,1,1,'B',1,0.831522,166,438952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',21.6137,139228988,250558,NULL,'2018-07-31 16:26:14',1533054374,NULL),(1830690926,4396607,1,124359,0,1,1,'B',1,0.874564,89,507890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 235}, \"maximum_statistics\": {\"great\": 287}}',22.6628,108005403,182321,NULL,'2014-05-16 12:28:35',1400243315,NULL),(1841445695,4396607,1,407261,1,1,1,'A',1,0.905263,101,643820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 190}}',23.4637,126503748,153118,NULL,'2016-09-22 15:26:28',1474557988,NULL),(1830774119,4396607,1,139463,0,1,1,'A',1,0.926471,50,670239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 136}}',23.8973,108005273,147578,NULL,'2014-05-16 12:22:59',1400242979,NULL),(1841461230,4396607,1,604137,1,1,1,'A',1,0.900602,92,543111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 285}, \"maximum_statistics\": {\"great\": 332}}',25.4103,126503597,154918,NULL,'2016-09-22 15:18:35',1474557515,NULL),(1830705572,4396607,1,217497,0,1,1,'A',1,0.911765,131,611451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 310}, \"maximum_statistics\": {\"great\": 357}}',26.521,108005339,299395,NULL,'2014-05-16 12:26:20',1400243180,NULL),(1830693657,4396607,1,184374,0,1,1,'A',1,0.959677,65,742821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',26.7503,107988441,136378,NULL,'2014-05-15 14:14:50',1400163290,NULL),(1830689029,4396607,1,146872,0,1,1,'A',1,0.963889,140,780175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 180}}',28.5828,108005867,264863,NULL,'2014-05-16 12:46:41',1400244401,NULL),(1849157579,4396607,1,90030,1,1,1,'B',1,0.890164,136,568385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',29.2113,138265354,201925,NULL,'2018-06-13 14:35:11',1528900511,NULL),(1830736937,4396607,1,155910,1,1,1,'A',1,0.943128,211,704475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 187}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',29.4109,108005627,320116,NULL,'2014-05-16 12:37:56',1400243876,NULL),(1844224177,4396607,1,100758,1,1,1,'B',1,0.861111,366,552566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 450}}',30.5546,130678949,390143,NULL,'2017-05-15 13:58:29',1494856709,NULL),(1830755393,4396607,1,226321,0,1,1,'A',1,0.960526,90,709143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',30.9927,108005494,137349,NULL,'2014-05-16 12:32:06',1400243526,NULL),(1831128441,4396607,1,49387,1,1,1,'A',1,0.97,162,771603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',31.1026,108784608,303972,NULL,'2014-06-19 14:00:17',1403186417,NULL),(1876487227,4396607,1,1609622,1,1,1,'S',1,0.974576,177,866421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',32.2602,179617866,200108,NULL,'2023-06-30 10:55:58',1688122558,NULL),(1876406703,4396607,1,147805,1,1,1,'S',1,0.992718,206,903618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',32.3858,179617808,253051,NULL,'2023-06-30 10:50:44',1688122244,NULL),(1830674237,4396607,1,166841,0,1,1,'A',1,0.918605,166,663539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 215}}',33.2199,107988589,210603,NULL,'2014-05-15 14:22:09',1400163729,NULL),(1849152657,4396607,1,25550,1,1,1,'B',1,0.895189,101,520327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',33.2751,138265448,244750,NULL,'2018-06-13 14:41:27',1528900887,NULL),(1841474867,4396607,1,1008596,1,1,1,'A',1,0.934659,94,687951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 176}}',34.2032,126575881,151399,NULL,'2016-09-26 11:50:17',1474890617,NULL),(1841471925,4396607,1,264420,0,1,1,'S',1,0.983696,184,854111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 184}}',34.3519,126503407,247520,NULL,'2016-09-22 15:07:35',1474556855,NULL),(1841449114,4396607,1,324781,0,1,1,'A',1,0.984375,186,899527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',34.5103,126503949,238054,NULL,'2016-09-22 15:37:54',1474558674,NULL),(1830750882,4396607,1,273538,0,1,1,'A',1,0.908818,191,622722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 428}, \"maximum_statistics\": {\"great\": 499}}',35.3905,107988551,376643,NULL,'2014-05-15 14:20:21',1400163621,NULL),(1830735817,4396607,1,155713,0,1,1,'A',1,0.962857,86,720739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 330}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 2}}',35.5824,108005229,291778,NULL,'2014-05-16 12:21:05',1400242865,NULL),(1830751555,4396607,1,159760,0,1,1,'A',1,0.968889,103,711267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 225}}',38.9782,108005441,161567,NULL,'2014-05-16 12:30:24',1400243424,NULL),(1830745530,4396607,1,302699,1,1,1,'S',1,0.980447,179,837995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 179}}',40.6143,108005670,147102,NULL,'2014-05-16 12:39:41',1400243981,NULL),(1841782119,4396607,1,483201,0,1,1,'B',1,0.892183,172,609304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',41.7596,126936595,488724,NULL,'2016-10-17 14:12:34',1476713554,NULL),(1830705534,4396607,1,217496,0,1,1,'A',1,0.904382,105,554667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 422}, \"maximum_statistics\": {\"great\": 502}}',41.8938,108007044,330966,NULL,'2014-05-16 13:31:29',1400247089,NULL),(1852246859,4396607,1,1186264,1,1,1,'A',1,0.948676,276,780453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 302}}',43.1683,143069456,290618,NULL,'2019-03-06 07:09:26',1551856166,NULL),(1841538679,4396607,1,89251,0,1,1,'B',1,0.837115,146,477827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 47, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',47.1729,126576021,372716,NULL,'2016-09-26 12:03:07',1474891387,NULL),(1841528871,4396607,1,976499,1,1,1,'A',1,0.972684,420,814322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 421}}',48.7381,126503224,539712,NULL,'2016-09-22 14:57:54',1474556274,NULL),(1844148657,4396607,1,649186,1,1,1,'S',1,0.956403,367,811515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',49.5315,130679002,401860,NULL,'2017-05-15 14:01:37',1494856897,NULL),(1841749059,4396607,1,995840,1,1,1,'A',1,0.930328,265,755030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',50.382,126936445,272931,NULL,'2016-10-17 14:02:44',1476712964,NULL),(1831147826,4396607,1,52596,1,1,1,'A',1,0.964674,315,804807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 368}}',50.5395,108784475,397131,NULL,'2014-06-19 13:55:06',1403186106,NULL),(1849291078,4396607,1,407149,1,1,1,'A',1,0.974558,303,820716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 430, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 452}}',50.5746,138466244,485045,NULL,'2018-06-23 17:14:15',1529774055,NULL),(1830673737,4396607,1,54862,1,1,1,'S',1,0.975945,291,777579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 277}, \"maximum_statistics\": {\"great\": 291}}',51.9704,108005789,371292,NULL,'2014-05-16 12:43:25',1400244205,NULL),(1849287884,4396607,1,403181,1,1,1,'A',1,0.905449,223,593970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 514, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 624}}',54.3418,138487513,553464,NULL,'2018-06-24 17:15:50',1529860550,NULL),(1841089992,4396607,1,67640,0,1,1,'B',1,0.85396,101,475238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 303}, \"maximum_statistics\": {\"great\": 404}}',55.077,126008096,209954,NULL,'2016-08-26 06:36:23',1472193383,NULL),(1876449505,4396607,1,205105,1,1,1,'A',1,0.963663,303,768116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 344}}',55.6146,179617907,286866,NULL,'2023-06-30 10:59:43',1688122783,NULL),(1849205431,4396607,1,201616,1,1,1,'A',1,0.940678,191,738115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',56.8262,138265713,279797,NULL,'2018-06-13 14:56:03',1528901763,NULL),(1849197156,4396607,1,315551,0,1,1,'A',1,0.956751,443,805321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 474}}',59.2974,138338840,501890,NULL,'2018-06-17 05:08:10',1529212090,NULL),(1852253616,4396607,1,351167,0,1,1,'A',1,0.937333,309,744898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 375}}',61.8846,143055824,380212,NULL,'2019-03-05 09:21:41',1551777701,NULL),(1841484199,4396607,1,161834,0,1,1,'S',1,0.981994,361,857361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 361}}',70.178,126517629,360366,NULL,'2016-09-23 13:22:26',1474636946,NULL),(1849196143,4396607,1,557817,0,1,1,'A',1,0.925802,284,720996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 647, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 748}}',74.2913,138338799,707280,NULL,'2018-06-17 05:04:49',1529211889,NULL),(1849253380,4396607,1,371377,1,1,1,'A',1,0.906022,345,660799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 548}}',75.3095,138465493,459390,NULL,'2018-06-23 16:32:20',1529771540,NULL),(1849298846,4396607,1,985779,1,1,1,'A',1,0.944706,401,800152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',91.7775,138465623,433090,NULL,'2018-06-23 16:39:02',1529771942,NULL),(1841526622,4398318,1,85599,0,1,1,'D',1,0.631579,13,222915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 20, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 38}}',0.32525,126569596,73869,NULL,'2016-09-25 22:54:07',1474844047,NULL),(1844117376,4398318,1,1211924,1,1,1,'C',1,0.72973,59,295443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 116, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 185}}',2.76907,130500021,121216,NULL,'2017-05-06 04:59:34',1494046774,NULL),(1844002689,4398318,1,1154150,1,1,1,'B',1,0.867347,43,431347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 39, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 49}}',6.26001,130500075,26352,NULL,'2017-05-06 05:03:48',1494047028,NULL),(1844082398,4398318,1,843403,1,1,1,'B',1,0.880102,157,575249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 159, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 196}}',9.80113,130499966,153758,NULL,'2017-05-06 04:55:45',1494046545,NULL),(1844022646,4398318,1,990899,1,1,1,'B',1,0.873239,91,554683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 114, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 142}}',10.5481,130537947,277969,NULL,'2017-05-07 22:19:50',1494195590,NULL),(1866920505,4398318,1,3143274,1,1,1,'B',1,0.884298,79,526913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 24, \"great\": 210, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 242}}',14.2488,165488438,114429,NULL,'2021-09-02 06:36:48',1630564608,NULL),(1872119255,4398318,1,1920739,0,1,1,'A',1,0.932692,126,698915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 260}}',24.2598,173207403,196510,NULL,'2022-07-10 05:27:11',1657430831,NULL),(1876586155,4398318,1,3912814,1,1,1,'S',1,0.961538,156,798271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156}}',25.9148,179921334,139372,NULL,'2023-07-20 02:34:23',1689820463,NULL),(1877203122,4398318,1,2311500,1,1,1,'A',1,0.9,108,551163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 311, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 355}}',26.2125,180830263,187784,NULL,'2023-09-17 21:03:42',1694984622,NULL),(1877666747,4398318,1,4077023,1,1,1,'A',1,0.955381,221,740114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 356, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 381}}',33.5465,181248970,343566,NULL,'2023-10-19 02:45:37',1697683537,NULL),(1876589518,4398318,1,2311501,1,1,1,'S',1,0.987685,203,887279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 198, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 203}}',35.7613,179840185,221792,NULL,'2023-07-14 19:24:57',1689362697,NULL),(1877725091,4398318,1,3912811,1,1,1,'A',1,0.975285,150,825852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 263}}',42.7556,181365348,222684,NULL,'2023-10-28 06:24:33',1698474273,NULL),(1876885121,4398318,1,3729748,1,1,1,'A',1,0.980603,200,843560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 448, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 464}}',51.9214,180249967,473074,NULL,'2023-08-10 05:53:22',1691646802,NULL),(1847705732,4426319,1,132889,0,1,1,'D',1,0.100845,6,709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 815, \"great\": 59}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.000052,136092793,32088,NULL,'2018-02-24 18:50:05',1519498205,NULL),(1843227284,4434151,1,677652,1,1,1,'A',1,0.915266,526,704410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',NULL,129307686,669444,NULL,'2017-03-01 07:24:38',1488353078,NULL),(1831734129,4434151,1,178750,0,1,1,'D',1,0.655378,88,171877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 73, \"great\": 151}, \"maximum_statistics\": {\"great\": 251}}',1.31804,109857389,90572,NULL,'2014-08-05 13:05:31',1407243931,NULL),(1831797142,4434151,1,169520,0,1,1,'C',1,0.797297,21,403704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 24, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 37}}',3.82676,109815275,180719,NULL,'2014-08-03 15:05:23',1407078323,NULL),(1832212220,4434151,1,38084,0,1,1,'D',1,0.684295,54,209322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 46, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',4.83974,110607972,104580,NULL,'2014-09-08 14:14:50',1410185690,NULL),(1832033949,4434151,1,97395,0,1,1,'D',1,0.6925,86,203512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 58, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',6.31242,110220759,136804,NULL,'2014-08-21 14:36:54',1408631814,NULL),(1836885250,4434151,1,454926,0,1,1,'C',1,0.707692,38,240477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 102}, \"maximum_statistics\": {\"great\": 195}}',6.72607,119063332,57501,NULL,'2015-09-23 08:26:37',1442996797,NULL),(1836931811,4434151,1,42797,0,1,1,'C',1,0.70788,80,265256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 39, \"great\": 192}, \"maximum_statistics\": {\"great\": 368}}',8.50374,119063290,127483,NULL,'2015-09-23 08:23:00',1442996580,NULL),(1834041735,4434151,1,404296,0,1,1,'C',1,0.72476,67,256557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 59, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',10.7409,114237987,137996,NULL,'2015-02-08 03:11:19',1423365079,NULL),(1836926361,4434151,1,201058,0,1,1,'C',1,0.747788,44,297980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 134}, \"maximum_statistics\": {\"great\": 226}}',11.8042,119063313,67255,NULL,'2015-09-23 08:24:41',1442996681,NULL),(1831804442,4434151,1,96697,0,1,1,'B',1,0.837398,56,493418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',12.4262,109864077,110235,NULL,'2014-08-05 18:44:11',1407264251,NULL),(1836864409,4434151,1,179710,0,1,1,'C',1,0.764069,54,330690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 231}}',13.7199,119063267,74853,NULL,'2015-09-23 08:20:59',1442996459,NULL),(1832144969,4434151,1,244788,1,1,1,'B',1,0.8075,55,347616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',15.0335,110442077,151834,NULL,'2014-08-31 07:17:06',1409469426,NULL),(1833090317,4434151,1,471238,1,1,1,'C',1,0.762673,90,302197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 434}}',15.1071,111773691,160280,NULL,'2014-11-10 12:37:57',1415623077,NULL),(1835018993,4434151,1,308447,0,1,1,'B',1,0.867052,71,579102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 173}}',15.1401,115986029,308763,NULL,'2015-04-22 14:27:26',1429712846,NULL),(1834313574,4434151,1,77306,0,1,1,'C',1,0.762069,110,330919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 50, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',15.6338,114940382,201154,NULL,'2015-03-04 14:20:03',1425478803,NULL),(1834058950,4434151,1,193664,0,1,1,'C',1,0.770396,91,329247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',16.5395,114202713,180890,NULL,'2015-02-07 09:14:36',1423300476,NULL),(1834274121,4434151,1,434481,0,1,1,'C',1,0.760465,153,331255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 55, \"great\": 279}, \"maximum_statistics\": {\"great\": 430}}',16.8276,115028850,191714,NULL,'2015-03-08 13:37:42',1425821862,NULL),(1832871520,4434151,1,111177,0,1,1,'B',1,0.820069,79,403334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 207, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 289}}',16.9614,111676730,130397,NULL,'2014-11-05 08:13:05',1415175185,NULL),(1833991000,4434151,1,324763,0,1,1,'C',1,0.77191,69,323303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 56, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',17.3056,114016339,170454,NULL,'2015-02-02 13:51:47',1422885107,NULL),(1832802562,4434151,1,51083,0,1,1,'B',1,0.816116,91,430547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',18.9139,111465962,158020,NULL,'2014-10-24 18:55:00',1414176900,NULL),(1833970582,4434151,1,147303,0,1,1,'C',1,0.792585,80,351594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 60, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',19.1893,114017321,184488,NULL,'2015-02-02 14:14:32',1422886472,NULL),(1831733927,4434151,1,262969,0,1,1,'B',1,0.882883,55,576917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',20.0543,109815331,56232,NULL,'2014-08-03 15:07:47',1407078467,NULL),(1834361707,4434151,1,418957,0,1,1,'C',1,0.771552,56,327601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 56, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',20.4311,114940456,187504,NULL,'2015-03-04 14:23:48',1425479028,NULL),(1833992596,4434151,1,532461,0,1,1,'C',1,0.765657,62,304590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 52, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',20.5802,114125201,176508,NULL,'2015-02-05 13:01:38',1423141298,NULL),(1832732777,4434151,1,279372,0,1,1,'B',1,0.803342,119,387793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 273, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 389}}',20.7705,111465979,196246,NULL,'2014-10-24 18:56:47',1414177007,NULL),(1832135898,4434151,1,106213,0,1,1,'B',1,0.880165,121,688590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 92, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 121}}',20.9961,110355321,311860,NULL,'2014-08-27 14:25:10',1409149510,NULL),(1832034105,4434151,1,97399,0,1,1,'B',1,0.807971,94,380458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',22.5671,110143976,175278,NULL,'2014-08-18 02:54:50',1408330490,NULL),(1833865810,4434151,1,280717,0,1,1,'C',1,0.780538,136,358744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 55, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',22.7681,113530433,230224,NULL,'2015-01-21 05:27:11',1421818031,NULL),(1831849210,4434151,1,180751,0,1,1,'B',1,0.83965,80,424195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',23.1786,109871311,131512,NULL,'2014-08-06 04:26:28',1407299188,NULL),(1831738676,4434151,1,206338,0,1,1,'A',1,0.913621,140,598409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 301}}',24.285,109856838,207189,NULL,'2014-08-05 12:40:24',1407242424,NULL),(1832615886,4434151,1,400231,1,1,1,'B',1,0.839599,104,435623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',24.7308,111311251,204288,NULL,'2014-10-16 09:39:20',1413452360,NULL),(1832182013,4434151,1,418958,0,1,1,'B',1,0.808357,123,400302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',25.1078,110467370,174804,NULL,'2014-09-01 13:00:35',1409576435,NULL),(1832019028,4434151,1,71185,1,1,1,'S',1,0.97561,164,962150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 164}}',25.4458,110220595,218858,NULL,'2014-08-21 14:29:32',1408631372,NULL),(1832166284,4434151,1,75358,0,1,1,'B',1,0.821555,79,413046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 283}}',26.2671,110449438,187300,NULL,'2014-08-31 13:15:56',1409490956,NULL),(1832332702,4434151,1,404295,0,1,1,'B',1,0.849123,58,447247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 214, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 285}}',26.5373,110693240,122910,NULL,'2014-09-13 10:16:54',1410603414,NULL),(1833780586,4434151,1,336634,0,1,1,'C',1,0.784849,77,343502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 319, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 495}}',26.7324,113473707,200044,NULL,'2015-01-19 14:11:21',1421676681,NULL),(1831815406,4434151,1,224479,0,1,1,'B',1,0.84022,178,442218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 50, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',26.9658,109857617,385898,NULL,'2014-08-05 13:15:14',1407244514,NULL),(1833078735,4434151,1,155454,0,1,1,'B',1,0.838542,129,453795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 56, \"great\": 446, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 576}}',27.5675,111805189,329328,NULL,'2014-11-12 13:27:32',1415798852,NULL),(1831736821,4434151,1,418907,0,1,1,'A',1,0.955782,65,705945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',27.6271,109857870,90869,NULL,'2014-08-05 13:25:48',1407245148,NULL),(1831774432,4434151,1,273136,0,1,1,'B',1,0.879951,144,530760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',27.7822,109856947,281849,NULL,'2014-08-05 12:46:03',1407242763,NULL),(1833897715,4434151,1,221408,0,1,1,'B',1,0.803774,134,382847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 61, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',27.9512,114125859,234088,NULL,'2015-02-05 13:17:02',1423142222,NULL),(1833982236,4434151,1,243350,0,1,1,'B',1,0.821749,75,391077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 329, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 446}}',27.9641,114016233,171956,NULL,'2015-02-02 13:48:53',1422884933,NULL),(1834895313,4434151,1,637537,1,1,1,'C',1,0.790349,115,347231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 45, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',28.7823,115781907,253508,NULL,'2015-04-12 11:09:54',1428836994,NULL),(1831936251,4434151,1,259561,0,1,1,'A',1,0.905286,80,562270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 191, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 227}}',29.5362,109904795,162909,NULL,'2014-08-07 13:59:29',1407419969,NULL),(1834111289,4434151,1,150548,0,1,1,'B',1,0.821192,135,419972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',29.6265,114299247,232026,NULL,'2015-02-09 13:22:50',1423488170,NULL),(1831917153,4434151,1,315551,0,1,1,'B',1,0.875527,124,514346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 372, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 474}}',30.3359,109900141,293382,NULL,'2014-08-07 10:02:40',1407405760,NULL),(1831877513,4434151,1,219278,0,1,1,'A',1,0.94,149,714336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',31.0278,109871283,130881,NULL,'2014-08-06 04:24:28',1407299068,NULL),(1832395659,4434151,1,185143,0,1,1,'B',1,0.83241,97,422554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 261, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 361}}',31.3784,110776448,157800,NULL,'2014-09-17 13:14:48',1410959688,NULL),(1834622259,4434151,1,217519,0,1,1,'C',1,0.778338,124,332475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 62, \"great\": 504}, \"maximum_statistics\": {\"great\": 794}}',31.63,115320646,338878,NULL,'2015-03-22 14:33:12',1427034792,NULL),(1832325478,4434151,1,154370,0,1,1,'B',1,0.863112,158,514210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',31.6795,110501133,224338,NULL,'2014-09-03 13:08:15',1409749695,NULL),(1833888002,4434151,1,292817,0,1,1,'B',1,0.847754,212,489172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 451, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 601}}',31.963,114016111,365818,NULL,'2015-02-02 13:46:23',1422884783,NULL),(1834416221,4434151,1,293510,0,1,1,'B',1,0.811808,156,387669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 53, \"great\": 391}, \"maximum_statistics\": {\"great\": 542}}',32.2118,115062469,233431,NULL,'2015-03-10 07:31:41',1425972701,NULL),(1833924986,4434151,1,308979,0,1,1,'B',1,0.817216,101,395180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 85, \"great\": 682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',32.4612,114125707,419028,NULL,'2015-02-05 13:14:05',1423142045,NULL),(1833698614,4434151,1,467609,1,1,1,'B',1,0.817708,129,407047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 336, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 480}}',32.4974,113178733,227816,NULL,'2015-01-11 17:08:27',1420996107,NULL),(1831716817,4434151,1,230215,0,1,1,'B',1,0.878585,170,532506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 411, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',32.6943,109845454,309116,NULL,'2014-08-05 01:36:53',1407202613,NULL),(1835659531,4434151,1,560082,0,1,1,'B',1,0.800802,66,365160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 248}, \"maximum_statistics\": {\"great\": 374}}',32.6994,117059914,140112,NULL,'2015-06-15 12:23:22',1434371002,NULL),(1834057714,4434151,1,276572,0,1,1,'B',1,0.820225,158,430412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',32.7158,114453895,234178,NULL,'2015-02-13 11:43:51',1423827831,NULL),(1831818712,4434151,1,386766,0,1,1,'A',1,0.915285,257,637800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 466, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 543}}',33.1626,109862432,408217,NULL,'2014-08-05 16:51:45',1407257505,NULL),(1833393030,4434151,1,277999,0,1,1,'B',1,0.835366,107,454504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 234, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 328}}',33.2635,112475950,170184,NULL,'2014-12-20 04:02:06',1419048126,NULL),(1833808133,4434151,1,434480,0,1,1,'B',1,0.817043,101,410765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',33.505,113703113,188224,NULL,'2015-01-25 13:26:07',1422192367,NULL),(1833840929,4434151,1,514197,1,1,1,'B',1,0.839461,146,441604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',34.4502,113473541,199352,NULL,'2015-01-19 14:07:32',1421676452,NULL),(1834449793,4434151,1,492885,0,1,1,'B',1,0.837104,83,430765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',36.6672,115062496,198806,NULL,'2015-03-10 07:33:23',1425972803,NULL),(1831800432,4434151,1,277065,1,1,1,'A',1,0.917112,159,670560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187}}',36.882,109862671,166935,NULL,'2014-08-05 17:04:26',1407258266,NULL),(1837941927,4434151,1,39707,0,1,1,'B',1,0.873967,83,523456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 194}, \"maximum_statistics\": {\"great\": 242}}',37.087,120745048,133170,NULL,'2015-12-20 09:30:04',1450603804,NULL),(1831718103,4434151,1,230216,0,1,1,'A',1,0.97076,267,823278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 324, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 342}}',38.1485,109832317,292062,NULL,'2014-08-04 11:05:03',1407150303,NULL),(1834114273,4434151,1,539319,0,1,1,'B',1,0.815265,91,401829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',39.8415,114299147,218946,NULL,'2015-02-09 13:20:17',1423488017,NULL),(1831956484,4434151,1,107833,0,1,1,'A',1,0.924125,257,733792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',39.8797,110211076,291476,NULL,'2014-08-21 06:12:23',1408601543,NULL),(1833736585,4434151,1,87532,0,1,1,'B',1,0.840796,188,454740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 56, \"great\": 604, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',39.9938,112933447,420662,NULL,'2015-01-05 05:06:48',1420434408,NULL),(1831719811,4434151,1,200666,0,1,1,'A',1,0.937677,258,755916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 353}}',40.3231,109863072,338179,NULL,'2014-08-05 17:30:14',1407259814,NULL),(1831936820,4434151,1,56987,0,1,1,'S',1,0.962541,307,807081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 307}}',41.802,109882392,344314,NULL,'2014-08-06 14:18:24',1407334704,NULL),(1833984070,4434151,1,243500,0,1,1,'B',1,0.852427,107,464021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',41.9391,114125427,265914,NULL,'2015-02-05 13:07:14',1423141634,NULL),(1834722427,4434151,1,59746,0,1,1,'B',1,0.828593,144,417920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 57, \"great\": 496}, \"maximum_statistics\": {\"great\": 668}}',41.9799,115626151,290130,NULL,'2015-04-05 10:02:50',1428228170,NULL),(1834926355,4434151,1,556823,1,1,1,'S',1,0.970852,223,830661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 210}, \"maximum_statistics\": {\"great\": 223}}',42.7924,115986094,217646,NULL,'2015-04-22 14:30:26',1429713026,NULL),(1842750419,4434151,1,238922,0,1,1,'C',1,0.766265,120,359816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',42.945,128520356,178820,NULL,'2017-01-17 14:36:23',1484663783,NULL),(1832831695,4434151,1,207130,0,1,1,'B',1,0.820312,240,477755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 9, \"great\": 296, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 448}}',43.4475,111410526,353988,NULL,'2014-10-21 13:21:56',1413897716,NULL),(1832025640,4434151,1,73581,0,1,1,'A',1,0.912281,224,696442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 332, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 399}}',43.7121,110129435,352610,NULL,'2014-08-17 10:00:59',1408269659,NULL),(1832355838,4434151,1,106359,0,1,1,'B',1,0.872615,209,531333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 49, \"great\": 713, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 891}}',43.8662,110776531,591356,NULL,'2014-09-17 13:18:42',1410959922,NULL),(1836043664,4434151,1,431691,0,1,1,'C',1,0.794589,154,376186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 28, \"great\": 322}, \"maximum_statistics\": {\"great\": 499}}',44.0024,117736056,246064,NULL,'2015-07-19 10:03:51',1437300231,NULL),(1832318227,4434151,1,230217,0,1,1,'B',1,0.883007,201,539373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 627, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',44.1852,110684083,460887,NULL,'2014-09-13 01:38:50',1410572330,NULL),(1831926954,4434151,1,76695,0,1,1,'A',1,0.928889,225,709318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',44.79,109902239,226003,NULL,'2014-08-07 11:56:56',1407412616,NULL),(1832743894,4434151,1,218341,0,1,1,'A',1,0.90081,150,568372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 625, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 741}}',44.8444,111410668,414426,NULL,'2014-10-21 13:29:10',1413898150,NULL),(1833933291,4434151,1,77233,0,1,1,'B',1,0.838068,177,455200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 15, \"great\": 372, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 528}}',44.886,113919853,285604,NULL,'2015-01-31 08:15:00',1422692100,NULL),(1832380166,4434151,1,138553,1,1,1,'B',1,0.896867,164,614492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 307, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 2}}',44.9016,110773177,283470,NULL,'2014-09-17 10:17:30',1410949050,NULL),(1831021885,4434151,1,294941,0,1,1,'A',1,0.925252,294,698138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 428, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 495}}',44.9766,108465850,356798,NULL,'2014-06-05 13:37:25',1401975445,NULL),(1834194631,4434151,1,362108,0,1,1,'B',1,0.828063,139,444410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',45.5753,114747147,286326,NULL,'2015-02-22 14:00:32',1424613632,NULL),(1872605983,4434151,1,203414,0,1,1,'B',1,0.809115,254,434846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 16, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',45.9957,173961857,482449,NULL,'2022-08-15 02:24:19',1660530259,NULL),(1834946935,4434151,1,471418,1,1,1,'B',1,0.837113,131,471869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 343}, \"maximum_statistics\": {\"great\": 485}}',46.7075,116061608,272082,NULL,'2015-04-26 04:26:33',1430022393,NULL),(1836468157,4434151,1,371660,1,1,1,'B',1,0.814516,216,425851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 343}, \"maximum_statistics\": {\"great\": 496}}',47.0286,118450902,310888,NULL,'2015-08-21 12:58:37',1440161917,NULL),(1831708877,4434151,1,154371,1,1,1,'S',1,0.969828,232,891274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 232}}',48.127,109864055,253055,NULL,'2014-08-05 18:42:30',1407264150,NULL),(1833502998,4434151,1,240259,0,1,1,'A',1,0.921922,138,628844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',48.9888,112894739,214137,NULL,'2015-01-04 04:38:52',1420346332,NULL),(1831811737,4434151,1,190046,1,1,1,'S',1,0.989407,236,960655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',49.1345,109862990,224162,NULL,'2014-08-05 17:24:23',1407259463,NULL),(1834669588,4434151,1,165740,0,1,1,'B',1,0.813167,78,378900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 36, \"great\": 388}, \"maximum_statistics\": {\"great\": 562}}',50.2298,115675214,216862,NULL,'2015-04-07 14:10:10',1428415810,NULL),(1831907633,4434151,1,51815,0,1,1,'B',1,0.892661,239,636836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 433, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 2}}',50.8141,109956727,518292,NULL,'2014-08-09 17:55:52',1407606952,NULL),(1835376479,4434151,1,123417,0,1,1,'B',1,0.838057,478,504535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 23, \"great\": 691}, \"maximum_statistics\": {\"great\": 988}}',51.1824,116581324,703002,NULL,'2015-05-22 06:29:40',1432276180,NULL),(1832007875,4434151,1,24571,0,1,1,'B',1,0.87147,378,527615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 75, \"great\": 1627, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 2089, \"legacy_combo_increase\": 11}}',51.4949,110208432,1570150,NULL,'2014-08-21 03:02:41',1408590161,NULL),(1833582073,4434151,1,294943,0,1,1,'B',1,0.844649,154,468651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 37, \"great\": 636, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 869}}',54.7212,112859753,479382,NULL,'2015-01-03 07:15:01',1420269301,NULL),(1832422625,4434151,1,190047,0,1,1,'A',1,0.913352,136,643091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',55.1915,110909547,243718,NULL,'2014-09-24 15:58:34',1411574314,NULL),(1832422826,4434151,1,363638,0,1,1,'B',1,0.864206,238,531398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 20, \"great\": 543, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 718}}',56.3124,110776893,478648,NULL,'2014-09-17 13:37:21',1410961041,NULL),(1831852048,4434151,1,163191,0,1,1,'A',1,0.931206,224,657242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 621, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 705, \"legacy_combo_increase\": 2}}',56.7446,109871389,746077,NULL,'2014-08-06 04:32:09',1407299529,NULL),(1834767790,4434151,1,180377,0,1,1,'B',1,0.834084,115,423427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 35, \"great\": 480}, \"maximum_statistics\": {\"great\": 666}}',57.445,115571446,309048,NULL,'2015-04-03 07:54:32',1428047672,NULL),(1835169587,4434151,1,97730,0,1,1,'B',1,0.83659,155,455597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 26, \"great\": 405}, \"maximum_statistics\": {\"great\": 563}}',59.1089,116355725,320982,NULL,'2015-05-10 10:00:04',1431252004,NULL),(1836443564,4434151,1,104401,0,1,1,'B',1,0.817518,120,418064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 73, \"great\": 595}, \"maximum_statistics\": {\"great\": 822}}',59.3387,118514490,407170,NULL,'2015-08-24 10:47:37',1440413257,NULL),(1833877769,4434151,1,91022,0,1,1,'B',1,0.86934,220,534884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 39, \"great\": 822, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1060}}',59.8459,113963941,675914,NULL,'2015-02-01 06:55:31',1422773731,NULL),(1838443398,4434151,1,242953,0,1,1,'B',1,0.862759,193,501374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 60, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',61.9767,121626567,401500,NULL,'2016-01-30 13:16:52',1454159812,NULL),(1835785646,4434151,1,470278,0,1,1,'B',1,0.848059,161,460021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 41, \"great\": 561}, \"maximum_statistics\": {\"great\": 747}}',63.7281,117282845,362200,NULL,'2015-06-27 10:50:00',1435402200,NULL),(1837952985,4434151,1,310730,0,1,1,'B',1,0.857792,181,496875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 45, \"great\": 596}, \"maximum_statistics\": {\"great\": 770}}',65.0873,120744766,449348,NULL,'2015-12-20 09:14:19',1450602859,NULL),(1842746087,4434151,1,170862,0,1,1,'B',1,0.854167,130,462367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 55, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',65.2829,128520423,328766,NULL,'2017-01-17 14:41:14',1484664074,NULL),(1848314998,4434151,1,991780,0,1,1,'B',1,0.857567,128,493250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',65.8706,136961247,359334,NULL,'2018-04-10 07:55:35',1523346935,NULL),(1836281864,4434151,1,120132,0,1,1,'B',1,0.835805,331,477658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 110, \"great\": 1378}, \"maximum_statistics\": {\"great\": 1888}}',66.0809,117985683,1168070,NULL,'2015-07-30 18:03:01',1438279381,NULL),(1834023986,4434151,1,160615,0,1,1,'B',1,0.84749,165,491385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 31, \"great\": 571, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777}}',66.232,114299415,483204,NULL,'2015-02-09 13:26:16',1423488376,NULL),(1839239194,4434151,1,717067,0,1,1,'B',1,0.846552,166,479339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',66.7126,122875943,342246,NULL,'2016-03-29 14:27:55',1459261675,NULL),(1837897349,4434151,1,136676,0,1,1,'B',1,0.862366,211,535653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 351}, \"maximum_statistics\": {\"great\": 465}}',67.8876,120744648,304050,NULL,'2015-12-20 09:06:53',1450602413,NULL),(1836202059,4434151,1,210463,0,1,1,'B',1,0.852876,111,459676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 49, \"great\": 687}, \"maximum_statistics\": {\"great\": 904}}',68.4499,118127957,425734,NULL,'2015-08-06 09:17:13',1438852633,NULL),(1832725190,4434151,1,211916,0,1,1,'A',1,0.946903,141,729457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 306, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 339}}',68.5306,111410586,268382,NULL,'2014-10-21 13:24:51',1413897891,NULL),(1832231214,4434151,1,159981,0,1,1,'S',1,0.95045,333,826709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',71.3375,110517699,335180,NULL,'2014-09-04 12:44:28',1409834668,NULL),(1831736823,4434151,1,363640,1,1,1,'S',1,0.987893,413,937074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',71.6739,109862907,434825,NULL,'2014-08-05 17:18:27',1407259107,NULL),(1838367698,4434151,1,692801,0,1,1,'B',1,0.879406,304,563023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',71.6745,121576048,404150,NULL,'2016-01-28 07:35:42',1453966542,NULL),(1846381474,4434151,1,263683,0,1,1,'B',1,0.83573,183,457494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 61, \"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',71.7056,134005574,485738,NULL,'2017-11-12 06:16:07',1510467367,NULL),(1833945548,4434151,1,28306,0,1,1,'B',1,0.864912,365,546800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',72.4815,114125103,463174,NULL,'2015-02-05 12:59:17',1423141157,NULL),(1837903293,4434151,1,279373,0,1,1,'B',1,0.85016,149,462140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 35, \"great\": 472}, \"maximum_statistics\": {\"great\": 624}}',72.6202,120744801,316542,NULL,'2015-12-20 09:16:06',1450602966,NULL),(1833978283,4434151,1,281084,0,1,1,'B',1,0.889101,287,604855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',72.8918,114089039,371952,NULL,'2015-02-04 13:37:25',1423057045,NULL),(1836173030,4434151,1,738739,0,1,1,'B',1,0.895729,294,622815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 322}, \"maximum_statistics\": {\"great\": 398}}',73.0587,117929225,310840,NULL,'2015-07-28 06:29:54',1438064994,NULL),(1832075916,4434151,1,398013,1,1,1,'A',1,0.937333,375,780518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 375}}',73.5432,110129298,373470,NULL,'2014-08-17 09:53:52',1408269232,NULL),(1834058702,4434151,1,193534,0,1,1,'B',1,0.879279,215,559747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 444, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 555}}',74.0436,114238111,367076,NULL,'2015-02-08 03:15:46',1423365346,NULL),(1834731973,4434151,1,87065,0,1,1,'A',1,0.914211,150,634496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 501}, \"maximum_statistics\": {\"great\": 577}}',75.1769,115548470,405814,NULL,'2015-04-02 08:55:39',1427964939,NULL),(1834755709,4434151,1,156878,0,1,1,'B',1,0.870492,258,537945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 483}, \"maximum_statistics\": {\"great\": 610}}',77.1007,115648863,387468,NULL,'2015-04-06 08:37:04',1428309424,NULL),(1834687860,4434151,1,107671,0,1,1,'A',1,0.931774,312,712658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 448}, \"maximum_statistics\": {\"great\": 513}}',77.2318,115575308,450998,NULL,'2015-04-03 11:22:48',1428060168,NULL),(1837856867,4434151,1,454927,0,1,1,'B',1,0.890487,327,609024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 376}, \"maximum_statistics\": {\"great\": 452}}',78.2689,120880714,361096,NULL,'2015-12-26 10:39:19',1451126359,NULL),(1838285901,4434151,1,661516,0,1,1,'B',1,0.866258,154,504894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 46, \"great\": 643}, \"maximum_statistics\": {\"great\": 815}}',79.0862,121519943,473514,NULL,'2016-01-25 13:42:03',1453729323,NULL),(1845466896,4434151,1,137132,0,1,1,'B',1,0.889414,236,627097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 435}, \"maximum_statistics\": {\"great\": 529}}',79.6989,132601343,430390,NULL,'2017-08-25 14:14:30',1503670470,NULL),(1837933526,4434151,1,184165,0,1,1,'B',1,0.867391,320,575320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 460}}',80.0825,120744732,358658,NULL,'2015-12-20 09:12:05',1450602725,NULL),(1838302307,4434151,1,719400,0,1,1,'B',1,0.843827,215,463461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 49, \"great\": 606}, \"maximum_statistics\": {\"great\": 810}}',81.7612,121320323,474830,NULL,'2016-01-16 13:52:22',1452952342,NULL),(1836290482,4434151,1,69033,0,1,1,'B',1,0.867138,157,505381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 496}, \"maximum_statistics\": {\"great\": 636}}',82.451,118127892,390964,NULL,'2015-08-06 09:13:52',1438852432,NULL),(1838584167,4434151,1,250578,0,1,1,'A',1,0.932683,499,715438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',82.541,121903158,858818,NULL,'2016-02-12 15:59:35',1455292775,NULL),(1834036103,4434151,1,163846,0,1,1,'B',1,0.869,332,548205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 36, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',86.0176,114501899,673114,NULL,'2015-02-14 08:31:55',1423902715,NULL),(1835925605,4434151,1,238215,0,1,1,'B',1,0.835805,228,479577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 43, \"great\": 994}, \"maximum_statistics\": {\"great\": 1416}}',87.4482,117736029,903434,NULL,'2015-07-19 10:02:03',1437300123,NULL),(1842591097,4434151,1,291258,0,1,1,'A',1,0.912821,251,668709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',88.7749,128407071,340670,NULL,'2017-01-11 10:49:44',1484131784,NULL),(1836284984,4434151,1,67204,0,1,1,'B',1,0.887784,381,619623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 8, \"great\": 554}, \"maximum_statistics\": {\"great\": 704}}',88.9683,118127853,574250,NULL,'2015-08-06 09:11:41',1438852301,NULL),(1834704363,4434151,1,111835,0,1,1,'A',1,0.900131,153,589483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 640}, \"maximum_statistics\": {\"great\": 766}}',90.1948,115571361,493628,NULL,'2015-04-03 07:49:09',1428047349,NULL),(1836718019,4434151,1,142855,0,1,1,'B',1,0.875,272,555774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 508}, \"maximum_statistics\": {\"great\": 648}}',91.1519,118986796,457888,NULL,'2015-09-19 07:29:12',1442647752,NULL),(1841981620,4434151,1,525560,0,1,1,'A',1,0.932099,324,769934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',91.8633,127392478,388960,NULL,'2016-11-13 05:42:23',1479015743,NULL),(1842686300,4434151,1,50772,0,1,1,'B',1,0.895098,148,607634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',95.9441,128407214,358752,NULL,'2017-01-11 11:01:09',1484132469,NULL),(1843663812,4434151,1,518203,0,1,1,'B',1,0.879917,205,580261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',104.391,129987435,351050,NULL,'2017-04-08 08:15:34',1491639334,NULL),(1837933427,4434151,1,184113,0,1,1,'B',1,0.86674,308,565722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 454}}',105.083,120744702,350094,NULL,'2015-12-20 09:10:30',1450602630,NULL),(1841018190,4434151,1,730351,0,1,1,'A',1,0.912424,187,637751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 491}}',106.64,125717669,344100,NULL,'2016-08-11 08:18:35',1470903515,NULL),(1838333302,4434151,1,42795,0,1,1,'A',1,0.940571,202,678671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 560}, \"maximum_statistics\": {\"great\": 631}}',106.808,121343641,440080,NULL,'2016-01-17 12:36:35',1453034195,NULL),(1841998014,4434151,1,725277,0,1,1,'A',1,0.903811,167,637145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',107.401,127354413,431290,NULL,'2016-11-11 11:24:33',1478863473,NULL),(1842292222,4434151,1,88705,0,1,1,'B',1,0.897533,367,646770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',107.847,127847954,477486,NULL,'2016-12-10 12:41:45',1481373705,NULL),(1834680918,4434151,1,550463,0,1,1,'A',1,0.922197,437,736359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 369}, \"maximum_statistics\": {\"great\": 437}}',112.708,115626458,431540,NULL,'2015-04-05 10:18:58',1428229138,NULL),(1835206949,4434151,1,478267,0,1,1,'B',1,0.897462,170,603097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 29, \"great\": 812}, \"maximum_statistics\": {\"great\": 985}}',112.953,116414093,681874,NULL,'2015-05-13 14:21:19',1431526879,NULL),(1842640236,4434151,1,832054,1,1,1,'A',1,0.908537,243,641303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',113.799,128407052,484710,NULL,'2017-01-11 10:47:59',1484131679,NULL),(1843303314,4434151,1,263682,0,1,1,'A',1,0.952962,555,817852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 522, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',115.002,129307603,644270,NULL,'2017-03-01 07:14:22',1488352462,NULL),(1842990585,4434151,1,697898,0,1,1,'B',1,0.883801,245,580725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 48, \"great\": 1389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1747}}',117.011,128904995,1255326,NULL,'2017-02-07 10:19:54',1486462794,NULL),(1840677796,4434151,1,136330,0,1,1,'B',1,0.899274,230,595694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 32, \"great\": 912}, \"maximum_statistics\": {\"great\": 1102}}',119.496,125360325,711256,NULL,'2016-07-24 04:57:34',1469336254,NULL),(1842244489,4434151,1,120350,0,1,1,'B',1,0.896316,733,657875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 6, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 950}}',120.198,127847763,830760,NULL,'2016-12-10 12:30:36',1481373036,NULL),(1839913290,4434151,1,809957,0,1,1,'A',1,0.919531,392,702944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',120.574,124152289,588732,NULL,'2016-05-26 07:48:17',1464248897,NULL),(1838412742,4434151,1,361159,0,1,1,'B',1,0.878189,222,542101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784}}',122.022,121576112,496554,NULL,'2016-01-28 07:40:48',1453966848,NULL),(1836496284,4434151,1,121392,0,1,1,'A',1,0.939159,423,775543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 400}, \"maximum_statistics\": {\"great\": 452}}',125.012,118496015,440450,NULL,'2015-08-23 12:44:34',1440333874,NULL),(1836199556,4434151,1,106158,0,1,1,'A',1,0.915023,263,644263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 569}, \"maximum_statistics\": {\"great\": 659}}',125.487,117985501,475410,NULL,'2015-07-30 17:51:04',1438278664,NULL),(1849337277,4434151,1,119491,0,1,1,'A',1,0.924677,327,703213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 607, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 697}}',128.135,138631514,617008,NULL,'2018-07-02 09:25:22',1530523522,NULL),(1842405411,4434151,1,133355,0,1,1,'A',1,0.90925,404,681001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',137.36,128035209,510000,NULL,'2016-12-21 08:02:08',1482307328,NULL),(1842054785,4434151,1,49531,0,1,1,'A',1,0.913004,281,694585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 546}}',140.393,127354566,503414,NULL,'2016-11-11 11:34:19',1478864059,NULL),(1842808604,4434151,1,278000,0,1,1,'A',1,0.900574,427,673430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',143.963,128456767,471428,NULL,'2017-01-14 07:16:02',1484378162,NULL),(1832380298,4434151,1,311074,0,1,1,'A',1,0.903922,375,742796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 414, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 510}}',149.348,110901787,533357,NULL,'2014-09-24 06:34:28',1411540468,NULL),(1842076952,4434151,1,353052,0,1,1,'A',1,0.945367,390,752421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 647}, \"maximum_statistics\": {\"great\": 723}}',150.77,127563707,633088,NULL,'2016-11-23 10:06:15',1479895575,NULL),(1834503394,4434151,1,281558,0,1,1,'A',1,0.916388,452,714187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',151.549,115195580,555720,NULL,'2015-03-16 16:53:44',1426524824,NULL),(1838131839,4434151,1,685028,0,1,1,'A',1,0.942085,278,716265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 701}, \"maximum_statistics\": {\"great\": 777}}',158.062,121110687,612574,NULL,'2016-01-06 10:31:52',1452076312,NULL),(1838392855,4434151,1,414274,0,1,1,'A',1,0.935315,608,737245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',168.922,121626318,780312,NULL,'2016-01-30 13:05:39',1454159139,NULL),(1840887344,4434151,1,170038,1,1,1,'A',1,0.920358,695,704391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 42, \"great\": 1029, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1174}}',178.848,125627230,1046346,NULL,'2016-08-06 16:38:37',1470501517,NULL),(1837895119,4434151,1,220928,0,1,1,'A',1,0.959381,361,813936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 517}}',182.601,120853477,530292,NULL,'2015-12-25 05:20:35',1451020835,NULL),(1842632702,4434151,1,403323,0,1,1,'A',1,0.924293,454,699351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 28, \"great\": 1289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1486}}',184.822,128358639,1319354,NULL,'2017-01-08 08:30:22',1483864222,NULL),(1851599847,4434151,1,1523608,1,1,1,'A',1,0.943934,544,887282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',200.673,142167700,649178,NULL,'2019-01-11 16:52:31',1547225551,NULL),(1837882884,4434151,1,399850,0,1,1,'A',1,0.95137,510,799384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 661}, \"maximum_statistics\": {\"great\": 730}}',205.723,120839625,717890,NULL,'2015-12-24 13:54:43',1450965283,NULL),(1851450023,4434151,1,1412691,1,1,1,'S',1,0.951646,486,911407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',224.353,141905306,570881,NULL,'2018-12-27 17:14:23',1545930863,NULL),(1840817978,4434151,1,97701,1,1,1,'S',1,0.970238,420,955198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 395, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',249.997,125626801,537521,NULL,'2016-08-06 16:15:50',1470500150,NULL),(1859077759,4434151,1,1681203,1,1,1,'S',1,0.969957,932,878238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 876, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 932}}',254.012,153501372,1068190,NULL,'2020-08-12 17:19:44',1597252784,NULL),(1844616136,4434151,1,291258,1,1,1,'S',1,0.957692,390,908847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 390}}',256.199,131269220,469857,NULL,'2017-06-16 19:01:26',1497639686,NULL),(1848072276,4434151,1,217510,1,1,1,'A',1,0.942308,572,878964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 506}, \"maximum_statistics\": {\"great\": 572}}',289.902,136608575,696981,NULL,'2018-03-23 15:00:09',1521817209,NULL),(1848032614,4434151,1,180377,1,1,1,'A',1,0.956456,472,877885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 614}, \"maximum_statistics\": {\"great\": 666}}',293.006,136608712,746937,NULL,'2018-03-23 15:08:01',1521817681,NULL),(1840816192,4434151,1,187015,1,1,1,'A',1,0.949585,827,822414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 760, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 843}}',309.485,125626849,994254,NULL,'2016-08-06 16:18:29',1470500309,NULL),(1840900718,4434151,1,131290,0,1,1,'A',1,0.957707,766,832098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 976, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',312.071,125627338,1039300,NULL,'2016-08-06 16:43:44',1470501824,NULL),(1848031181,4434151,1,179536,1,1,1,'S',1,0.953722,497,914552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 451}, \"maximum_statistics\": {\"great\": 497}}',322.283,136608789,575244,NULL,'2018-03-23 15:12:23',1521817943,NULL),(1844546837,4434151,1,866288,1,1,1,'S',1,0.993412,2201,940004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',351.871,131269180,2607464,NULL,'2017-06-16 18:59:05',1497639545,NULL),(1843319383,4434151,1,661517,1,1,1,'A',1,0.979304,1053,901650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1022, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1063}}',365.977,129390162,1267500,NULL,'2017-03-05 15:56:49',1488729409,NULL),(1858998857,4434151,1,1558422,1,1,1,'S',1,0.989778,1712,931264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1677, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1712}}',371.618,153506511,1947910,NULL,'2020-08-12 21:36:20',1597268180,NULL),(1831421630,4498732,1,395870,0,1,1,'D',1,0.58481,39,106398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 93, \"great\": 160}, \"maximum_statistics\": {\"great\": 395}}',0.706474,109092553,81582,NULL,'2014-07-03 14:21:54',1404397314,NULL),(1872231052,4498732,1,2756428,1,1,1,'C',1,0.702381,24,263520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 93}, \"maximum_statistics\": {\"great\": 168}}',2.20025,173386588,140229,NULL,'2022-07-18 13:28:46',1658150926,NULL),(1872083894,4498732,1,181994,0,1,1,'C',1,0.762712,27,307113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 59}}',2.76802,173304756,88519,NULL,'2022-07-14 16:13:22',1657815202,NULL),(1872120694,4498732,1,3460808,1,1,1,'C',1,0.722533,40,236769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 72, \"great\": 311}, \"maximum_statistics\": {\"great\": 537}}',5.12941,173324966,180780,NULL,'2022-07-15 15:46:46',1657900006,NULL),(1872182489,4498732,1,2916946,1,1,1,'C',1,0.708485,72,234768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 109, \"great\": 453}, \"maximum_statistics\": {\"great\": 825}}',5.44894,173348993,272201,NULL,'2022-07-16 18:40:03',1657996803,NULL),(1872975936,4498732,1,2269967,1,1,1,'C',1,0.727121,66,254838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 59, \"great\": 332}, \"maximum_statistics\": {\"great\": 601}}',5.95936,174520530,184615,NULL,'2022-09-14 01:42:02',1663119722,NULL),(1872241072,4498732,1,2772363,0,1,1,'C',1,0.785849,89,350727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 55, \"great\": 358}, \"maximum_statistics\": {\"great\": 530}}',11.5672,173348923,220885,NULL,'2022-07-16 18:35:37',1657996537,NULL),(1850568547,4498732,1,557816,0,1,1,'B',1,0.815193,83,394224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 323}, \"maximum_statistics\": {\"great\": 441}}',12.7987,140498537,205082,NULL,'2018-10-05 10:43:48',1538736228,NULL),(1872156241,4498732,1,2846394,1,1,1,'A',1,0.953125,56,774517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',14.0296,173326334,112405,NULL,'2022-07-15 17:06:49',1657904809,NULL),(1872155449,4498732,1,2844372,1,1,1,'B',1,0.830275,131,471466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 218}}',14.9296,173326355,142636,NULL,'2022-07-15 17:08:27',1657904907,NULL),(1872095387,4498732,1,2730825,0,1,1,'B',1,0.81652,123,401159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 31, \"great\": 464}, \"maximum_statistics\": {\"great\": 684}}',16.4813,173326151,314599,NULL,'2022-07-15 16:56:18',1657904178,NULL),(1872231060,4498732,1,2241479,1,1,1,'B',1,0.850318,95,437305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 314}}',24.0869,173385831,144648,NULL,'2022-07-18 12:49:42',1658148582,NULL),(1836373539,4498732,1,318444,0,1,1,'A',1,0.917266,134,622622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 353}, \"maximum_statistics\": {\"great\": 417}}',34.9879,118385805,263475,NULL,'2015-08-18 08:31:13',1439886673,NULL),(1831299197,4526690,1,271258,0,1,1,'D',1,0.491667,23,62999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 45, \"great\": 43}, \"maximum_statistics\": {\"great\": 120}}',0.085464,108984339,22011,NULL,'2014-06-28 16:43:54',1403973834,NULL),(1832089379,4526690,1,402680,0,1,1,'D',1,0.629091,21,135738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 68, \"great\": 139}, \"maximum_statistics\": {\"great\": 275}}',0.882849,110476961,56640,NULL,'2014-09-02 01:47:40',1409622460,NULL),(1833629577,4526690,1,315550,0,1,1,'D',1,0.660714,25,170413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 84}, \"maximum_statistics\": {\"great\": 168}}',1.19535,113255857,120021,NULL,'2015-01-14 00:59:41',1421197181,NULL),(1876701425,4526690,1,50491,0,1,1,'A',1,0.928571,77,586141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',8.77689,179950679,40346,NULL,'2023-07-22 01:55:53',1689990953,NULL),(1876041080,4534595,1,3740825,1,1,1,'B',1,0.860465,34,459986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',9.27548,179078229,50215,NULL,'2023-05-27 01:16:09',1685150169,NULL),(1853769840,4542365,1,1205931,0,1,1,'D',1,0.599099,26,125106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 49}, \"maximum_statistics\": {\"great\": 111}}',0.704867,145536712,29952,NULL,'2019-07-26 16:01:38',1564156898,NULL),(1845947378,4542365,1,514688,0,1,1,'S',1,0.957447,141,795569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',25.3992,133358734,98316,NULL,'2017-10-07 02:15:16',1507342516,NULL),(1831484399,4551284,1,198201,0,1,1,'D',1,0.579545,33,161420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 53, \"great\": 81}, \"maximum_statistics\": {\"great\": 176}}',0.438525,109262783,93878,NULL,'2014-07-11 01:25:48',1405041948,NULL),(1831223579,4551284,1,175714,0,1,1,'D',1,0.594017,19,110410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 36, \"great\": 58}, \"maximum_statistics\": {\"great\": 117}}',0.502915,108811154,24058,NULL,'2014-06-20 17:54:55',1403286895,NULL),(1831224383,4551284,1,175716,0,1,1,'B',1,0.84,28,434427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 50}}',5.50115,108811133,16451,NULL,'2014-06-20 17:53:49',1403286829,NULL),(1843443800,4551284,1,46804,0,1,1,'B',1,0.834052,67,432931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',19.1669,129534320,108712,NULL,'2017-03-13 21:23:16',1489440196,NULL),(1840014077,4551284,1,173558,0,1,1,'A',1,0.928571,77,677401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',19.4848,124148674,42442,NULL,'2016-05-26 02:13:13',1464228793,NULL),(1843440733,4551284,1,46803,0,1,1,'A',1,0.944444,126,757958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.8908,129534298,109714,NULL,'2017-03-13 21:21:31',1489440091,NULL),(1860653115,4552597,1,801374,0,1,1,'S',1,0.970238,84,873400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',NULL,156039857,49310,NULL,'2020-11-17 18:55:32',1605639332,NULL),(1831916170,4552597,1,226318,0,1,1,'D',1,0.666667,21,280881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 90}}',1.23006,109965523,100152,NULL,'2014-08-10 05:21:11',1407648071,NULL),(1834988847,4552597,1,392253,0,1,1,'D',1,0.696262,20,273679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',1.67572,115890650,91808,NULL,'2015-04-17 23:54:55',1429314895,NULL),(1852155548,4552597,1,138548,0,1,1,'C',1,0.708333,50,278297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',2.09627,142839228,117026,NULL,'2019-02-20 11:50:34',1550663434,NULL),(1834963056,4552597,1,385047,0,1,1,'B',1,0.895833,24,601358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 19}, \"maximum_statistics\": {\"great\": 24}}',3.86142,115890776,98865,NULL,'2015-04-18 00:04:02',1429315442,NULL),(1835025454,4552597,1,595653,0,1,1,'C',1,0.702756,41,229250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 132}, \"maximum_statistics\": {\"great\": 254}}',4.30581,115890836,110958,NULL,'2015-04-18 00:07:40',1429315660,NULL),(1834977470,4552597,1,145752,0,1,1,'C',1,0.762548,49,310749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',4.67676,115890886,204339,NULL,'2015-04-18 00:11:05',1429315865,NULL),(1852176023,4552597,1,260349,0,1,1,'B',1,0.805221,72,392330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',8.50899,142839266,191775,NULL,'2019-02-20 11:53:41',1550663621,NULL),(1834982582,4552597,1,651488,0,1,1,'B',1,0.840782,73,406730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 179}}',8.80062,115890758,93557,NULL,'2015-04-18 00:02:14',1429315334,NULL),(1834913813,4552597,1,96118,0,1,1,'B',1,0.800797,59,329732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 174}, \"maximum_statistics\": {\"great\": 251}}',9.42639,116087604,95715,NULL,'2015-04-27 11:24:49',1430133889,NULL),(1834990055,4552597,1,450077,1,1,1,'A',1,0.909836,61,627669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 61}}',10.2188,115890682,112964,NULL,'2015-04-17 23:56:56',1429315016,NULL),(1833417231,4552597,1,157262,0,1,1,'B',1,0.839394,58,482025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 165}}',10.7359,112463229,128462,NULL,'2014-12-19 13:42:33',1418996553,NULL),(1834981848,4552597,1,214246,0,1,1,'B',1,0.832569,48,415624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 165}, \"maximum_statistics\": {\"great\": 218}}',11.1254,116087676,120533,NULL,'2015-04-27 11:29:20',1430134160,NULL),(1834961734,4552597,1,141589,0,1,1,'B',1,0.891892,30,580560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',11.8186,115890802,92203,NULL,'2015-04-18 00:05:23',1429315523,NULL),(1851735198,4552597,1,38701,0,1,1,'B',1,0.875899,106,548271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',13.6083,142281611,138863,NULL,'2019-01-18 07:37:39',1547797059,NULL),(1852136714,4552597,1,1341478,1,1,1,'B',1,0.866492,59,501496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 191}}',13.828,142839195,126639,NULL,'2019-02-20 11:48:38',1550663318,NULL),(1852122901,4552597,1,678088,0,1,1,'B',1,0.871981,73,439701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',14.9044,142839153,114288,NULL,'2019-02-20 11:46:02',1550663162,NULL),(1835507660,4552597,1,60103,0,1,1,'S',1,0.963768,69,734022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',15.4079,116941010,152586,NULL,'2015-06-09 11:20:36',1433848836,NULL),(1863878372,4552597,1,2444387,1,1,1,'S',1,0.98913,46,794507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',18.1732,160937587,18898,NULL,'2021-04-17 08:49:24',1618649364,NULL),(1850756878,4552597,1,1417323,0,1,1,'B',1,0.889091,59,511394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 236, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 275}}',20.2377,140738872,123044,NULL,'2018-10-19 11:11:04',1539947464,NULL),(1850665940,4552597,1,1518533,1,1,1,'S',1,0.978916,166,895166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',24.9915,140621312,130402,NULL,'2018-10-12 12:45:55',1539348355,NULL),(1857492587,4552597,1,2346465,1,1,1,'S',1,0.978022,91,898067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',25.2714,151102168,72837,NULL,'2020-05-16 23:58:40',1589673520,NULL),(1848911102,4552597,1,1417324,1,1,1,'S',1,0.974194,155,848957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',26.3398,137914226,132033,NULL,'2018-05-27 08:25:54',1527409554,NULL),(3206151642,4552597,1,2954526,1,1,1,'S',1,0.953608,97,751112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',28.5644,184754141,82246,NULL,'2024-07-23 11:55:24',1721735724,NULL),(2304326317,4552597,1,3973466,1,1,1,'S',1,0.987261,157,884765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',32.8634,182698523,152984,NULL,'2024-02-07 13:07:13',1707311233,NULL),(1850838464,4552597,1,38701,1,1,1,'S',1,0.992806,278,932404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 278}}',37.2072,140875927,276958,NULL,'2018-10-27 08:28:24',1540628904,NULL),(1851735212,4552597,1,38701,1,1,1,'S',1,0.994604,278,966043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 278}}',38.2236,142281631,265519,NULL,'2019-01-18 07:40:01',1547797201,NULL),(1875071323,4552597,1,3544714,1,1,1,'S',1,0.990826,218,933778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 218}}',38.5134,177633827,193720,NULL,'2023-03-02 10:34:29',1677753269,NULL),(2834963995,4552597,1,3623204,1,1,1,'S',1,0.985075,268,910557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',40.0166,183923358,279360,NULL,'2024-05-15 15:34:40',1715787280,NULL),(1877203217,4552597,1,3850219,1,1,1,'S',1,0.982143,224,965049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',40.5354,180776288,234908,NULL,'2023-09-14 13:22:03',1694697723,NULL),(1875405857,4552597,1,3541772,1,1,1,'A',1,0.92629,166,647922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',45.9101,178197493,256820,NULL,'2023-04-03 10:57:03',1680519423,NULL),(1831238921,4564371,1,65313,0,1,1,'D',1,0.301012,12,8225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 777, \"great\": 266}, \"maximum_statistics\": {\"great\": 1284}}',0.006496,108864229,134080,NULL,'2014-06-23 00:13:56',1403482436,NULL),(1836027179,4605273,1,538116,0,1,1,'B',1,0.835526,39,420509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 76}}',4.72608,117731118,33042,NULL,'2015-07-19 04:42:44',1437280964,NULL),(2573376601,4605273,1,4492097,1,1,1,'A',1,0.93956,167,775887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',21.3061,183307859,140420,NULL,'2024-03-26 23:57:38',1711497458,NULL),(1838898933,4605273,1,769728,0,1,1,'S',1,0.97191,89,834452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 89}}',23.9733,122388220,61288,NULL,'2016-03-06 23:47:13',1457308033,NULL),(1872372010,4616310,1,243349,0,1,1,'D',1,0.692926,57,214713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 76, \"great\": 196}, \"maximum_statistics\": {\"great\": 311}}',2.81649,173591464,91906,NULL,'2022-07-28 08:59:50',1658998790,NULL),(1854046770,4616310,1,198892,0,1,1,'A',1,0.916438,236,663742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',23.7099,145888239,263321,NULL,'2019-08-17 10:32:21',1566037941,NULL),(1861771152,4616310,1,2109410,1,1,1,'A',1,0.930736,226,750943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 203, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 231}}',30.9382,157639126,291892,NULL,'2021-01-09 09:12:00',1610183520,NULL),(1872440456,4616310,1,3557127,1,1,1,'A',1,0.979167,108,821240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',33.2846,173823628,93562,NULL,'2022-08-08 08:00:25',1659945625,NULL),(1872421317,4616310,1,2109511,1,1,1,'A',1,0.931338,137,646565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 284}}',34.2228,173611760,171480,NULL,'2022-07-29 07:50:47',1659081047,NULL),(1871900042,4616310,1,2302485,1,1,1,'A',1,0.923944,156,592581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 316}, \"maximum_statistics\": {\"great\": 355}}',40.2513,172876128,202222,NULL,'2022-06-25 14:21:57',1656166917,NULL),(2523771764,4616783,1,852138,1,1,1,'A',1,0.975177,515,852762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 807}, \"maximum_statistics\": {\"great\": 846}}',NULL,183193027,848978,NULL,'2024-03-17 19:06:00',1710702360,NULL),(2528473180,4616783,1,908852,1,1,1,'A',1,0.934498,250,708208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 404}, \"maximum_statistics\": {\"great\": 458}}',NULL,183204391,441400,NULL,'2024-03-18 18:38:57',1710787137,NULL),(2411674539,4616783,1,1054656,1,1,1,'B',1,0.877408,208,538620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 70, \"great\": 932}, \"maximum_statistics\": {\"great\": 1142}}',NULL,182941581,699094,NULL,'2024-02-26 11:53:40',1708948420,NULL),(1874981937,4616783,1,1384129,1,1,1,'A',1,0.946546,360,740372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 549}, \"maximum_statistics\": {\"great\": 608}}',NULL,177363036,545178,NULL,'2023-02-14 22:39:08',1676414348,NULL),(1875007830,4616783,1,1439682,1,1,1,'A',1,0.914894,194,639974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 518}, \"maximum_statistics\": {\"great\": 611}}',NULL,177562236,466732,NULL,'2023-02-25 23:49:38',1677368978,NULL),(1874605010,4616783,1,1439888,1,1,1,'S',1,0.985294,204,890702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 204}}',NULL,176902147,164644,NULL,'2023-01-19 22:23:07',1674166987,NULL),(2528487992,4616783,1,3325274,1,1,1,'S',1,0.994152,171,896179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 171}}',NULL,183204417,170985,NULL,'2024-03-18 18:42:15',1710787335,NULL),(1848083095,4616783,1,61716,1,1,1,'C',1,0.717514,17,217933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 41, \"great\": 118}, \"maximum_statistics\": {\"great\": 177}}',3.69324,136676236,46000,NULL,'2018-03-26 19:29:01',1522092541,NULL),(1834932839,4616783,1,276226,1,1,1,'C',1,0.730519,54,244933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 95}, \"maximum_statistics\": {\"great\": 154}}',5.11658,115985207,56680,NULL,'2015-04-22 13:44:35',1429710275,NULL),(1834887223,4616783,1,126772,0,1,1,'B',1,0.815068,43,434339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 73}}',5.46769,115792300,140212,NULL,'2015-04-12 19:12:45',1428865965,NULL),(1835110663,4616783,1,659333,0,1,1,'C',1,0.730978,43,255283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 112}, \"maximum_statistics\": {\"great\": 184}}',5.71199,116109277,58696,NULL,'2015-04-28 14:38:45',1430231925,NULL),(1834960917,4616783,1,242793,1,1,1,'C',1,0.748879,71,296342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 223}}',7.27289,115934937,100828,NULL,'2015-04-19 16:23:16',1429460596,NULL),(1834885963,4616783,1,539749,1,1,1,'C',1,0.770325,46,281423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 163}, \"maximum_statistics\": {\"great\": 246}}',8.37557,115805533,75570,NULL,'2015-04-13 13:53:11',1428933191,NULL),(1834837691,4616783,1,112351,0,1,1,'B',1,0.863636,47,563362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 77}}',8.48526,115791363,119244,NULL,'2015-04-12 18:14:44',1428862484,NULL),(1835188031,4616783,1,47327,0,1,1,'C',1,0.771978,32,286521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 124}, \"maximum_statistics\": {\"great\": 182}}',8.89606,116378900,48170,NULL,'2015-05-11 13:47:24',1431352044,NULL),(1834887067,4616783,1,92038,0,1,1,'B',1,0.854478,42,492575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 134}}',9.22987,115792225,97896,NULL,'2015-04-12 19:07:09',1428865629,NULL),(1834955452,4616783,1,51551,1,1,1,'B',1,0.844538,80,456165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 119}}',9.4002,115935378,121134,NULL,'2015-04-19 16:49:44',1429462184,NULL),(1834862115,4616783,1,59918,0,1,1,'B',1,0.878947,38,452479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 95}}',10.7618,115757205,30342,NULL,'2015-04-11 12:53:15',1428756795,NULL),(1834935481,4616783,1,18764,1,1,1,'A',1,0.902778,57,498223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 72}}',10.813,115937753,37088,NULL,'2015-04-19 19:34:25',1429472065,NULL),(1834773249,4616783,1,40378,0,1,1,'A',1,0.943182,24,754982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 44, \"legacy_combo_increase\": 1}}',11.5258,115757226,49062,NULL,'2015-04-11 12:54:15',1428756855,NULL),(1875313339,4616783,1,799190,1,1,1,'C',1,0.768786,93,110776,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 108}, \"maximum_statistics\": {\"great\": 173}}',11.7432,177926771,65098,NULL,'2023-03-19 01:41:48',1679190108,NULL),(1863529111,4616783,1,431320,1,1,1,'B',1,0.815789,48,404039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 114}}',11.9484,160442078,47228,NULL,'2021-04-03 16:04:56',1617465896,NULL),(1848084107,4616783,1,62392,1,1,1,'A',1,0.91,30,627354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 50}}',12.227,136676223,50262,NULL,'2018-03-26 19:28:12',1522092492,NULL),(1834957493,4616783,1,476367,0,1,1,'A',1,0.948276,32,685059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',12.2465,115935282,78282,NULL,'2015-04-19 16:43:59',1429461839,NULL),(1834890405,4616783,1,592619,1,1,1,'C',1,0.771676,85,308243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 217}, \"maximum_statistics\": {\"great\": 346}}',12.9315,115861530,159654,NULL,'2015-04-16 14:08:30',1429193310,NULL),(1835185848,4616783,1,46918,0,1,1,'B',1,0.814103,88,498879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',15.3088,116334802,111208,NULL,'2015-05-09 13:01:06',1431176466,NULL),(1835579337,4616783,1,431320,0,1,1,'B',1,0.811404,42,414535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 114}}',15.3575,117029432,41646,NULL,'2015-06-13 23:12:19',1434237139,NULL),(1834808364,4616783,1,47329,0,1,1,'A',1,0.905797,51,639721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',16.1011,115791743,53570,NULL,'2015-04-12 18:37:31',1428863851,NULL),(1848390354,4616783,1,92309,1,1,1,'C',1,0.794314,73,354631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 208}, \"maximum_statistics\": {\"great\": 299}}',16.257,137154802,112850,NULL,'2018-04-20 11:18:10',1524223090,NULL),(1875172152,4616783,1,244453,1,1,1,'B',1,0.876623,47,691741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',17.0824,177854782,135724,NULL,'2023-03-14 21:46:36',1678830396,NULL),(1834774061,4616783,1,184921,0,1,1,'A',1,0.917411,82,581255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 200}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',17.2043,115790805,228781,NULL,'2015-04-12 17:39:55',1428860395,NULL),(1835032891,4616783,1,616737,1,1,1,'B',1,0.84874,110,460524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 238}}',17.676,116166479,169638,NULL,'2015-05-01 13:24:41',1430486681,NULL),(1834988592,4616783,1,58822,1,1,1,'B',1,0.829208,86,453064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 202}}',17.715,115937598,129810,NULL,'2015-04-19 19:22:19',1429471339,NULL),(1834942655,4616783,1,166891,0,1,1,'B',1,0.890977,69,581157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 133}}',17.7978,115937417,139890,NULL,'2015-04-19 19:09:13',1429470553,NULL),(1834862157,4616783,1,59920,0,1,1,'B',1,0.896552,75,569313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 116}}',18.2716,115792252,52680,NULL,'2015-04-12 19:09:10',1428865750,NULL),(1834898157,4616783,1,180649,1,1,1,'A',1,0.926471,92,681898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',18.4487,115790730,180084,NULL,'2015-04-12 17:35:35',1428860135,NULL),(1834907501,4616783,1,408161,0,1,1,'B',1,0.875,115,524843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 228}}',18.9327,115938023,147280,NULL,'2015-04-19 19:58:23',1429473503,NULL),(1834830167,4616783,1,52404,0,1,1,'B',1,0.885542,60,491913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 166}}',19.3952,115805228,67184,NULL,'2015-04-13 13:38:59',1428932339,NULL),(1835052264,4616783,1,163936,1,1,1,'B',1,0.842105,78,405585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 291}, \"maximum_statistics\": {\"great\": 380}}',19.5196,116166342,186904,NULL,'2015-05-01 13:18:01',1430486281,NULL),(1870432589,4616783,1,945478,1,1,1,'B',1,0.849537,44,423755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 173}, \"maximum_statistics\": {\"great\": 216}}',19.5899,170795080,87470,NULL,'2022-03-28 12:33:24',1648470804,NULL),(2524583481,4616783,1,3892061,1,1,1,'B',1,0.811275,50,344961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 146}, \"maximum_statistics\": {\"great\": 204}}',19.678,183194859,98350,NULL,'2024-03-17 22:04:03',1710713043,NULL),(1835076388,4616783,1,197771,1,1,1,'B',1,0.89196,74,477063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 199}}',19.7631,116166400,110553,NULL,'2015-05-01 13:21:19',1430486479,NULL),(1844353213,4616783,1,614217,0,1,1,'B',1,0.896067,53,513376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 178}}',19.7669,130911897,117247,NULL,'2017-05-28 10:06:10',1495965970,NULL),(1834829004,4616783,1,522154,1,1,1,'B',1,0.862069,117,491069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 254}, \"maximum_statistics\": {\"great\": 319}}',20.2706,115861250,176172,NULL,'2015-04-16 13:57:50',1429192670,NULL),(1834832209,4616783,1,110792,1,1,1,'B',1,0.864912,131,534832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 220}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 2}}',20.3968,115805473,300148,NULL,'2015-04-13 13:50:40',1428933040,NULL),(1860271262,4616783,1,91812,1,1,1,'B',1,0.87037,45,438953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 177}, \"maximum_statistics\": {\"great\": 216}}',20.4009,155561038,82608,NULL,'2020-10-30 22:48:56',1604098136,NULL),(1834786520,4616783,1,225660,0,1,1,'A',1,0.935811,97,715216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',20.7943,115790990,217452,NULL,'2015-04-12 17:51:52',1428861112,NULL),(1874563844,4616783,1,791635,0,1,1,'B',1,0.842262,98,435795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 259}, \"maximum_statistics\": {\"great\": 336}}',20.899,176775778,185756,NULL,'2023-01-12 23:53:13',1673567593,NULL),(1874867779,4616783,1,155638,1,1,1,'A',1,0.969697,94,790739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',21.1352,177362990,331726,NULL,'2023-02-14 22:33:35',1676414015,NULL),(1834962710,4616783,1,284042,0,1,1,'A',1,0.902299,174,612157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 140}, \"maximum_statistics\": {\"great\": 174}}',21.8273,116030260,162095,NULL,'2015-04-24 21:16:24',1429910184,NULL),(1838672063,4616783,1,178856,1,1,1,'B',1,0.817694,121,401432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 263}, \"maximum_statistics\": {\"great\": 373}}',21.8965,121947584,170658,NULL,'2016-02-14 13:19:26',1455455966,NULL),(1834852020,4616783,1,30521,0,1,1,'B',1,0.874468,77,463645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 235}}',22.089,115804114,125170,NULL,'2015-04-13 12:45:32',1428929132,NULL),(1841547785,4616783,1,180660,1,1,1,'B',1,0.844311,67,418125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 392}, \"maximum_statistics\": {\"great\": 501}}',22.3101,126545082,225590,NULL,'2016-09-24 18:44:08',1474742648,NULL),(1874825549,4616783,1,1925194,1,1,1,'B',1,0.8,64,359891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 266}, \"maximum_statistics\": {\"great\": 380}}',22.3879,177290782,170856,NULL,'2023-02-10 21:01:44',1676062904,NULL),(1835199264,4616783,1,320350,0,1,1,'A',1,0.914634,41,679507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',22.6903,116334747,50601,NULL,'2015-05-09 12:59:05',1431176345,NULL),(2531370034,4616783,1,3892107,1,1,1,'A',1,0.909836,61,716570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 61}}',22.739,183211040,44510,NULL,'2024-03-19 10:48:52',1710845332,NULL),(1874948814,4616783,1,1864009,1,1,1,'A',1,0.959016,106,757105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 183}}',22.8505,177453156,185297,NULL,'2023-02-19 21:26:17',1676841977,NULL),(1838647592,4616783,1,274078,0,1,1,'B',1,0.821981,71,382051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 224}, \"maximum_statistics\": {\"great\": 323}}',22.8818,121947555,132392,NULL,'2016-02-14 13:17:48',1455455868,NULL),(1835457070,4616783,1,318537,0,1,1,'S',1,0.990196,51,909419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',22.965,116833750,37065,NULL,'2015-06-03 23:11:25',1433373085,NULL),(1834981713,4616783,1,291071,0,1,1,'A',1,0.925466,107,650427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 161}}',23.1932,115935333,111518,NULL,'2015-04-19 16:46:54',1429462014,NULL),(2539239318,4616783,1,313205,0,1,1,'A',1,0.934783,46,839585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',23.2968,183229315,116619,NULL,'2024-03-20 20:09:11',1710965351,NULL),(1835003574,4616783,1,257745,1,1,1,'B',1,0.824242,114,425746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 330}}',23.3758,115937157,159894,NULL,'2015-04-19 18:50:28',1429469428,NULL),(1834782127,4616783,1,357138,0,1,1,'B',1,0.884615,65,517942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 208}}',23.3814,115791518,106943,NULL,'2015-04-12 18:23:26',1428863006,NULL),(1834935392,4616783,1,18733,1,1,1,'B',1,0.887681,57,490327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 138}}',23.4148,115985192,54290,NULL,'2015-04-22 13:43:35',1429710215,NULL),(1834828995,4616783,1,141643,0,1,1,'B',1,0.855164,111,457100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 307}, \"maximum_statistics\": {\"great\": 397}}',23.5765,115804310,199770,NULL,'2015-04-13 12:54:57',1428929697,NULL),(1835543540,4616783,1,126632,0,1,1,'C',1,0.783626,124,377604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 210}, \"maximum_statistics\": {\"great\": 342}}',23.6029,117079410,214622,NULL,'2015-06-16 14:54:36',1434466476,NULL),(1863532518,4616783,1,783400,0,1,1,'A',1,0.908511,150,645685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 235}}',23.6565,160442456,178427,NULL,'2021-04-03 16:17:04',1617466624,NULL),(1834966654,4616783,1,525990,1,1,1,'B',1,0.839527,69,418929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 220}, \"maximum_statistics\": {\"great\": 296}}',23.6891,115970682,147382,NULL,'2015-04-21 16:35:54',1429634154,NULL),(1835750390,4616783,1,672178,1,1,1,'B',1,0.841837,49,409451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 196}}',24.1017,117311207,83154,NULL,'2015-06-28 17:19:09',1435511949,NULL),(1835152116,4616783,1,456704,1,1,1,'B',1,0.887755,98,507220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 245}}',24.1862,116174666,168594,NULL,'2015-05-01 20:52:09',1430513529,NULL),(1834870378,4616783,1,61597,0,1,1,'A',1,0.924354,147,651629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 271}}',24.4162,115791470,312169,NULL,'2015-04-12 18:20:29',1428862829,NULL),(1874870662,4616783,1,159459,1,1,1,'A',1,0.96371,82,780936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',24.4169,177454861,173537,NULL,'2023-02-19 23:53:46',1676850826,NULL),(1834773378,4616783,1,40381,0,1,1,'A',1,0.93913,62,674310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',24.4261,115792240,60156,NULL,'2015-04-12 19:08:09',1428865689,NULL),(1860296233,4616783,1,1928891,0,1,1,'B',1,0.878947,139,528149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 285}}',24.7992,155508252,162579,NULL,'2020-10-28 20:30:16',1603917016,NULL),(1834953850,4616783,1,476047,0,1,1,'B',1,0.872449,125,548206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 294}}',25.0341,115984892,179612,NULL,'2015-04-22 13:27:19',1429709239,NULL),(1835616614,4616783,1,29426,0,1,1,'B',1,0.85468,247,495932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 323}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 4}}',25.1133,117101972,387488,NULL,'2015-06-17 21:04:55',1434575095,NULL),(1835026182,4616783,1,358589,1,1,1,'B',1,0.833333,143,447958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 275}, \"maximum_statistics\": {\"great\": 384}}',25.208,115970823,199642,NULL,'2015-04-21 16:45:23',1429634723,NULL),(1874877618,4616783,1,509261,1,1,1,'A',1,0.927386,105,647077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 218}, \"maximum_statistics\": {\"great\": 241}}',25.4357,177410656,165051,NULL,'2023-02-17 20:45:51',1676666751,NULL),(1834966429,4616783,1,110791,1,1,1,'B',1,0.828647,105,421406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 30, \"great\": 404}, \"maximum_statistics\": {\"great\": 569, \"legacy_combo_increase\": 2}}',25.4995,115970635,368146,NULL,'2015-04-21 16:33:08',1429633988,NULL),(1834819162,4616783,1,237695,1,1,1,'S',1,0.967391,92,795918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',25.5943,115805372,85188,NULL,'2015-04-13 13:46:27',1428932787,NULL),(1834882997,4616783,1,492858,0,1,1,'A',1,0.972689,107,743731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 238}}',26.0296,115800500,209893,NULL,'2015-04-13 08:57:12',1428915432,NULL),(1834941411,4616783,1,137109,0,1,1,'S',1,0.963636,110,761773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',26.0634,115937787,119556,NULL,'2015-04-19 19:38:41',1429472321,NULL),(1835062685,4616783,1,48246,1,1,1,'B',1,0.869811,85,470166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 217}, \"maximum_statistics\": {\"great\": 265}}',26.1345,116109243,131178,NULL,'2015-04-28 14:36:42',1430231802,NULL),(2531384728,4616783,1,50405,1,1,1,'A',1,0.945312,64,848060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',26.1994,183211075,119530,NULL,'2024-03-19 10:53:44',1710845624,NULL),(1876531971,4616783,1,4176602,1,1,1,'B',1,0.861065,74,459646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 472}, \"maximum_statistics\": {\"great\": 601}}',26.5164,179578798,262076,NULL,'2023-06-27 20:13:02',1687896782,NULL),(1875016183,4616783,1,32511,1,1,1,'B',1,0.893258,103,510431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',26.6882,177660188,129810,NULL,'2023-03-03 23:02:12',1677884532,NULL),(1874798400,4616783,1,262243,1,1,1,'B',1,0.8509,59,409303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 303}, \"maximum_statistics\": {\"great\": 389}}',26.6907,177168758,152240,NULL,'2023-02-03 22:58:34',1675465114,NULL),(1834900558,4616783,1,93556,0,1,1,'A',1,0.905263,92,556867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 190}}',26.7548,116030282,126358,NULL,'2015-04-24 21:18:11',1429910291,NULL),(1835640979,4616783,1,644603,1,1,1,'A',1,0.91958,98,646834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 143}}',26.8687,117085297,87218,NULL,'2015-06-16 22:36:42',1434494202,NULL),(1834844288,4616783,1,603837,1,1,1,'A',1,0.916667,80,628275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 192}}',26.8893,115804202,112791,NULL,'2015-04-13 12:49:30',1428929370,NULL),(1835031351,4616783,1,42741,0,1,1,'B',1,0.892473,181,560755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 302}, \"maximum_statistics\": {\"great\": 372}}',26.9812,116174583,245288,NULL,'2015-05-01 20:46:40',1430513200,NULL),(1860607848,4616783,1,2540957,1,1,1,'B',1,0.89959,133,595158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 244}}',26.9907,155816784,149684,NULL,'2020-11-09 15:20:47',1604935247,NULL),(1875193913,4616783,1,299415,0,1,1,'A',1,0.977099,97,836140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',27.0046,177846769,171953,NULL,'2023-03-14 12:11:25',1678795885,NULL),(1874989786,4616783,1,153197,0,1,1,'S',1,0.985955,178,839648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 178}}',27.0513,177454917,237267,NULL,'2023-02-19 23:59:07',1676851147,NULL),(1875356632,4616783,1,146247,1,1,1,'A',1,0.926267,67,86445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 217}}',27.1596,177926711,73092,NULL,'2023-03-19 01:36:07',1679189767,NULL),(1835010239,4616783,1,62981,0,1,1,'A',1,0.938725,125,690763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 204}}',27.5342,115937735,133554,NULL,'2015-04-19 19:32:32',1429471952,NULL),(1875122379,4616783,1,3993451,1,1,1,'B',1,0.859023,82,469276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 209}, \"maximum_statistics\": {\"great\": 266}}',27.5807,177562259,106270,NULL,'2023-02-25 23:52:01',1677369121,NULL),(1834915589,4616783,1,43744,0,1,1,'A',1,0.907258,195,667155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 248}}',27.609,116030205,203680,NULL,'2015-04-24 21:12:13',1429909933,NULL),(1875550348,4616783,1,3848266,1,1,1,'B',1,0.859155,132,470893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 338}, \"maximum_statistics\": {\"great\": 426}}',27.7497,178300006,190680,NULL,'2023-04-08 23:17:31',1680995851,NULL),(2531387099,4616783,1,663818,0,1,1,'S',1,0.969388,49,750623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',27.8327,183211085,40011,NULL,'2024-03-19 10:54:31',1710845671,NULL),(1875147342,4616783,1,3648329,1,1,1,'A',1,0.946237,55,597287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',27.8833,177715496,35904,NULL,'2023-03-06 22:07:18',1678140438,NULL),(1874626184,4616783,1,3790226,1,1,1,'B',1,0.867532,129,496433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 318}, \"maximum_statistics\": {\"great\": 385}}',28.3989,177100623,187324,NULL,'2023-01-30 23:00:09',1675119609,NULL),(1835538514,4616783,1,514688,0,1,1,'S',1,0.975177,141,840733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 141}}',28.5197,116868877,100076,NULL,'2015-06-05 19:57:29',1433534249,NULL),(1834979159,4616783,1,146236,0,1,1,'A',1,0.951128,71,715755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 133}}',28.5742,115937710,179942,NULL,'2015-04-19 19:30:09',1429471809,NULL),(1834813932,4616783,1,20420,0,1,1,'A',1,0.910299,113,540393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 7}}',28.9427,115791048,209812,NULL,'2015-04-12 17:55:07',1428861307,NULL),(1834861503,4616783,1,33142,1,1,1,'B',1,0.876812,133,534794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 331}, \"maximum_statistics\": {\"great\": 414}}',28.9953,115800532,233296,NULL,'2015-04-13 08:59:37',1428915577,NULL),(1874964402,4616783,1,119082,0,1,1,'A',1,0.941606,49,648027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',29.0061,177332498,59115,NULL,'2023-02-13 00:27:53',1676248073,NULL),(1834932249,4616783,1,417885,1,1,1,'B',1,0.844176,108,438139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 42, \"great\": 497}, \"maximum_statistics\": {\"great\": 661}}',29.1726,115937675,347954,NULL,'2015-04-19 19:27:24',1429471644,NULL),(1836389149,4616783,1,328584,0,1,1,'B',1,0.869416,85,476742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 234}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',29.5208,118263963,152248,NULL,'2015-08-12 13:47:11',1439387231,NULL),(1874946595,4616783,1,1240481,0,1,1,'A',1,0.901099,42,579406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 91}}',30.0184,177332370,50784,NULL,'2023-02-13 00:17:12',1676247432,NULL),(2457009227,4616783,1,40379,1,1,1,'B',1,0.898936,92,583582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 188}}',30.0639,183043125,102820,NULL,'2024-03-05 21:13:44',1709673224,NULL),(2539252069,4616783,1,3414731,1,1,1,'S',1,0.95,70,901118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',30.6182,183229326,75497,NULL,'2024-03-20 20:11:47',1710965507,NULL),(1835136075,4616783,1,64176,0,1,1,'B',1,0.883929,63,545740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 168}}',30.6793,116109113,149518,NULL,'2015-04-28 14:29:50',1430231390,NULL),(1834945280,4616783,1,167864,0,1,1,'A',1,0.936869,104,698748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 198}}',31.0032,115934904,159217,NULL,'2015-04-19 16:21:11',1429460471,NULL),(1835132793,4616783,1,152718,0,1,1,'A',1,0.937838,105,666139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 185}}',31.0102,116166295,161383,NULL,'2015-05-01 13:15:48',1430486148,NULL),(1835565764,4616783,1,590427,1,1,1,'A',1,0.96,107,741091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 125}}',31.2553,116977726,110429,NULL,'2015-06-11 12:49:16',1434026956,NULL),(1834904338,4616783,1,185670,0,1,1,'B',1,0.825641,99,420300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 390}}',31.3151,115984983,283942,NULL,'2015-04-22 13:32:25',1429709545,NULL),(1834920928,4616783,1,554079,1,1,1,'S',1,0.996479,142,903200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 142}}',31.3801,115935252,159308,NULL,'2015-04-19 16:42:13',1429461733,NULL),(1834979190,4616783,1,211901,1,1,1,'B',1,0.879132,227,580481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 382}, \"maximum_statistics\": {\"great\": 484}}',31.4925,115937203,335232,NULL,'2015-04-19 18:53:23',1429469603,NULL),(1874946922,4616783,1,313207,0,1,1,'A',1,0.961538,74,730403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',31.5233,177331317,127195,NULL,'2023-02-12 22:37:11',1676241431,NULL),(1874961422,4616783,1,361543,1,1,1,'S',1,0.97541,61,772850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',31.6128,177332491,62590,NULL,'2023-02-13 00:26:46',1676248006,NULL),(1875076502,4616783,1,2977096,1,1,1,'B',1,0.882353,70,504355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 256}, \"maximum_statistics\": {\"great\": 306}}',31.6243,177593266,126874,NULL,'2023-02-27 18:06:05',1677521165,NULL),(1834893095,4616783,1,594259,0,1,1,'A',1,0.95297,141,720190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 202}}',31.6931,115804708,185376,NULL,'2015-04-13 13:15:44',1428930944,NULL),(1835916660,4616783,1,663655,1,1,1,'B',1,0.84807,264,504209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 46, \"great\": 605}, \"maximum_statistics\": {\"great\": 803}}',31.7109,117440989,615398,NULL,'2015-07-05 08:27:25',1436084845,NULL),(3175150162,4616783,1,20324,1,1,1,'B',1,0.897368,190,616102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 151}, \"maximum_statistics\": {\"great\": 190}}',31.8667,184686401,159114,NULL,'2024-07-17 17:55:14',1721238914,NULL),(1874887484,4616783,1,1951715,1,1,1,'A',1,0.941558,120,681247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 348}, \"maximum_statistics\": {\"great\": 385}}',31.8934,177332551,211933,NULL,'2023-02-13 00:33:00',1676248380,NULL),(1842173984,4616783,1,92230,1,1,1,'X',1,1,89,868839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',32.2459,127586115,110076,NULL,'2016-11-24 19:07:18',1480014438,NULL),(1835542723,4616783,1,658897,1,1,1,'B',1,0.889952,170,564764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 342}, \"maximum_statistics\": {\"great\": 418}}',32.2544,117085436,224664,NULL,'2015-06-16 22:50:36',1434495036,NULL),(1875108279,4616783,1,137136,1,1,1,'A',1,0.946629,178,780822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 159}, \"maximum_statistics\": {\"great\": 178}}',32.5392,177596006,138366,NULL,'2023-02-27 21:57:18',1677535038,NULL),(1875378629,4616783,1,4036598,1,1,1,'S',1,0.992857,210,859829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 210}}',32.8644,177990558,285022,NULL,'2023-03-22 22:24:07',1679523847,NULL),(1860552441,4616783,1,1827036,1,1,1,'B',1,0.861184,141,505957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 57, \"great\": 606}, \"maximum_statistics\": {\"great\": 760}}',32.896,155841088,439398,NULL,'2020-11-10 13:58:28',1605016708,NULL),(1875028960,4616783,1,622829,1,1,1,'B',1,0.879386,135,566081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 228}}',32.9203,177640742,164566,NULL,'2023-03-02 19:32:22',1677785542,NULL),(1860271560,4616783,1,468989,0,1,1,'A',1,0.938389,211,723010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 185}, \"maximum_statistics\": {\"great\": 211}}',33.0267,155560936,189430,NULL,'2020-10-30 22:43:02',1604097782,NULL),(1835029171,4616783,1,614549,1,1,1,'A',1,0.930451,131,626898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 266}}',33.142,116280590,161894,NULL,'2015-05-06 19:59:07',1430942347,NULL),(1835450929,4616783,1,47055,0,1,1,'A',1,0.938272,114,689104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 162}}',33.6006,116833779,173976,NULL,'2015-06-03 23:16:53',1433373413,NULL),(1875078314,4616783,1,96574,0,1,1,'S',1,0.965217,115,734800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',33.6308,177641902,171059,NULL,'2023-03-02 21:22:37',1677792157,NULL),(1834941493,4616783,1,20071,1,1,1,'B',1,0.895833,79,558448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 168}}',33.8881,115985048,113450,NULL,'2015-04-22 13:36:05',1429709765,NULL),(1835642783,4616783,1,691481,1,1,1,'S',1,0.979866,149,828859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',34.5626,117085875,159410,NULL,'2015-06-16 23:39:36',1434497976,NULL),(1834932819,4616783,1,515123,1,1,1,'A',1,0.960227,54,622127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',34.7136,115937870,48411,NULL,'2015-04-19 19:45:27',1429472727,NULL),(1835455226,4616783,1,474965,1,1,1,'S',1,0.957317,164,765166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 164}}',34.7337,116871338,137735,NULL,'2015-06-05 23:08:27',1433545707,NULL),(1835007817,4616783,1,659785,0,1,1,'A',1,0.956989,88,783554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',34.7524,116028434,81860,NULL,'2015-04-24 19:05:37',1429902337,NULL),(2640886061,4616783,1,648720,1,1,1,'A',1,0.920886,132,804690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 158}}',34.7778,183468756,227944,NULL,'2024-04-08 16:39:18',1712594358,NULL),(1844263675,4616783,1,10868,1,1,1,'B',1,0.892727,196,622209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 275}}',34.8014,130912089,291696,NULL,'2017-05-28 10:17:06',1495966626,NULL),(1834907714,4616783,1,225661,0,1,1,'A',1,0.961039,160,775090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 308}}',34.863,115934725,357380,NULL,'2015-04-19 16:09:18',1429459758,NULL),(2600066714,4616783,1,504310,1,1,1,'X',1,1,35,1034399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',34.9099,183372280,94588,NULL,'2024-03-31 20:55:26',1711918526,NULL),(1835114905,4616783,1,86186,0,1,1,'A',1,0.942922,164,685959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 219}}',34.9328,116110596,180741,NULL,'2015-04-28 15:42:10',1430235730,NULL),(1834881979,4616783,1,222425,0,1,1,'A',1,0.96129,118,742855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',35.236,115804539,151028,NULL,'2015-04-13 13:07:35',1428930455,NULL),(1834912395,4616783,1,269781,0,1,1,'B',1,0.895442,108,546845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 312}, \"maximum_statistics\": {\"great\": 373}}',35.409,115937268,224294,NULL,'2015-04-19 18:58:28',1429469908,NULL),(1835666167,4616783,1,710832,1,1,1,'B',1,0.864504,135,573133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 262}}',35.4993,117085896,136466,NULL,'2015-06-16 23:42:15',1434498135,NULL),(1834844380,4616783,1,114621,0,1,1,'A',1,0.930962,112,634609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 422}, \"maximum_statistics\": {\"great\": 478}}',35.6059,115801225,315378,NULL,'2015-04-13 09:56:17',1428918977,NULL),(1834969712,4616783,1,143314,0,1,1,'X',1,1,219,894967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',35.7185,116030406,228346,NULL,'2015-04-24 21:27:14',1429910834,NULL),(1834958878,4616783,1,108957,1,1,1,'B',1,0.890909,542,643579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 550}}',35.9139,115970528,561004,NULL,'2015-04-21 16:26:57',1429633617,NULL),(1874652300,4616783,1,195420,1,1,1,'S',1,0.972973,185,781804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 185}}',35.9594,177084013,177956,NULL,'2023-01-29 21:34:19',1675028059,NULL),(1835342282,4616783,1,658985,1,1,1,'A',1,0.904059,115,547581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 468}, \"maximum_statistics\": {\"great\": 542}}',36.107,116596584,313646,NULL,'2015-05-22 22:17:34',1432333054,NULL),(1835723032,4616783,1,393925,0,1,1,'A',1,0.945122,82,736018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',36.1199,117250232,56178,NULL,'2015-06-25 17:25:46',1435253146,NULL),(1835337009,4616783,1,53303,1,1,1,'B',1,0.872671,234,545555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',36.1557,116572900,246490,NULL,'2015-05-21 17:08:59',1432228139,NULL),(1838742097,4616783,1,873121,1,1,1,'B',1,0.851685,211,494403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 335}, \"maximum_statistics\": {\"great\": 445}}',36.4206,121945185,300872,NULL,'2016-02-14 11:07:48',1455448068,NULL),(1874913976,4616783,1,1536550,0,1,1,'A',1,0.980263,134,803320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 228}}',36.9623,177409290,133081,NULL,'2023-02-17 19:09:55',1676660995,NULL),(1835076640,4616783,1,23526,1,1,1,'A',1,0.951183,305,758774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 309}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 3}}',37.0459,116110546,292086,NULL,'2015-04-28 15:39:22',1430235562,NULL),(1875195125,4616783,1,3970288,1,1,1,'A',1,0.96281,143,738601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 242}}',37.0527,177731906,144972,NULL,'2023-03-07 22:04:20',1678226660,NULL),(1835538555,4616783,1,514687,0,1,1,'A',1,0.951754,113,667728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 228}}',37.4017,116868910,116230,NULL,'2015-06-05 20:00:42',1433534442,NULL),(1874983415,4616783,1,143033,1,1,1,'B',1,0.885294,180,529961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 563}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 2}}',37.7099,177332361,444200,NULL,'2023-02-13 00:16:11',1676247371,NULL),(1844341280,4616783,1,577201,1,1,1,'A',1,0.954955,67,636418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 222}}',37.7379,130911875,113485,NULL,'2017-05-28 10:04:35',1495965875,NULL),(1835237117,4616783,1,600405,1,1,1,'A',1,0.901254,86,555428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 319}}',37.9617,116378954,149658,NULL,'2015-05-11 13:49:46',1431352186,NULL),(1835557462,4616783,1,44087,1,1,1,'S',1,0.983254,209,868966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 209}}',38.2257,116967335,167397,NULL,'2015-06-10 20:40:27',1433968827,NULL),(2567562711,4616783,1,422328,1,1,1,'B',1,0.854743,134,487271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 397}, \"maximum_statistics\": {\"great\": 506}}',38.2671,183294394,299100,NULL,'2024-03-25 21:16:36',1711401396,NULL),(1874869501,4616783,1,3804395,1,1,1,'A',1,0.944129,480,718060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 528}}',38.5195,177377391,451749,NULL,'2023-02-15 21:16:01',1676495761,NULL),(1835021474,4616783,1,309320,1,1,1,'S',1,0.957849,344,795745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 315}, \"maximum_statistics\": {\"great\": 344}}',38.5778,115970456,475631,NULL,'2015-04-21 16:22:22',1429633342,NULL),(1835225677,4616783,1,664437,1,1,1,'A',1,0.932532,287,671999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 478}, \"maximum_statistics\": {\"great\": 541}}',38.5928,116367352,420715,NULL,'2015-05-10 20:27:51',1431289671,NULL),(1835408911,4616783,1,93956,0,1,1,'A',1,0.951524,189,737428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 361}}',38.7768,116596497,312407,NULL,'2015-05-22 22:09:19',1432332559,NULL),(1835540244,4616783,1,689692,0,1,1,'X',1,1,110,875350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',38.7929,116833736,99826,NULL,'2015-06-03 23:08:39',1433372919,NULL),(2531379481,4616783,1,3332984,1,1,1,'S',1,0.994186,86,1053256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',39.0329,183211061,66225,NULL,'2024-03-19 10:52:00',1710845520,NULL),(2524156308,4616783,1,4288465,1,1,1,'B',1,0.894578,155,568925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 423}, \"maximum_statistics\": {\"great\": 498}}',39.0438,183193817,311468,NULL,'2024-03-17 20:25:35',1710707135,NULL),(1875349188,4616783,1,417898,1,1,1,'A',1,0.912518,136,89234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 50, \"great\": 630}, \"maximum_statistics\": {\"great\": 703}}',39.0585,177926691,257532,NULL,'2023-03-19 01:33:07',1679189587,NULL),(1835788101,4616783,1,657186,1,1,1,'B',1,0.881137,258,575357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 300}, \"maximum_statistics\": {\"great\": 387}}',39.2691,117180739,291820,NULL,'2015-06-21 20:10:59',1434917459,NULL),(1875064999,4616783,1,763200,1,1,1,'A',1,0.961268,180,666114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 284}}',39.3906,177541285,230831,NULL,'2023-02-24 23:08:56',1677280136,NULL),(1874932994,4616783,1,3315413,1,1,1,'A',1,0.946996,109,676213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 261}, \"maximum_statistics\": {\"great\": 283}}',39.6412,177412070,188184,NULL,'2023-02-17 22:36:10',1676673370,NULL),(2600063423,4616783,1,141827,1,1,1,'S',1,0.969298,114,926362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',39.6606,183372267,282256,NULL,'2024-03-31 20:54:34',1711918474,NULL),(1874990408,4616783,1,2794534,1,1,1,'S',1,0.95356,323,788460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 293}, \"maximum_statistics\": {\"great\": 323}}',39.6828,177411856,273804,NULL,'2023-02-17 22:18:55',1676672335,NULL),(1874777820,4616783,1,47494,1,1,1,'A',1,0.910354,272,612929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 396}}',39.7334,177312810,378001,NULL,'2023-02-11 23:38:53',1676158733,NULL),(1874662914,4616783,1,3690638,1,1,1,'B',1,0.867462,142,502216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 53, \"great\": 638}, \"maximum_statistics\": {\"great\": 796}}',39.8025,177100546,445380,NULL,'2023-01-30 22:52:21',1675119141,NULL),(1875028181,4616783,1,618525,1,1,1,'S',1,0.966851,181,828404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',39.826,177595248,217480,NULL,'2023-02-27 20:49:32',1677530972,NULL),(1870495674,4616783,1,2433731,1,1,1,'B',1,0.871257,84,477445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 50, \"great\": 546}, \"maximum_statistics\": {\"great\": 668}}',40.1708,170783781,291660,NULL,'2022-03-27 22:40:49',1648420849,NULL),(1875067552,4616783,1,3961910,1,1,1,'A',1,0.985915,180,857699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 355}}',40.7313,177660264,328240,NULL,'2023-03-03 23:09:04',1677884944,NULL),(2411702866,4616783,1,4083290,1,1,1,'A',1,0.919737,155,630773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 334}, \"maximum_statistics\": {\"great\": 380}}',40.8744,182941655,213250,NULL,'2024-02-26 12:01:40',1708948900,NULL),(1874963558,4616783,1,1306490,1,1,1,'A',1,0.945392,167,702238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 293}}',40.9193,177486592,219502,NULL,'2023-02-21 20:42:55',1677012175,NULL),(1875494353,4616783,1,2819350,1,1,1,'A',1,0.967136,151,753114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 213}}',40.9529,178187890,159991,NULL,'2023-04-02 19:25:34',1680463534,NULL),(1875026769,4616783,1,608921,1,1,1,'A',1,0.978516,109,742529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 256}}',41.0064,177541349,184832,NULL,'2023-02-24 23:15:34',1677280534,NULL),(1874905930,4616783,1,3946340,1,1,1,'A',1,0.979705,168,822998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 271}}',41.1255,177345905,218718,NULL,'2023-02-13 20:46:25',1676321185,NULL),(1875361930,4616783,1,155915,0,1,1,'S',1,0.961538,221,799740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 221}}',41.2272,177926784,185743,NULL,'2023-03-19 01:43:43',1679190223,NULL),(1841556327,4616783,1,222304,0,1,1,'A',1,0.933333,146,641577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 276}, \"maximum_statistics\": {\"great\": 300}}',41.3154,126545109,192930,NULL,'2016-09-24 18:45:51',1474742751,NULL),(1835515987,4616783,1,623243,1,1,1,'A',1,0.939815,216,734969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 190}, \"maximum_statistics\": {\"great\": 216}}',41.318,116787864,208090,NULL,'2015-06-01 10:44:04',1433155444,NULL),(1874895615,4616783,1,2263838,1,1,1,'S',1,0.973529,170,887005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 170}}',41.3203,177454283,135133,NULL,'2023-02-19 22:57:25',1676847445,NULL),(1874968175,4616783,1,2433800,1,1,1,'A',1,0.971239,171,807785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 226}}',41.6125,177331293,160812,NULL,'2023-02-12 22:35:24',1676241324,NULL),(2524545600,4616783,1,504311,1,1,1,'A',1,0.914729,131,620738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 230}, \"maximum_statistics\": {\"great\": 258}}',41.6289,183194752,169654,NULL,'2024-03-17 21:54:22',1710712462,NULL),(1836311533,4616783,1,703445,1,1,1,'A',1,0.971591,139,804479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 176}}',41.7732,118240460,220474,NULL,'2015-08-11 11:50:00',1439293800,NULL),(1874935220,4616783,1,2663022,1,1,1,'A',1,0.950667,184,708921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 348}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',41.8811,177332398,233514,NULL,'2023-02-13 00:19:41',1676247581,NULL),(1834998865,4616783,1,346874,0,1,1,'S',1,0.978339,277,839731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 265}, \"maximum_statistics\": {\"great\": 277}}',41.8857,115970572,251766,NULL,'2015-04-21 16:29:36',1429633776,NULL),(1870462367,4616783,1,2595479,1,1,1,'A',1,0.949405,156,697497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 336}}',41.9541,170705598,245224,NULL,'2022-03-24 21:42:18',1648158138,NULL),(1875186480,4616783,1,3963827,1,1,1,'A',1,0.95614,173,763410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 228}}',42.2395,177838523,187360,NULL,'2023-03-13 21:19:26',1678742366,NULL),(1874987628,4616783,1,464524,1,1,1,'A',1,0.974308,142,828199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 253}}',42.2536,177455014,242240,NULL,'2023-02-20 00:09:12',1676851752,NULL),(1874965175,4616783,1,381499,1,1,1,'A',1,0.922111,147,618065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 398}}',42.2727,177469647,272560,NULL,'2023-02-20 20:43:33',1676925813,NULL),(1844276672,4616783,1,437327,1,1,1,'A',1,0.975877,131,755745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 228}}',42.6045,130911948,139589,NULL,'2017-05-28 10:08:59',1495966139,NULL),(1834906196,4616783,1,41140,0,1,1,'A',1,0.939791,150,650909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 382}}',42.6731,116030531,302100,NULL,'2015-04-24 21:34:48',1429911288,NULL),(1875122463,4616783,1,3995985,1,1,1,'S',1,0.997093,172,947541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',42.748,177541420,126010,NULL,'2023-02-24 23:22:17',1677280937,NULL),(2424381357,4616783,1,3895612,1,1,1,'A',1,0.917683,147,672863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',42.8454,182969988,121890,NULL,'2024-02-28 21:45:44',1709156744,NULL),(1874495159,4616783,1,979231,1,1,1,'B',1,0.885572,127,560140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 333}, \"maximum_statistics\": {\"great\": 402}}',42.9304,176902120,229970,NULL,'2023-01-19 22:21:41',1674166901,NULL),(2283334510,4616783,1,3414720,1,1,1,'S',1,0.993671,158,880775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 158}}',43.1557,182650148,129992,NULL,'2024-02-03 15:23:28',1706973808,NULL),(1835773820,4616783,1,413588,0,1,1,'A',1,0.945,77,628292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 276}, \"maximum_statistics\": {\"great\": 300}}',43.27,117312903,134019,NULL,'2015-06-28 19:24:00',1435519440,NULL),(1875155026,4616783,1,664472,0,1,1,'A',1,0.945255,41,644986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',43.7365,177715506,65362,NULL,'2023-03-06 22:08:19',1678140499,NULL),(2531375469,4616783,1,3481425,1,1,1,'A',1,0.928125,139,801261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 160}}',43.849,183211051,122108,NULL,'2024-03-19 10:50:39',1710845439,NULL),(1837548061,4616783,1,787605,1,1,1,'A',1,0.970874,164,797849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 206}}',43.8569,120190947,187914,NULL,'2015-11-21 18:25:44',1448130344,NULL),(1875052127,4616783,1,244040,1,1,1,'S',1,0.986772,189,868501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',44.0951,177593208,193158,NULL,'2023-02-27 18:01:59',1677520919,NULL),(1875064967,4616783,1,763176,1,1,1,'A',1,0.926357,70,589125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 258}}',44.1165,177641869,135662,NULL,'2023-03-02 21:19:54',1677791994,NULL),(2528543016,4616783,1,4310562,1,1,1,'A',1,0.980447,135,768336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',44.4431,183204490,176514,NULL,'2024-03-18 18:54:14',1710788054,NULL),(2531352601,4616783,1,195266,1,1,1,'A',1,0.942164,133,798166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 268}}',44.4808,183211006,272990,NULL,'2024-03-19 10:43:02',1710844982,NULL),(1834989173,4616783,1,149001,1,1,1,'S',1,0.963636,330,809934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 306}, \"maximum_statistics\": {\"great\": 330}}',45.0236,115937086,364752,NULL,'2015-04-19 18:44:44',1429469084,NULL),(1875234405,4616783,1,3917457,1,1,1,'A',1,0.983412,185,778559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',45.2687,177732104,171197,NULL,'2023-03-07 22:22:57',1678227777,NULL),(1835627768,4616783,1,146923,0,1,1,'A',1,0.982659,138,811537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 173}}',45.3528,117085321,150458,NULL,'2015-06-16 22:38:51',1434494331,NULL),(1835012182,4616783,1,154050,1,1,1,'S',1,0.955975,159,769085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 159}}',45.5682,116030138,125272,NULL,'2015-04-24 21:08:23',1429909703,NULL),(2418874380,4616783,1,3015998,1,1,1,'B',1,0.887931,103,524669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 539}, \"maximum_statistics\": {\"great\": 638}}',45.6608,182957649,328210,NULL,'2024-02-27 20:18:58',1709065138,NULL),(2531362473,4616783,1,2473020,1,1,1,'S',1,0.994681,94,1007727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',45.8268,183211022,106931,NULL,'2024-03-19 10:46:22',1710845182,NULL),(1874901898,4616783,1,2280432,0,1,1,'A',1,0.969208,128,766379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 341}}',46.0375,177454213,241826,NULL,'2023-02-19 22:51:47',1676847107,NULL),(1835453328,4616783,1,472562,1,1,1,'A',1,0.945175,228,788333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 228}}',46.2869,116871354,232834,NULL,'2015-06-05 23:09:57',1433545797,NULL),(1874731294,4616783,1,3763618,1,1,1,'A',1,0.953815,132,688498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 466}, \"maximum_statistics\": {\"great\": 498}}',46.4309,177100600,288440,NULL,'2023-01-30 22:57:48',1675119468,NULL),(1834979480,4616783,1,649369,1,1,1,'A',1,0.94898,98,623200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',46.4902,115970865,65076,NULL,'2015-04-21 16:47:56',1429634876,NULL),(1875197901,4616783,1,2318268,1,1,1,'A',1,0.966752,204,688961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 391}}',46.5629,177732061,312050,NULL,'2023-03-07 22:19:23',1678227563,NULL),(1875201155,4616783,1,2609958,1,1,1,'S',1,0.98329,389,925027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 376}, \"maximum_statistics\": {\"great\": 389}}',46.6959,177846698,357506,NULL,'2023-03-14 12:05:26',1678795526,NULL),(1875866395,4616783,1,3988468,1,1,1,'S',1,0.989035,228,915919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',46.7222,178677366,199724,NULL,'2023-05-01 21:26:40',1682976400,NULL),(1874963081,4616783,1,2418559,1,1,1,'S',1,0.976959,217,770737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 217}}',46.7258,177454314,202030,NULL,'2023-02-19 22:59:38',1676847578,NULL),(1874928846,4616783,1,2977098,1,1,1,'S',1,0.994737,190,927347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 190}}',46.7851,177453073,153458,NULL,'2023-02-19 21:20:41',1676841641,NULL),(1875088516,4616783,1,339054,1,1,1,'A',1,0.970588,63,717284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',46.8145,177660198,63858,NULL,'2023-03-03 23:03:02',1677884582,NULL),(1876147371,4616783,1,4132494,1,1,1,'A',1,0.931655,134,633047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 378}, \"maximum_statistics\": {\"great\": 417}}',46.9681,179112340,242134,NULL,'2023-05-28 21:01:22',1685307682,NULL),(1875091477,4616783,1,2364137,1,1,1,'S',1,0.993473,383,918477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 383}}',47.1218,177660133,350930,NULL,'2023-03-03 22:57:01',1677884221,NULL),(1835593697,4616783,1,675967,1,1,1,'B',1,0.89794,174,639720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 440}, \"maximum_statistics\": {\"great\": 534}}',47.3503,117085407,342056,NULL,'2015-06-16 22:47:49',1434494869,NULL),(1834960197,4616783,1,52822,0,1,1,'A',1,0.952381,202,758655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 315}}',47.3529,115937119,307626,NULL,'2015-04-19 18:47:48',1429469268,NULL),(1875199722,4616783,1,317552,1,1,1,'A',1,0.963061,265,735758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 379}}',47.3626,177888171,400086,NULL,'2023-03-16 22:40:30',1679006430,NULL),(1875010501,4616783,1,3787113,1,1,1,'A',1,0.945107,187,745060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 419}}',47.4223,177660226,309880,NULL,'2023-03-03 23:05:22',1677884722,NULL),(2539234011,4616783,1,4185285,1,1,1,'A',1,0.908012,108,645206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 337}}',47.4271,183229304,198209,NULL,'2024-03-20 20:08:06',1710965286,NULL),(1835647772,4616783,1,217617,1,1,1,'S',1,0.952652,264,785345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 239}, \"maximum_statistics\": {\"great\": 264}}',47.6306,117048932,318604,NULL,'2015-06-14 19:25:47',1434309947,NULL),(1874955896,4616783,1,1656881,1,1,1,'A',1,0.942857,127,660423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 315}}',47.6417,177410604,203960,NULL,'2023-02-17 20:42:25',1676666545,NULL),(1845262712,4616783,1,82816,1,1,1,'S',1,0.988584,219,879575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',47.667,132232993,198682,NULL,'2017-08-06 10:33:53',1502015633,NULL),(1835126339,4616783,1,88118,1,1,1,'A',1,0.920339,88,591853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 295}}',47.838,116109166,171604,NULL,'2015-04-28 14:32:19',1430231539,NULL),(1875044627,4616783,1,2263837,1,1,1,'A',1,0.938017,93,649328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 242}}',48.1806,177562342,125226,NULL,'2023-02-26 00:00:32',1677369632,NULL),(1875809510,4616783,1,4054372,1,1,1,'A',1,0.974934,371,782388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',48.2455,178677428,423453,NULL,'2023-05-01 21:34:25',1682976865,NULL),(2524557468,4616783,1,4092804,1,1,1,'B',1,0.874355,144,493167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 476}, \"maximum_statistics\": {\"great\": 581}}',48.2837,183194791,313100,NULL,'2024-03-17 21:57:23',1710712643,NULL),(1875375387,4616783,1,3797894,1,1,1,'A',1,0.90604,426,620448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 488}, \"maximum_statistics\": {\"great\": 596}}',48.3726,178064740,600680,NULL,'2023-03-26 21:46:48',1679867208,NULL),(1875250390,4616783,1,4009774,1,1,1,'A',1,0.962667,197,726835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 353}, \"maximum_statistics\": {\"great\": 375}}',48.4036,177838554,231128,NULL,'2023-03-13 21:22:08',1678742528,NULL),(1836334422,4616783,1,173158,0,1,1,'A',1,0.980634,252,828568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 284}}',48.5224,118240889,338334,NULL,'2015-08-11 12:12:36',1439295156,NULL),(1874849331,4616783,1,457727,1,1,1,'S',1,0.971731,283,835295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 267}, \"maximum_statistics\": {\"great\": 283}}',48.7061,177257729,290053,NULL,'2023-02-08 21:47:32',1675892852,NULL),(1874501814,4616783,1,518792,0,1,1,'A',1,0.959325,192,652819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 473}, \"maximum_statistics\": {\"great\": 504}}',48.7865,176775737,330100,NULL,'2023-01-12 23:48:45',1673567325,NULL),(1834912614,4616783,1,161301,1,1,1,'S',1,0.982143,168,831718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 168}}',48.9417,116030233,254374,NULL,'2015-04-24 21:14:30',1429910070,NULL),(1834774702,4616783,1,128323,0,1,1,'A',1,0.971233,315,806547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 365}}',48.9507,115861480,439358,NULL,'2015-04-16 14:06:31',1429193191,NULL),(1874849658,4616783,1,910030,1,1,1,'A',1,0.919769,154,597737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 683}, \"maximum_statistics\": {\"great\": 779}}',48.9589,177312881,493956,NULL,'2023-02-11 23:44:08',1676159048,NULL),(1874745581,4616783,1,979230,1,1,1,'A',1,0.921543,167,678636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 337}, \"maximum_statistics\": {\"great\": 376}}',49.0576,177292651,276942,NULL,'2023-02-10 23:25:32',1676071532,NULL),(1875786211,4616783,1,557034,1,1,1,'A',1,0.988095,250,839133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 252}}',49.4151,178721038,237654,NULL,'2023-05-04 21:03:12',1683234192,NULL),(1875140617,4616783,1,33625,1,1,1,'A',1,0.947581,248,757384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 222}, \"maximum_statistics\": {\"great\": 248}}',49.4502,177888132,202844,NULL,'2023-03-16 22:35:56',1679006156,NULL),(1838723210,4616783,1,456693,1,1,1,'A',1,0.907731,164,632450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 341}, \"maximum_statistics\": {\"great\": 401}}',49.4582,121947629,291426,NULL,'2016-02-14 13:21:25',1455456085,NULL),(2518122294,4616783,1,372131,1,1,1,'A',1,0.987448,202,811269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 239}}',49.8092,183179419,214666,NULL,'2024-03-16 19:57:17',1710619037,NULL),(1874786516,4616783,1,2617819,1,1,1,'A',1,0.955556,132,652336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 337}, \"maximum_statistics\": {\"great\": 360}}',50.1534,177273564,238397,NULL,'2023-02-09 20:34:37',1675974877,NULL),(1875117551,4616783,1,2432514,1,1,1,'A',1,0.959158,176,690981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 404}}',50.225,177541315,277787,NULL,'2023-02-24 23:11:43',1677280303,NULL),(1874900152,4616783,1,3248731,1,1,1,'S',1,0.986686,338,829909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 329}, \"maximum_statistics\": {\"great\": 338}}',50.2335,177411921,339812,NULL,'2023-02-17 22:24:41',1676672681,NULL),(1875347706,4616783,1,2686710,1,1,1,'S',1,0.979705,271,836681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 271}}',50.2812,177974933,433270,NULL,'2023-03-21 22:25:23',1679437523,NULL),(1874983660,4616783,1,915872,1,1,1,'A',1,0.973171,220,803361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 390}, \"maximum_statistics\": {\"great\": 410}}',50.4879,177470902,506155,NULL,'2023-02-20 22:35:56',1676932556,NULL),(1875212640,4616783,1,3842500,1,1,1,'S',1,0.99373,319,912576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 319}}',50.7846,177731811,310020,NULL,'2023-03-07 21:53:27',1678226007,NULL),(1874782357,4616783,1,676723,1,1,1,'A',1,0.909515,155,586024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 467}, \"maximum_statistics\": {\"great\": 536}}',51.3737,177273500,365306,NULL,'2023-02-09 20:29:37',1675974577,NULL),(1846883356,4616783,1,167179,1,1,1,'A',1,0.959821,210,823633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 224}}',51.4367,134883052,194900,NULL,'2017-12-26 20:23:13',1514319793,NULL),(1875238807,4616783,1,3919787,1,1,1,'S',1,0.967791,326,821457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 305}, \"maximum_statistics\": {\"great\": 326}}',51.5908,177853991,318450,NULL,'2023-03-14 20:38:41',1678826321,NULL),(1846905404,4616783,1,490122,1,1,1,'A',1,0.959184,137,662575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 372}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 1}}',51.6743,134883107,245481,NULL,'2017-12-26 20:25:58',1514319958,NULL),(1875891870,4616783,1,4118313,1,1,1,'A',1,0.980645,239,838077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 310}}',51.9881,178755345,245946,NULL,'2023-05-06 20:49:56',1683406196,NULL),(1875674819,4616783,1,684655,1,1,1,'A',1,0.972477,116,790551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 218}}',52.1411,178594964,173390,NULL,'2023-04-26 19:38:21',1682537901,NULL),(1835581794,4616783,1,273310,1,1,1,'A',1,0.925234,185,679649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 321}}',52.3088,116998418,245760,NULL,'2015-06-12 14:15:16',1434118516,NULL),(1834920416,4616783,1,231180,1,1,1,'S',1,0.966667,225,825344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',52.3119,116050173,230962,NULL,'2015-04-25 15:57:12',1429977432,NULL),(1875313216,4616783,1,2948182,1,1,1,'A',1,0.986767,236,856792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 529}}',52.3284,177921371,431653,NULL,'2023-03-18 18:24:56',1679163896,NULL),(1835000092,4616783,1,657676,1,1,1,'S',1,0.964912,114,835495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',52.5605,116050122,79736,NULL,'2015-04-25 15:55:00',1429977300,NULL),(1875173259,4616783,1,2885480,1,1,1,'A',1,0.9182,164,669340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 416}, \"maximum_statistics\": {\"great\": 489}}',52.7027,177854017,401382,NULL,'2023-03-14 20:41:48',1678826508,NULL),(1875609307,4616783,1,107369,1,1,1,'A',1,0.959596,181,743988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 198}}',52.8794,178299973,149640,NULL,'2023-04-08 23:13:10',1680995590,NULL),(1835161274,4616783,1,95909,1,1,1,'A',1,0.984694,285,851700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 294}}',53.0091,116367402,230034,NULL,'2015-05-10 20:31:33',1431289893,NULL),(1875218513,4616783,1,3326246,1,1,1,'X',1,1,173,913535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',53.1345,177846785,138136,NULL,'2023-03-14 12:12:39',1678795959,NULL),(2424401312,4616783,1,3787112,1,1,1,'S',1,0.991342,231,940385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 231}}',53.2289,182970032,195660,NULL,'2024-02-28 21:50:49',1709157049,NULL),(1876841534,4616783,1,4173702,1,1,1,'S',1,0.991979,187,857054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',53.6306,180152806,186154,NULL,'2023-08-03 21:09:29',1691096969,NULL),(1874852313,4616783,1,464522,1,1,1,'A',1,0.917832,144,769641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 286}}',53.6338,177292509,188941,NULL,'2023-02-10 23:12:53',1676070773,NULL),(1875784234,4616783,1,4042863,1,1,1,'A',1,0.98822,304,848440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 376}, \"maximum_statistics\": {\"great\": 382}}',53.6854,178755418,315386,NULL,'2023-05-06 20:54:33',1683406473,NULL),(2456917543,4616783,1,4140871,1,1,1,'B',1,0.873072,125,492079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 31, \"great\": 563}, \"maximum_statistics\": {\"great\": 713}}',53.9241,183042965,343576,NULL,'2024-03-05 20:52:18',1709671938,NULL),(2524571721,4616783,1,1531396,1,1,1,'A',1,0.927692,225,690904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 288}, \"maximum_statistics\": {\"great\": 325}}',54.0582,183194826,257716,NULL,'2024-03-17 22:01:00',1710712860,NULL),(2418881430,4616783,1,4032759,1,1,1,'A',1,0.914234,95,626344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 274}}',54.0746,182957666,153830,NULL,'2024-02-27 20:20:31',1709065231,NULL),(2411715536,4616783,1,464522,1,1,1,'S',1,0.998252,286,912215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 286}}',54.1589,182941687,229170,NULL,'2024-02-26 12:05:12',1708949112,NULL),(1874925530,4616783,1,254866,0,1,1,'A',1,0.951311,96,687975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 267}}',54.1591,177331842,240791,NULL,'2023-02-12 23:25:58',1676244358,NULL),(1875694172,4616783,1,259561,1,1,1,'S',1,0.977974,227,803054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 227}}',54.4424,178464848,233350,NULL,'2023-04-18 18:48:19',1681843699,NULL),(1835065231,4616783,1,49109,1,1,1,'A',1,0.943359,190,730192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 256}}',54.6984,116280742,293948,NULL,'2015-05-06 20:15:56',1430943356,NULL),(1835757186,4616783,1,32836,0,1,1,'A',1,0.953271,168,715270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 321}}',54.7101,117250471,261274,NULL,'2015-06-25 17:48:30',1435254510,NULL),(1875249423,4616783,1,3928940,1,1,1,'S',1,0.971631,564,857253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 532}, \"maximum_statistics\": {\"great\": 564}}',54.7126,177732145,526668,NULL,'2023-03-07 22:27:29',1678228049,NULL),(1874962990,4616783,1,3972425,1,1,1,'A',1,0.946166,316,717433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 555}, \"maximum_statistics\": {\"great\": 613}}',54.7294,177377260,495500,NULL,'2023-02-15 21:03:41',1676495021,NULL),(1835663185,4616783,1,456861,1,1,1,'A',1,0.963793,249,771625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 290}}',54.7653,116998351,237170,NULL,'2015-06-12 14:11:58',1434118318,NULL),(2539347818,4616783,1,4146526,1,1,1,'A',1,0.959059,310,758705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 531}, \"maximum_statistics\": {\"great\": 574}}',54.7993,183229476,467890,NULL,'2024-03-20 20:31:44',1710966704,NULL),(1841794562,4616783,1,881354,1,1,1,'A',1,0.925705,237,627660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 815}, \"maximum_statistics\": {\"great\": 922}}',55.0129,126919133,609636,NULL,'2016-10-16 12:43:13',1476621793,NULL),(1875723483,4616783,1,353748,0,1,1,'A',1,0.925676,294,730506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 324}, \"maximum_statistics\": {\"great\": 370}}',55.0408,178533551,366352,NULL,'2023-04-22 21:07:45',1682197665,NULL),(1874911885,4616783,1,222262,1,1,1,'A',1,0.981061,192,847162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 264}}',55.0906,177332293,215889,NULL,'2023-02-13 00:09:40',1676246980,NULL),(2524565821,4616783,1,1526023,1,1,1,'A',1,0.985887,199,861856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 248}}',55.1401,183194815,220464,NULL,'2024-03-17 21:59:29',1710712769,NULL),(1875355516,4616783,1,3925236,1,1,1,'A',1,0.95112,268,721665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 447}, \"maximum_statistics\": {\"great\": 491}}',55.2549,177926504,418569,NULL,'2023-03-19 01:13:13',1679188393,NULL),(1860602889,4616783,1,2590757,1,1,1,'A',1,0.97037,241,764760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 405}}',55.3098,155840991,276497,NULL,'2020-11-10 13:54:37',1605016477,NULL),(1837091983,4616783,1,752290,0,1,1,'A',1,0.98622,173,845631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 254}}',55.3903,119642201,227306,NULL,'2015-10-24 12:48:41',1445690921,NULL),(1876270129,4616783,1,4065510,1,1,1,'A',1,0.943758,104,640286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 37, \"great\": 755}, \"maximum_statistics\": {\"great\": 809}}',55.4884,179318512,398418,NULL,'2023-06-10 21:17:28',1686431848,NULL),(1835653998,4616783,1,256259,0,1,1,'A',1,0.964744,123,754200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 312}}',55.6395,117027349,222772,NULL,'2015-06-13 20:09:31',1434226171,NULL),(1835659352,4616783,1,358122,1,1,1,'A',1,0.94974,307,720536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 540}, \"maximum_statistics\": {\"great\": 577}}',55.6687,116942774,443290,NULL,'2015-06-09 13:04:47',1433855087,NULL),(1835789789,4616783,1,681303,1,1,1,'A',1,0.988789,190,841831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 223}}',55.7799,117214639,191810,NULL,'2015-06-23 19:13:18',1435086798,NULL),(1875152759,4616783,1,657675,1,1,1,'A',1,0.941781,78,650325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 146}}',55.9145,177715489,75170,NULL,'2023-03-06 22:06:35',1678140395,NULL),(1877233015,4616783,1,1597898,1,1,1,'A',1,0.936134,202,663671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 535}, \"maximum_statistics\": {\"great\": 595}}',56.174,180734385,441928,NULL,'2023-09-11 13:48:19',1694440099,NULL),(1875025456,4616783,1,46115,0,1,1,'S',1,0.988439,173,891620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 173}}',56.1959,177541329,167390,NULL,'2023-02-24 23:13:22',1677280402,NULL),(2523788485,4616783,1,141030,1,1,1,'A',1,0.932773,107,632070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 318}, \"maximum_statistics\": {\"great\": 357}}',56.2843,183193061,222676,NULL,'2024-03-17 19:09:26',1710702566,NULL),(2531344154,4616783,1,2686710,1,1,1,'A',1,0.98524,189,877620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 271}}',56.4526,183210989,404981,NULL,'2024-03-19 10:40:09',1710844809,NULL),(1874979234,4616783,1,3770175,1,1,1,'A',1,0.971992,253,792507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 460}, \"maximum_statistics\": {\"great\": 482}}',56.5462,177454152,432930,NULL,'2023-02-19 22:46:32',1676846792,NULL),(1835656128,4616783,1,38696,1,1,1,'A',1,0.992042,242,797656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 14}}',56.6006,116967305,423052,NULL,'2015-06-10 20:38:13',1433968693,NULL),(1875083922,4616783,1,3705394,1,1,1,'A',1,0.932624,367,734818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 423}}',56.6942,177541396,391110,NULL,'2023-02-24 23:20:23',1677280823,NULL),(1835446793,4616783,1,662036,1,1,1,'A',1,0.962012,214,757811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 487}}',56.7788,116852979,348910,NULL,'2015-06-05 01:55:14',1433469314,NULL),(1875560683,4616783,1,3285684,1,1,1,'S',1,0.971609,317,817626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 299}, \"maximum_statistics\": {\"great\": 317}}',56.7894,178416937,302972,NULL,'2023-04-15 22:10:24',1681596624,NULL),(2531367704,4616783,1,4080892,1,1,1,'A',1,0.946429,108,835803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',57.0397,183211034,101662,NULL,'2024-03-19 10:48:06',1710845286,NULL),(1875351969,4616783,1,137325,1,1,1,'A',1,0.911864,172,640039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 295}}',57.0567,177926744,230560,NULL,'2023-03-19 01:39:36',1679189976,NULL),(2528517165,4616783,1,4421128,1,1,1,'A',1,0.925234,99,585140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 578}, \"maximum_statistics\": {\"great\": 642}}',57.098,183204456,286600,NULL,'2024-03-18 18:48:35',1710787715,NULL),(1875199469,4616783,1,3976460,1,1,1,'S',1,0.98927,233,849605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 233}}',57.4939,177732080,193274,NULL,'2023-03-07 22:20:57',1678227657,NULL),(1874900941,4616783,1,3517427,1,1,1,'S',1,0.990991,222,860856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',57.6174,177453019,212012,NULL,'2023-02-19 21:17:30',1676841450,NULL),(2456955598,4616783,1,366704,1,1,1,'A',1,0.973485,187,775706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 264}}',57.8942,183043034,210704,NULL,'2024-03-05 21:01:01',1709672461,NULL),(1836456599,4616783,1,255309,0,1,1,'A',1,0.963294,366,805612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 471}, \"maximum_statistics\": {\"great\": 504}}',58.5083,118434774,463609,NULL,'2015-08-20 16:54:49',1440089689,NULL),(1835538594,4616783,1,514689,0,1,1,'A',1,0.950893,178,767889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 336}}',58.5382,116883646,282968,NULL,'2015-06-06 12:34:14',1433594054,NULL),(1875150487,4616783,1,648721,1,1,1,'A',1,0.991848,264,861823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 368}}',58.8223,177846741,305971,NULL,'2023-03-14 12:09:29',1678795769,NULL),(2531315337,4616783,1,659340,1,1,1,'B',1,0.89478,106,541579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 515}, \"maximum_statistics\": {\"great\": 613}}',58.948,183210931,367560,NULL,'2024-03-19 10:30:10',1710844210,NULL),(2523873754,4616783,1,119081,1,1,1,'S',1,0.980337,178,893783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 178}}',59.1465,183193227,169810,NULL,'2024-03-17 19:26:36',1710703596,NULL),(1875652215,4616783,1,552565,1,1,1,'S',1,0.984536,194,881567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 194}}',59.1529,178623408,221830,NULL,'2023-04-28 18:54:27',1682708067,NULL),(1875638872,4616783,1,3913899,1,1,1,'S',1,0.974359,156,847388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',59.4766,178480597,157236,NULL,'2023-04-19 20:17:21',1681935441,NULL),(1875072859,4616783,1,1837011,1,1,1,'A',1,0.963483,145,755278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 356}}',59.5098,177595990,272946,NULL,'2023-02-27 21:55:38',1677534938,NULL),(1875253260,4616783,1,3138580,1,1,1,'S',1,0.983264,239,892096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 239}}',59.7197,177921308,192572,NULL,'2023-03-18 18:20:39',1679163639,NULL),(1875610467,4616783,1,3596586,1,1,1,'A',1,0.981027,240,808465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 435}, \"maximum_statistics\": {\"great\": 448}}',59.798,178398614,358471,NULL,'2023-04-15 00:15:52',1681517752,NULL),(1876871765,4616783,1,3988422,1,1,1,'S',1,0.977679,448,851123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 428}, \"maximum_statistics\": {\"great\": 448}}',60.0875,180152838,456694,NULL,'2023-08-03 21:12:40',1691097160,NULL),(1875603026,4616783,1,3755912,1,1,1,'S',1,0.994764,191,907343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 191}}',60.2366,178417805,171487,NULL,'2023-04-15 23:20:36',1681600836,NULL),(1875717917,4616783,1,339058,1,1,1,'S',1,0.988189,127,879398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',60.4285,178594971,102714,NULL,'2023-04-26 19:39:13',1682537953,NULL),(1835525284,4616783,1,180650,1,1,1,'S',1,0.98048,333,873052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 333}}',60.8472,116871247,339697,NULL,'2015-06-05 22:59:08',1433545148,NULL),(1837950984,4616783,1,751960,0,1,1,'A',1,0.916667,130,628348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 343}, \"maximum_statistics\": {\"great\": 396}}',60.9558,120749499,258158,NULL,'2015-12-20 13:23:10',1450617790,NULL),(2531356524,4616783,1,1536550,1,1,1,'A',1,0.945175,228,928014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 228}}',61.1166,183211013,183140,NULL,'2024-03-19 10:44:23',1710845063,NULL),(2523779399,4616783,1,313206,1,1,1,'A',1,0.943089,246,784018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 218}, \"maximum_statistics\": {\"great\": 246}}',61.4273,183193042,253700,NULL,'2024-03-17 19:07:35',1710702455,NULL),(1835491027,4616783,1,83916,0,1,1,'S',1,0.965021,243,835198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 226}, \"maximum_statistics\": {\"great\": 243}}',61.7924,116930624,273870,NULL,'2015-06-08 18:50:56',1433789456,NULL),(1875087145,4616783,1,328626,1,1,1,'A',1,0.967241,209,765488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 290}}',62.164,177593228,245293,NULL,'2023-02-27 18:03:38',1677521018,NULL),(1835138313,4616783,1,219604,0,1,1,'A',1,0.941995,340,742113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 392}, \"maximum_statistics\": {\"great\": 431}}',62.1834,116108896,368596,NULL,'2015-04-28 14:17:45',1430230665,NULL),(1875885378,4616783,1,3666619,1,1,1,'S',1,0.993174,293,889015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 293}}',62.1889,178677389,286602,NULL,'2023-05-01 21:29:55',1682976595,NULL),(1875350212,4616783,1,421078,1,1,1,'S',1,0.995924,368,927035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 368}}',62.3895,177959923,384396,NULL,'2023-03-20 22:35:55',1679351755,NULL),(1876147860,4616783,1,4142133,1,1,1,'A',1,0.975513,300,853132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 606}, \"maximum_statistics\": {\"great\": 633}}',62.5661,179112492,545716,NULL,'2023-05-28 21:13:01',1685308381,NULL),(1874777482,4616783,1,665129,1,1,1,'S',1,0.973881,134,840847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 134}}',62.6973,177292637,130530,NULL,'2023-02-10 23:23:39',1676071419,NULL),(2518135097,4616783,1,3665399,1,1,1,'S',1,0.979396,364,830893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 349}, \"maximum_statistics\": {\"great\": 364}}',62.8309,183179456,359026,NULL,'2024-03-16 19:59:46',1710619186,NULL),(1874960334,4616783,1,360479,1,1,1,'A',1,0.977848,208,824993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 316}}',63.0056,177453122,369223,NULL,'2023-02-19 21:23:52',1676841832,NULL),(1874891520,4616783,1,38864,1,1,1,'S',1,0.964135,237,835935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 237}}',63.3083,177410582,219426,NULL,'2023-02-17 20:40:38',1676666438,NULL),(1875887097,4616783,1,4092805,1,1,1,'A',1,0.97377,256,706372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 305}}',63.3669,178678192,273200,NULL,'2023-05-01 22:50:50',1682981450,NULL),(1842083936,4616783,1,155557,1,1,1,'A',1,0.942966,263,788642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 233}, \"maximum_statistics\": {\"great\": 263}}',63.4053,127586080,317980,NULL,'2016-11-24 19:05:16',1480014316,NULL),(1875140539,4616783,1,3941799,1,1,1,'S',1,0.987458,598,813456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 583}, \"maximum_statistics\": {\"great\": 598}}',63.8295,177731845,579338,NULL,'2023-03-07 21:56:45',1678226205,NULL),(1874905372,4616783,1,50406,0,1,1,'A',1,0.952769,118,711346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 307}}',63.9603,177332326,247922,NULL,'2023-02-13 00:13:01',1676247181,NULL),(1835556758,4616783,1,577427,1,1,1,'A',1,0.936485,232,727587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 601}, \"maximum_statistics\": {\"great\": 677}}',64.0903,117049063,537260,NULL,'2015-06-14 19:34:44',1434310484,NULL),(1875033688,4616783,1,650735,0,1,1,'A',1,0.973422,151,754004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 301}}',64.5421,177640727,208663,NULL,'2023-03-02 19:31:09',1677785469,NULL),(1875307991,4616783,1,2266806,1,1,1,'A',1,0.975824,281,781837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 436}, \"maximum_statistics\": {\"great\": 455}}',64.9861,177943429,507176,NULL,'2023-03-19 21:36:57',1679261817,NULL),(1875840271,4616783,1,3890453,1,1,1,'S',1,0.985455,275,819409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 275}}',65.3735,178678243,237090,NULL,'2023-05-01 22:56:36',1682981796,NULL),(1875026756,4616783,1,608919,1,1,1,'A',1,0.92053,180,636597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 392}, \"maximum_statistics\": {\"great\": 453}}',65.595,177562286,330418,NULL,'2023-02-25 23:55:07',1677369307,NULL),(2528561596,4616783,1,4184916,1,1,1,'A',1,0.96201,174,736727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 382}, \"maximum_statistics\": {\"great\": 408}}',65.7311,183204517,289342,NULL,'2024-03-18 18:58:19',1710788299,NULL),(1874974091,4616783,1,412841,1,1,1,'A',1,0.91866,402,705815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 418}}',65.8068,177410552,474828,NULL,'2023-02-17 20:39:07',1676666347,NULL),(1835552863,4616783,1,468991,0,1,1,'A',1,0.95922,252,768650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 282}}',65.8389,117082829,249772,NULL,'2015-06-16 18:54:32',1434480872,NULL),(1874947251,4616783,1,3854333,1,1,1,'A',1,0.981214,265,841935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 346}}',65.8855,177454942,251866,NULL,'2023-02-20 00:01:52',1676851312,NULL),(1835790142,4616783,1,682005,1,1,1,'S',1,0.98503,334,851254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 334}}',65.8916,117214591,295638,NULL,'2015-06-23 19:09:52',1435086592,NULL),(2523721921,4616783,1,2519784,1,1,1,'A',1,0.921875,130,632954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 278}, \"maximum_statistics\": {\"great\": 320}}',65.9288,183192919,201666,NULL,'2024-03-17 18:55:49',1710701749,NULL),(1875703305,4616783,1,4036600,1,1,1,'A',1,0.988914,327,812707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 444}, \"maximum_statistics\": {\"great\": 451}}',65.9613,178464874,404116,NULL,'2023-04-18 18:51:10',1681843870,NULL),(2528530534,4616783,1,4265281,1,1,1,'S',1,0.994755,286,889973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 286}}',65.9714,183204473,247302,NULL,'2024-03-18 18:51:30',1710787890,NULL),(2528618236,4616783,1,1381993,1,1,1,'A',1,0.97019,231,794146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 351}, \"maximum_statistics\": {\"great\": 369}}',66.0703,183204579,309654,NULL,'2024-03-18 19:10:47',1710789047,NULL),(1875112476,4616783,1,2418560,1,1,1,'A',1,0.905685,98,536315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 322}, \"maximum_statistics\": {\"great\": 387}}',66.1542,177596047,198350,NULL,'2023-02-27 22:00:38',1677535238,NULL),(2523735457,4616783,1,4008624,1,1,1,'A',1,0.946429,159,697956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 412}, \"maximum_statistics\": {\"great\": 448}}',66.225,183192950,316200,NULL,'2024-03-17 18:58:34',1710701914,NULL),(2524601158,4616783,1,3961647,1,1,1,'A',1,0.970681,367,795037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 606}, \"maximum_statistics\": {\"great\": 631}}',66.3021,183194885,527504,NULL,'2024-03-17 22:08:40',1710713320,NULL),(1875794840,4616783,1,627003,1,1,1,'S',1,0.977163,416,871005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 397}, \"maximum_statistics\": {\"great\": 416}}',66.3246,178718986,462860,NULL,'2023-05-04 18:19:25',1683224365,NULL),(1874919181,4616783,1,711422,1,1,1,'A',1,0.948403,171,720235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 407}}',66.8512,177332313,285687,NULL,'2023-02-13 00:11:21',1676247081,NULL),(1876124719,4616783,1,4034247,1,1,1,'S',1,0.990461,629,876184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 617}, \"maximum_statistics\": {\"great\": 629}}',67.2313,179112446,597757,NULL,'2023-05-28 21:09:22',1685308162,NULL),(1875132860,4616783,1,3426471,1,1,1,'A',1,0.974522,408,794174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 606}, \"maximum_statistics\": {\"great\": 628}}',67.6965,177731886,499365,NULL,'2023-03-07 22:01:29',1678226489,NULL),(1874974011,4616783,1,132662,1,1,1,'A',1,0.977169,369,855963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 438}}',67.7418,177409394,441650,NULL,'2023-02-17 19:15:46',1676661346,NULL),(1874878449,4616783,1,169608,0,1,1,'A',1,0.979215,207,777157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 420}, \"maximum_statistics\": {\"great\": 433}}',67.7645,177486652,360846,NULL,'2023-02-21 20:48:14',1677012494,NULL),(1874974381,4616783,1,1710088,1,1,1,'A',1,0.970149,249,713623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 402}}',67.8101,177411959,313950,NULL,'2023-02-17 22:27:54',1676672874,NULL),(2524606020,4616783,1,3970287,1,1,1,'A',1,0.938144,181,724544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 351}, \"maximum_statistics\": {\"great\": 388}}',68.0798,183194902,286160,NULL,'2024-03-17 22:09:57',1710713397,NULL),(1875118036,4616783,1,2127957,1,1,1,'A',1,0.966786,466,748086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 523}, \"maximum_statistics\": {\"great\": 557}}',68.1458,177562388,479510,NULL,'2023-02-26 00:04:23',1677369863,NULL),(1838699905,4616783,1,574163,1,1,1,'A',1,0.938484,255,721876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 632}, \"maximum_statistics\": {\"great\": 699}}',68.5283,121945244,656724,NULL,'2016-02-14 11:11:21',1455448281,NULL),(2523822448,4616783,1,4241326,1,1,1,'A',1,0.941,331,733063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 448}, \"maximum_statistics\": {\"great\": 500}}',68.5977,183193126,411146,NULL,'2024-03-17 19:16:15',1710702975,NULL),(2539198479,4616783,1,4220659,1,1,1,'A',1,0.924025,372,688768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 426}, \"maximum_statistics\": {\"great\": 487}}',68.8956,183229256,397840,NULL,'2024-03-20 20:00:58',1710964858,NULL),(1874874304,4616783,1,1940335,0,1,1,'A',1,0.945104,184,710035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 337}}',69.2183,177453042,254192,NULL,'2023-02-19 21:19:12',1676841552,NULL),(1875863492,4616783,1,120359,1,1,1,'A',1,0.973373,362,769593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 484}, \"maximum_statistics\": {\"great\": 507, \"legacy_combo_increase\": 1}}',69.2203,178689497,538342,NULL,'2023-05-02 18:13:47',1683051227,NULL),(2523797119,4616783,1,3414709,1,1,1,'A',1,0.935315,149,694211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 286}}',69.3487,183193075,202446,NULL,'2024-03-17 19:11:11',1710702671,NULL),(1835622304,4616783,1,554083,1,1,1,'A',1,0.990909,236,850836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 330}}',69.6623,117082289,269584,NULL,'2015-06-16 18:12:12',1434478332,NULL),(2424245999,4616783,1,3351002,1,1,1,'A',1,0.926413,180,651337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 673}, \"maximum_statistics\": {\"great\": 761}}',69.9241,182969666,504758,NULL,'2024-02-28 21:12:53',1709154773,NULL),(1874901285,4616783,1,203060,0,1,1,'A',1,0.989071,267,838374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 366}}',70.3509,177411889,337223,NULL,'2023-02-17 22:21:55',1676672515,NULL),(1875254732,4616783,1,533615,1,1,1,'S',1,0.984223,412,874279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 399}, \"maximum_statistics\": {\"great\": 412}}',70.9309,177959952,380654,NULL,'2023-03-20 22:38:56',1679351936,NULL),(1875377797,4616783,1,4029987,1,1,1,'A',1,0.97747,289,790520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 559}, \"maximum_statistics\": {\"great\": 577}}',71.0678,177990596,433388,NULL,'2023-03-22 22:27:44',1679524064,NULL),(1835314537,4616783,1,195834,0,1,1,'S',1,0.961538,598,836775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 552}, \"maximum_statistics\": {\"great\": 598}}',71.101,116596538,669490,NULL,'2015-05-22 22:12:40',1432332760,NULL),(1835575608,4616783,1,671657,1,1,1,'S',1,0.992537,335,902843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 330}, \"maximum_statistics\": {\"great\": 335}}',71.2492,117085343,376440,NULL,'2015-06-16 22:41:05',1434494465,NULL),(1875754012,4616783,1,144415,1,1,1,'S',1,0.990033,301,835670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',71.6621,178466684,419950,NULL,'2023-04-18 21:49:59',1681854599,NULL),(2411691636,4616783,1,4145598,1,1,1,'A',1,0.968921,278,782168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 515}, \"maximum_statistics\": {\"great\": 547}}',71.8329,182941622,578290,NULL,'2024-02-26 11:58:30',1708948710,NULL),(2531307465,4616783,1,386932,0,1,1,'A',1,0.955847,187,702264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 391}, \"maximum_statistics\": {\"great\": 419}}',72.2188,183210909,257975,NULL,'2024-03-19 10:27:24',1710844044,NULL),(2512390935,4616783,1,4251401,1,1,1,'S',1,0.995786,356,896178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 356}}',72.3252,183165826,341124,NULL,'2024-03-15 21:21:04',1710537664,NULL),(1835556716,4616783,1,577321,1,1,1,'A',1,0.977495,299,860499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 489}, \"maximum_statistics\": {\"great\": 511}}',72.4627,117048997,472390,NULL,'2015-06-14 19:30:02',1434310202,NULL),(1874923117,4616783,1,721014,1,1,1,'A',1,0.967632,306,799617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 558}, \"maximum_statistics\": {\"great\": 587}}',72.47,177453189,518578,NULL,'2023-02-19 21:29:33',1676842173,NULL),(1875048821,4616783,1,703755,1,1,1,'A',1,0.932874,171,645865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 515}, \"maximum_statistics\": {\"great\": 581}}',73.0362,177660104,465472,NULL,'2023-03-03 22:53:44',1677884024,NULL),(1876019819,4616783,1,4128665,1,1,1,'A',1,0.981507,404,822180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 705}, \"maximum_statistics\": {\"great\": 730}}',73.0499,178903882,569862,NULL,'2023-05-15 20:08:46',1684181326,NULL),(1876273462,4616783,1,4120001,1,1,1,'A',1,0.956522,230,713805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 411}, \"maximum_statistics\": {\"great\": 437}}',73.1517,179237654,263232,NULL,'2023-06-05 15:55:56',1685980556,NULL),(3175180564,4616783,1,38844,1,1,1,'A',1,0.918122,258,667327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 392}, \"maximum_statistics\": {\"great\": 458, \"legacy_combo_increase\": 2}}',73.4218,184686457,355912,NULL,'2024-07-17 18:02:08',1721239328,NULL),(1874778024,4616783,1,1534491,1,1,1,'A',1,0.956897,246,765798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 348}}',73.6657,177273523,304850,NULL,'2023-02-09 20:31:39',1675974699,NULL),(1875665834,4616783,1,3541772,1,1,1,'A',1,0.988944,395,890599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 401}, \"maximum_statistics\": {\"great\": 407}}',74.0634,178466711,391710,NULL,'2023-04-18 21:52:43',1681854763,NULL),(1874951400,4616783,1,324708,1,1,1,'A',1,0.965699,329,824894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 356}, \"maximum_statistics\": {\"great\": 379}}',74.2866,177331270,394150,NULL,'2023-02-12 22:33:44',1676241224,NULL),(2531331552,4616783,1,457274,1,1,1,'A',1,0.93736,259,710944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 406}, \"maximum_statistics\": {\"great\": 447}}',74.4035,183210966,390594,NULL,'2024-03-19 10:35:50',1710844550,NULL),(1874867850,4616783,1,1745587,1,1,1,'A',1,0.994017,561,918543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 579}, \"maximum_statistics\": {\"great\": 585}}',74.6207,177412141,564845,NULL,'2023-02-17 22:41:16',1676673676,NULL),(1875289285,4616783,1,719282,1,1,1,'S',1,0.973684,247,852272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 247}}',74.7967,177926729,253810,NULL,'2023-03-19 01:37:58',1679189878,NULL),(1874992252,4616783,1,3801835,1,1,1,'A',1,0.974638,365,801794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 794}, \"maximum_statistics\": {\"great\": 828}}',74.8861,177454119,651327,NULL,'2023-02-19 22:43:18',1676846598,NULL),(1875680266,4616783,1,4022875,1,1,1,'A',1,0.973358,324,792436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 774}, \"maximum_statistics\": {\"great\": 807}}',75.015,178566806,543469,NULL,'2023-04-24 20:35:35',1682368535,NULL),(2539385069,4616783,1,3520057,1,1,1,'A',1,0.975229,325,834002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 523}, \"maximum_statistics\": {\"great\": 545}}',75.357,183229541,422514,NULL,'2024-03-20 20:39:47',1710967187,NULL),(1874941887,4616783,1,3017760,1,1,1,'S',1,0.986747,415,884304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 404}, \"maximum_statistics\": {\"great\": 415}}',75.7004,177454345,406638,NULL,'2023-02-19 23:02:37',1676847757,NULL),(2640908044,4616783,1,2266806,1,1,1,'S',1,0.979121,455,858576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 436}, \"maximum_statistics\": {\"great\": 455}}',76.6573,183468807,564712,NULL,'2024-04-08 16:43:59',1712594639,NULL),(1836310953,4616783,1,42743,1,1,1,'A',1,0.944732,432,710566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 579, \"legacy_combo_increase\": 16}}',76.7022,118378684,660932,NULL,'2015-08-17 22:11:00',1439849460,NULL),(1875258830,4616783,1,3800337,1,1,1,'S',1,0.986667,600,818573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 584}, \"maximum_statistics\": {\"great\": 600}}',77.1611,177988422,633774,NULL,'2023-03-22 19:10:05',1679512205,NULL),(1875049175,4616783,1,707184,1,1,1,'A',1,0.982707,423,834448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 643}, \"maximum_statistics\": {\"great\": 665}}',77.2052,177595231,578323,NULL,'2023-02-27 20:47:54',1677530874,NULL),(1876236292,4616783,1,4077688,1,1,1,'A',1,0.995049,557,891103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 601}, \"maximum_statistics\": {\"great\": 606}}',77.2424,179237703,570051,NULL,'2023-06-05 15:59:42',1685980782,NULL),(1875162651,4616783,1,3952261,1,1,1,'A',1,0.971642,502,797173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 636}, \"maximum_statistics\": {\"great\": 670}}',77.2683,177732027,626432,NULL,'2023-03-07 22:16:14',1678227374,NULL),(2976053403,4616783,1,24315,1,1,1,'A',1,0.940191,418,712759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 368}, \"maximum_statistics\": {\"great\": 418, \"legacy_combo_increase\": 1}}',77.3697,184249154,403960,NULL,'2024-06-10 21:09:09',1718053749,NULL),(1875033587,4616783,1,650685,1,1,1,'A',1,0.973552,212,811844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 397}}',77.4894,177562308,326012,NULL,'2023-02-25 23:56:52',1677369412,NULL),(2523868043,4616783,1,3770919,1,1,1,'A',1,0.931571,196,689438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 568}, \"maximum_statistics\": {\"great\": 643}}',77.4932,183193221,513600,NULL,'2024-03-17 19:25:26',1710703526,NULL),(2539400493,4616783,1,3558356,1,1,1,'A',1,0.965517,340,771420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 493}}',77.5393,183229572,480130,NULL,'2024-03-20 20:43:08',1710967388,NULL),(1875726710,4616783,1,3800340,1,1,1,'A',1,0.987441,326,803153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 625}, \"maximum_statistics\": {\"great\": 637}}',77.8867,178464944,526226,NULL,'2023-04-18 18:57:47',1681844267,NULL),(1874790394,4616783,1,709797,1,1,1,'A',1,0.921992,273,693390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 457}, \"maximum_statistics\": {\"great\": 532}}',77.9071,177292470,461160,NULL,'2023-02-10 23:08:41',1676070521,NULL),(2600028649,4616783,1,675171,1,1,1,'A',1,0.992117,274,851329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 444}}',77.9758,183372163,372717,NULL,'2024-03-31 20:45:26',1711917926,NULL),(2518174242,4616783,1,1059128,1,1,1,'A',1,0.972431,390,781803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 767}, \"maximum_statistics\": {\"great\": 798}}',78.2599,183179539,630182,NULL,'2024-03-16 20:07:28',1710619648,NULL),(2528456090,4616783,1,4520527,1,1,1,'A',1,0.945407,176,676391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 526}, \"maximum_statistics\": {\"great\": 577}}',78.5885,183204362,439448,NULL,'2024-03-18 18:35:10',1710786910,NULL),(1875852506,4616783,1,3613828,1,1,1,'S',1,0.99386,570,822843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 563}, \"maximum_statistics\": {\"great\": 570}}',78.6375,178678224,552330,NULL,'2023-05-01 22:54:34',1682981674,NULL),(1836430926,4616783,1,197004,1,1,1,'S',1,0.952326,430,813960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 389}, \"maximum_statistics\": {\"great\": 430}}',79.0538,118262032,452760,NULL,'2015-08-12 12:01:36',1439380896,NULL),(1836429320,4616783,1,697266,1,1,1,'A',1,0.969957,357,760806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 466}}',79.2963,118240390,384240,NULL,'2015-08-11 11:45:49',1439293549,NULL),(2539182938,4616783,1,3968986,1,1,1,'S',1,0.972384,344,773487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 325}, \"maximum_statistics\": {\"great\": 344}}',79.5678,183229230,303266,NULL,'2024-03-20 19:57:48',1710964668,NULL),(1875325399,4616783,1,322704,1,1,1,'A',1,0.963453,155,746229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 605}, \"maximum_statistics\": {\"great\": 643}}',80.8272,177926814,483144,NULL,'2023-03-19 01:46:46',1679190406,NULL),(1876098331,4616783,1,4009290,1,1,1,'A',1,0.988774,572,811581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 569}, \"maximum_statistics\": {\"great\": 579}}',81.0012,179112389,618802,NULL,'2023-05-28 21:05:32',1685307932,NULL),(2411734082,4616783,1,3624692,1,1,1,'X',1,1,351,953926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351}, \"maximum_statistics\": {\"great\": 351}}',81.8874,182941728,294740,NULL,'2024-02-26 12:10:21',1708949421,NULL),(1875596451,4616783,1,3946339,1,1,1,'S',1,0.973639,588,881564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 557}, \"maximum_statistics\": {\"great\": 588}}',82.5099,178448607,594810,NULL,'2023-04-17 17:38:53',1681753133,NULL),(2539368974,4616783,1,3456888,1,1,1,'A',1,0.979764,524,878244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 570}, \"maximum_statistics\": {\"great\": 593}}',83.0074,183229516,564560,NULL,'2024-03-20 20:36:16',1710966976,NULL),(1874740809,4616783,1,151868,1,1,1,'A',1,0.948101,381,728763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 726}, \"maximum_statistics\": {\"great\": 790}}',83.081,177290755,635158,NULL,'2023-02-10 21:00:00',1676062800,NULL),(2528624103,4616783,1,281133,0,1,1,'X',1,1,133,944713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',84.769,183204589,115924,NULL,'2024-03-18 19:12:05',1710789125,NULL),(1875713387,4616783,1,3407334,1,1,1,'A',1,0.964993,324,795475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 717}, \"maximum_statistics\": {\"great\": 757}}',84.9037,178464905,661908,NULL,'2023-04-18 18:54:17',1681844057,NULL),(2424282338,4616783,1,1512546,1,1,1,'A',1,0.938795,263,670057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 970}, \"maximum_statistics\": {\"great\": 1062}}',85.5748,182969755,907938,NULL,'2024-02-28 21:21:34',1709155294,NULL),(1875664868,4616783,1,649923,1,1,1,'A',1,0.971474,529,839966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 596}, \"maximum_statistics\": {\"great\": 631}}',86.5839,178464832,692950,NULL,'2023-04-18 18:46:31',1681843591,NULL),(1875676783,4616783,1,218456,1,1,1,'A',1,0.976562,603,851909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 673}, \"maximum_statistics\": {\"great\": 704}}',89.0119,178480655,775010,NULL,'2023-04-19 20:22:08',1681935728,NULL),(2524540767,4616783,1,2460589,1,1,1,'A',1,0.981066,653,876146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 690}, \"maximum_statistics\": {\"great\": 713}}',89.4558,183194743,679407,NULL,'2024-03-17 21:53:09',1710712389,NULL),(2523842494,4616783,1,2792766,1,1,1,'A',1,0.969231,326,760706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 799}, \"maximum_statistics\": {\"great\": 845}}',93.4345,183193166,760388,NULL,'2024-03-17 19:20:15',1710703215,NULL),(2531322365,4616783,1,2042794,1,1,1,'A',1,0.948041,283,694358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 534}, \"maximum_statistics\": {\"great\": 587}}',94.6017,183210946,490894,NULL,'2024-03-19 10:32:37',1710844357,NULL),(1874922145,4616783,1,243509,0,1,1,'A',1,0.97929,333,882863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 338}}',96.7135,177410630,342000,NULL,'2023-02-17 20:44:08',1676666648,NULL),(1874962075,4616783,1,829567,1,1,1,'A',1,0.972125,858,847530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 814}, \"maximum_statistics\": {\"great\": 861}}',97.4765,177346499,839938,NULL,'2023-02-13 21:36:59',1676324219,NULL),(1875096664,4616783,1,3365519,1,1,1,'A',1,0.974026,424,850986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 733}, \"maximum_statistics\": {\"great\": 770}}',97.9355,177593321,713196,NULL,'2023-02-27 18:10:28',1677521428,NULL),(2600045935,4616783,1,2136391,1,1,1,'A',1,0.937292,404,702891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 805}, \"maximum_statistics\": {\"great\": 901}}',99.2113,183372212,819354,NULL,'2024-03-31 20:50:02',1711918202,NULL),(1836360853,4616783,1,263069,0,1,1,'A',1,0.971028,320,832644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 505}, \"maximum_statistics\": {\"great\": 535}}',99.5366,118259943,637684,NULL,'2015-08-12 10:13:49',1439374429,NULL),(2571514743,4616783,1,649752,1,1,1,'A',1,0.950418,222,735894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 774}, \"maximum_statistics\": {\"great\": 837}}',100.351,183304013,736758,NULL,'2024-03-26 16:56:01',1711472161,NULL),(2599116254,4616783,1,163117,1,1,1,'A',1,0.967853,198,770454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 824}, \"maximum_statistics\": {\"great\": 871}}',102.276,183369942,737572,NULL,'2024-03-31 17:06:55',1711904815,NULL),(1875399119,4646215,1,181776,1,1,1,'C',1,0.799107,60,472807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 112}}',5.74397,178184206,95721,NULL,'2023-04-02 15:33:17',1680449597,NULL),(1872687439,4646215,1,1491486,0,1,1,'C',1,0.794643,56,379099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 112}}',7.24004,174008176,36824,NULL,'2022-08-17 13:41:56',1660743716,NULL),(1832801905,4646215,1,95244,0,1,1,'B',1,0.895556,61,541379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',17.4166,111392387,166492,NULL,'2014-10-20 09:46:01',1413798361,NULL),(1878449626,4646215,1,1540186,1,1,1,'B',1,0.855072,148,513387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 218}, \"maximum_statistics\": {\"great\": 276}}',23.7822,182294167,171934,NULL,'2024-01-07 01:48:36',1704592116,NULL),(1875463666,4646215,1,92803,1,1,1,'B',1,0.800384,113,382869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 39, \"great\": 352}, \"maximum_statistics\": {\"great\": 521}}',25.1459,178184358,280488,NULL,'2023-04-02 15:41:16',1680450076,NULL),(1846157393,4646215,1,1070326,0,1,1,'B',1,0.847892,116,477081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 15, \"great\": 477}, \"maximum_statistics\": {\"great\": 664}}',28.4547,133643101,360824,NULL,'2017-10-23 05:26:13',1508736373,NULL),(1832801792,4646215,1,95243,0,1,1,'B',1,0.867784,202,513291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',32.8693,111392430,376922,NULL,'2014-10-20 09:48:49',1413798529,NULL),(1875458103,4646215,1,822010,1,1,1,'A',1,0.985507,217,824074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',33.6963,178184263,320780,NULL,'2023-04-02 15:36:33',1680449793,NULL),(1833551108,4646215,1,26728,0,1,1,'B',1,0.852444,73,426332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 400}, \"maximum_statistics\": {\"great\": 532}}',34.4114,112631063,240954,NULL,'2014-12-27 14:18:06',1419689886,NULL),(1875451821,4646215,1,1273122,0,1,1,'B',1,0.894866,71,507329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 340}, \"maximum_statistics\": {\"great\": 409}}',35.763,178184306,193802,NULL,'2023-04-02 15:38:41',1680449921,NULL),(1878397630,4646215,1,351188,0,1,1,'B',1,0.856685,161,474841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 62, \"great\": 729}, \"maximum_statistics\": {\"great\": 935}}',36.274,182294234,475662,NULL,'2024-01-07 01:55:06',1704592506,NULL),(1855210123,4646215,1,46805,0,1,1,'B',1,0.831871,113,469309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',38.4345,147672349,208632,NULL,'2019-12-15 05:28:25',1576387705,NULL),(1865449798,4646215,1,46804,0,1,1,'A',1,0.915948,126,679162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',40.8952,163344041,192820,NULL,'2021-06-26 01:50:30',1624672230,NULL),(1864955464,4646215,1,188952,0,1,1,'B',1,0.869643,161,558549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',42.4537,162555564,209630,NULL,'2021-06-01 10:16:01',1622542561,NULL),(1840682109,4646215,1,234329,0,1,1,'B',1,0.878517,122,520494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 316}, \"maximum_statistics\": {\"great\": 391}}',42.4873,125420819,197920,NULL,'2016-07-27 09:56:07',1469613367,NULL),(1878325476,4646215,1,2055858,1,1,1,'B',1,0.876206,168,558304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 245}, \"maximum_statistics\": {\"great\": 311}}',42.627,182294134,184974,NULL,'2024-01-07 01:44:55',1704591895,NULL),(1869411470,4646215,1,930303,1,1,1,'B',1,0.870337,92,482356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 455, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',44.2931,169160484,240546,NULL,'2022-01-20 15:35:38',1642692938,NULL),(1846157065,4646215,1,1070306,0,1,1,'B',1,0.830062,199,458627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 24, \"great\": 663}, \"maximum_statistics\": {\"great\": 968}}',45.5657,133643139,571860,NULL,'2017-10-23 05:31:04',1508736664,NULL),(1840985051,4646215,1,987117,0,1,1,'B',1,0.873874,119,546098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 333}}',50.7841,125721097,239512,NULL,'2016-08-11 12:16:58',1470917818,NULL),(1878166424,4646215,1,3455633,0,1,1,'B',1,0.865297,102,477301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 522}, \"maximum_statistics\": {\"great\": 657}}',54.2699,182014711,321004,NULL,'2023-12-17 05:02:03',1702789323,NULL),(1833541807,4646215,1,74499,0,1,1,'S',1,0.958802,267,807200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 245}, \"maximum_statistics\": {\"great\": 267}}',60.48,112630536,241128,NULL,'2014-12-27 13:52:03',1419688323,NULL),(1860361726,4646215,1,67203,0,1,1,'B',1,0.846516,175,484834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 11, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',61.9375,155496636,339331,NULL,'2020-10-28 11:09:47',1603883387,NULL),(1878366395,4646215,1,57403,1,1,1,'A',1,0.906746,309,670790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 419}, \"maximum_statistics\": {\"great\": 504}}',63.1362,182294122,424960,NULL,'2024-01-07 01:43:29',1704591809,NULL),(1840742120,4646215,1,74500,0,1,1,'A',1,0.944928,345,814475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 307}, \"maximum_statistics\": {\"great\": 345}}',104.81,125305729,360400,NULL,'2016-07-21 08:57:29',1469091449,NULL),(1831685594,4647271,1,76519,0,1,1,'D',1,0.29816,6,3505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 559, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',0.004692,109542358,90630,NULL,'2014-07-23 00:19:11',1406074751,NULL),(1831487124,4650400,1,176771,0,1,1,'A',1,0.907895,38,646871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',7.70356,109343199,240449,NULL,'2014-07-14 11:49:30',1405338570,NULL),(1837523736,4650400,1,745202,0,1,1,'B',1,0.830952,42,376024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',10.3897,120229627,72836,NULL,'2015-11-23 14:42:44',1448289764,NULL),(1837995645,4650400,1,51816,0,1,1,'B',1,0.86787,575,611096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 12, \"great\": 644, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 859}}',64.2211,121015418,823462,NULL,'2016-01-01 15:24:47',1451661887,NULL),(1838055358,4650400,1,351995,0,1,1,'B',1,0.811823,165,210861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 55, \"great\": 688, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',77.8687,121023337,411176,NULL,'2016-01-02 00:11:05',1451693465,NULL),(1845407205,4650400,1,250578,0,1,1,'B',1,0.896585,658,652570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 1, \"great\": 814, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1025}}',90.7545,132404376,888590,NULL,'2017-08-15 07:47:38',1502783258,NULL),(1877430290,4653907,1,2045771,0,1,1,'C',1,0.737421,58,262613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 190}, \"maximum_statistics\": {\"great\": 318}}',4.25581,181052352,104550,NULL,'2023-10-04 02:51:22',1696387882,NULL),(1845546428,4657594,1,557818,0,1,1,'D',1,0.140791,4,756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 1045, \"great\": 101}, \"maximum_statistics\": {\"great\": 1314}}',0.000003,132805468,59460,NULL,'2017-09-05 02:31:13',1504578673,NULL),(1848227028,4673277,1,901553,1,1,1,'A',1,0.917582,124,586097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 273}}',NULL,137010928,166311,NULL,'2018-04-13 01:13:38',1523582018,NULL),(1834122890,4673277,1,296719,0,1,1,'D',1,0.48,4,161127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 10}, \"maximum_statistics\": {\"great\": 25}}',0.026992,114388223,157710,NULL,'2015-02-11 19:08:30',1423681710,NULL),(1837465876,4673277,1,545783,0,1,1,'D',1,0.557692,18,236794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 32}, \"maximum_statistics\": {\"great\": 104}}',0.396503,120196618,201241,NULL,'2015-11-22 00:54:58',1448153698,NULL),(1836802022,4673277,1,200735,0,1,1,'D',1,0.572973,33,109326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 75}, \"maximum_statistics\": {\"great\": 185}}',0.421098,118928077,54330,NULL,'2015-09-15 18:46:39',1442342799,NULL),(1836753936,4673277,1,183132,0,1,1,'D',1,0.648649,7,294104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 19}, \"maximum_statistics\": {\"great\": 37}}',0.446391,118857113,143190,NULL,'2015-09-11 23:04:58',1442012698,NULL),(1836731240,4673277,1,263071,0,1,1,'D',1,0.600775,29,185402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 55, \"great\": 107}, \"maximum_statistics\": {\"great\": 258}}',0.912206,118929647,159286,NULL,'2015-09-15 21:17:31',1442351851,NULL),(1836748481,4673277,1,390984,1,1,1,'D',1,0.686667,34,300556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 62, \"great\": 174}, \"maximum_statistics\": {\"great\": 300}}',1.74442,118928147,294070,NULL,'2015-09-15 18:54:46',1442343286,NULL),(1837485018,4673277,1,243551,0,1,1,'C',1,0.71,44,309473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 100}}',2.41318,120196295,174522,NULL,'2015-11-22 00:28:14',1448152094,NULL),(1837512420,4673277,1,382293,0,1,1,'B',1,0.833333,22,646757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 27}}',3.30159,120196321,74154,NULL,'2015-11-22 00:30:59',1448152259,NULL),(1836784810,4673277,1,348551,0,1,1,'D',1,0.697772,83,198620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 53, \"great\": 195}, \"maximum_statistics\": {\"great\": 359}}',3.62372,118931522,145740,NULL,'2015-09-16 01:29:03',1442366943,NULL),(1836795752,4673277,1,289113,0,1,1,'C',1,0.747899,60,473835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 119}}',4.83203,118928260,108568,NULL,'2015-09-15 19:05:43',1442343943,NULL),(1847970526,4673277,1,101,1,1,1,'C',1,0.706024,117,145821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 53, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415, \"legacy_combo_increase\": 1}}',5.88636,136680120,144552,NULL,'2018-03-27 01:31:41',1522114301,NULL),(1837504938,4673277,1,254650,0,1,1,'B',1,0.810811,28,517406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',8.30818,120196561,183889,NULL,'2015-11-22 00:50:29',1448153429,NULL),(1837490280,4673277,1,492173,0,1,1,'A',1,0.901961,26,631734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',9.01678,120196431,149830,NULL,'2015-11-22 00:40:36',1448152836,NULL),(1836734869,4673277,1,147923,1,1,1,'S',1,0.955556,45,705682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',9.92502,118929673,99764,NULL,'2015-09-15 21:20:31',1442352031,NULL),(1836783987,4673277,1,348549,0,1,1,'S',1,0.966667,30,800976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 30}}',10.4411,118931511,180250,NULL,'2015-09-16 01:26:13',1442366773,NULL),(1836730777,4673277,1,21564,0,1,1,'A',1,0.9375,48,808273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 48}}',11.5169,118929684,58184,NULL,'2015-09-15 21:21:52',1442352112,NULL),(1874357270,4673277,1,315,0,1,1,'C',1,0.719298,56,297792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 114}}',12.8672,176710232,37326,NULL,'2023-01-09 05:01:56',1673240516,NULL),(1836761179,4673277,1,437393,0,1,1,'S',1,0.977273,132,908964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',17.5467,118930952,224675,NULL,'2015-09-16 00:03:03',1442361783,NULL),(1874357264,4673277,1,315,0,1,1,'C',1,0.763158,32,344557,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 114}}',18.8179,176710223,30330,NULL,'2023-01-09 05:01:06',1673240466,NULL),(1870599795,4673277,1,1452979,1,1,1,'B',1,0.846863,101,484806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',19.7503,170939226,125569,NULL,'2022-04-03 17:04:04',1649005444,NULL),(1874439261,4673277,1,3333151,1,1,1,'B',1,0.891645,120,509284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 383}}',24.9121,176710062,207149,NULL,'2023-01-09 04:43:39',1673239419,NULL),(1869458240,4673277,1,287996,0,1,1,'B',1,0.860987,74,248114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',25.6706,169213497,83497,NULL,'2022-01-22 15:15:28',1642864528,NULL),(1868955422,4673277,1,2807535,1,1,1,'S',1,0.987705,122,428715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',26.9903,168413550,79892,NULL,'2021-12-21 20:12:39',1640117559,NULL),(1869458233,4673277,1,287996,0,1,1,'A',1,0.94843,223,363282,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 223}}',27.0662,169213418,127784,NULL,'2022-01-22 15:11:59',1642864319,NULL),(1874477692,4673277,1,934656,1,1,1,'B',1,0.891534,175,546515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',30.3482,176710165,352496,NULL,'2023-01-09 04:54:53',1673240093,NULL),(1874456359,4673277,1,3373382,0,1,1,'A',1,0.977376,151,781764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',31.0315,176710268,158756,NULL,'2023-01-09 05:06:28',1673240788,NULL),(1869483884,4673277,1,797333,0,1,1,'S',1,0.962389,226,378869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',31.3868,169213353,166760,NULL,'2022-01-22 15:09:10',1642864150,NULL),(1870609385,4673277,1,287996,1,1,1,'A',1,0.973094,188,774323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 223}}',33.9147,170938853,169898,NULL,'2022-04-03 16:49:28',1649004568,NULL),(1870609400,4673277,1,287996,0,1,1,'A',1,0.975336,142,789743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',37.5605,170938964,148024,NULL,'2022-04-03 16:53:47',1649004827,NULL),(1874424135,4673277,1,295320,1,1,1,'A',1,0.977407,458,855101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',47.2111,176709920,463164,NULL,'2023-01-09 04:30:21',1673238621,NULL),(1870599802,4673277,1,1452979,1,1,1,'A',1,0.9631,135,743477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 271}}',51.3532,170939371,177082,NULL,'2022-04-03 17:10:22',1649005822,NULL),(1870561627,4673277,1,190047,0,1,1,'A',1,0.909091,88,614066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',51.9697,170939122,183359,NULL,'2022-04-03 16:59:30',1649005170,NULL),(1874424147,4673277,1,295320,1,1,1,'S',1,0.982318,509,939821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',53.9758,176709964,512143,NULL,'2023-01-09 04:34:26',1673238866,NULL),(1870638669,4673277,1,3497903,1,1,1,'A',1,0.967914,180,842406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',60.8717,170940463,158660,NULL,'2022-04-03 17:56:37',1649008597,NULL),(1874357252,4673277,1,315,0,1,1,'B',1,0.890351,114,688752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',68.4861,176710212,72690,NULL,'2023-01-09 05:00:09',1673240409,NULL),(1870561665,4673277,1,190047,0,1,1,'A',1,0.963068,253,785339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',73.1734,170943861,287752,NULL,'2022-04-03 20:51:00',1649019060,NULL),(1837672105,4677182,1,66095,0,1,1,'D',1,0.276119,4,83405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 41, \"great\": 11}, \"maximum_statistics\": {\"great\": 67}}',0.000563,120328732,47250,NULL,'2015-11-28 20:33:14',1448742794,NULL),(1837592670,4677182,1,476367,0,1,1,'D',1,0.362069,10,85721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 31, \"great\": 15}, \"maximum_statistics\": {\"great\": 58}}',0.004791,120328572,42750,NULL,'2015-11-28 20:24:30',1448742270,NULL),(1837714062,4677182,1,288495,0,1,1,'D',1,0.373016,9,66042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 31, \"great\": 15}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',0.00813,120328497,53100,NULL,'2015-11-28 20:19:39',1448741979,NULL),(1873433936,4677182,1,333343,0,1,1,'D',1,0.666667,10,263991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 27}, \"maximum_statistics\": {\"great\": 51}}',0.668856,175164443,84750,NULL,'2022-10-18 15:54:39',1666108479,NULL),(1875354077,4695943,1,2090848,0,1,1,'B',1,0.867391,211,588771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 230}}',30.077,178024075,172662,NULL,'2023-03-24 22:13:46',1679696026,NULL),(1873899175,4703746,1,1802424,1,1,1,'C',1,0.717125,76,109077,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 51, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327}}',6.09594,175910024,100926,NULL,'2022-11-27 06:06:56',1669529216,NULL),(1873994985,4703746,1,1802424,1,1,1,'C',1,0.738532,72,251606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',8.75481,176035375,116982,NULL,'2022-12-04 08:11:46',1670141506,NULL),(1836517952,4703746,1,507711,0,1,1,'C',1,0.752294,58,133208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 196}, \"maximum_statistics\": {\"great\": 327}}',10.8303,118415431,93018,NULL,'2015-08-19 17:10:19',1440004219,NULL),(1874662470,4703746,1,2283347,1,1,1,'C',1,0.745205,81,284386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 211}, \"maximum_statistics\": {\"great\": 365}}',11.8394,176963289,164036,NULL,'2023-01-23 04:34:39',1674448479,NULL),(1874633506,4703746,1,33476,1,1,1,'C',1,0.720896,50,239993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 178}, \"maximum_statistics\": {\"great\": 335}}',12.0583,176963515,118830,NULL,'2023-01-23 04:54:28',1674449668,NULL),(1836552006,4703746,1,136586,0,1,1,'A',1,0.904545,110,270919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 89}, \"maximum_statistics\": {\"great\": 110}}',15.6137,118415369,86677,NULL,'2015-08-19 17:06:39',1440003999,NULL),(1873896683,4703746,1,1793683,1,1,1,'B',1,0.868984,131,247892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 187}}',15.9744,175909999,95429,NULL,'2022-11-27 06:05:09',1669529109,NULL),(1874684061,4703746,1,2341937,1,1,1,'C',1,0.766204,115,326773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 28, \"great\": 258}, \"maximum_statistics\": {\"great\": 432}}',17.4668,176963217,183180,NULL,'2023-01-23 04:27:28',1674448048,NULL),(1874730603,4703746,1,1762425,1,1,1,'C',1,0.782366,86,323615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 301}, \"maximum_statistics\": {\"great\": 448}}',17.9322,177088974,164694,NULL,'2023-01-30 06:20:04',1675059604,NULL),(1874691653,4703746,1,2052419,1,1,1,'B',1,0.811547,148,387881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 331}, \"maximum_statistics\": {\"great\": 459}}',18.3387,176963152,228502,NULL,'2023-01-23 04:22:00',1674447720,NULL),(1874730089,4703746,1,408626,1,1,1,'C',1,0.774725,116,320734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 226}, \"maximum_statistics\": {\"great\": 364}}',18.7046,176963312,147490,NULL,'2023-01-23 04:36:38',1674448598,NULL),(1874018836,4703746,1,238041,1,1,1,'A',1,0.917614,101,593758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 176}}',19.5425,176033714,105983,NULL,'2022-12-04 06:02:56',1670133776,NULL),(1874403708,4703746,1,238492,1,1,1,'C',1,0.783422,132,363520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 241}, \"maximum_statistics\": {\"great\": 374}}',19.6286,176618373,182842,NULL,'2023-01-04 12:50:25',1672836625,NULL),(1874474734,4703746,1,1690782,1,1,1,'B',1,0.80429,89,373609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 256}, \"maximum_statistics\": {\"great\": 373}}',21.1696,176618284,166852,NULL,'2023-01-04 12:45:40',1672836340,NULL),(1873992534,4703746,1,1793683,1,1,1,'B',1,0.863636,185,530663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 187}}',21.747,176035313,142284,NULL,'2022-12-04 08:07:28',1670141248,NULL),(1874730611,4703746,1,1762426,1,1,1,'C',1,0.798246,156,380511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 23, \"great\": 295}, \"maximum_statistics\": {\"great\": 456}}',28.3346,176963357,215240,NULL,'2023-01-23 04:40:06',1674448806,NULL),(1875951787,4703746,1,3789636,1,1,1,'B',1,0.821581,92,196131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 322}, \"maximum_statistics\": {\"great\": 468}}',28.4697,178908471,181524,NULL,'2023-05-16 05:49:25',1684216165,NULL),(1836552917,4703746,1,136842,0,1,1,'A',1,0.929032,109,307777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 155}}',29.191,118415394,114733,NULL,'2015-08-19 17:08:19',1440004099,NULL),(1874481297,4703746,1,1762422,1,1,1,'B',1,0.820482,99,396360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 282}, \"maximum_statistics\": {\"great\": 415}}',29.2966,176599459,173190,NULL,'2023-01-03 12:31:21',1672749081,NULL),(1874027571,4703746,1,2283453,1,1,1,'A',1,0.96087,213,762275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 230}}',32.4174,176035285,196468,NULL,'2022-12-04 08:05:59',1670141159,NULL),(1874056614,4703746,1,105373,1,1,1,'B',1,0.855224,216,536952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 253}, \"maximum_statistics\": {\"great\": 335}}',37.1763,176036013,272912,NULL,'2022-12-04 08:57:54',1670144274,NULL),(1875983393,4703746,1,1940431,1,1,1,'B',1,0.875,126,257268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 367}, \"maximum_statistics\": {\"great\": 472}}',38.7311,178908538,207182,NULL,'2023-05-16 05:56:42',1684216602,NULL),(1874447012,4703746,1,3356761,1,1,1,'A',1,0.905751,191,586695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 313}}',40.5917,176599139,199217,NULL,'2023-01-03 12:09:09',1672747749,NULL),(1874403575,4703746,1,237675,1,1,1,'B',1,0.804299,159,406582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 15, \"great\": 284}, \"maximum_statistics\": {\"great\": 442}}',40.7649,176617946,273554,NULL,'2023-01-04 12:27:35',1672835255,NULL),(1874547390,4703746,1,3789636,1,1,1,'B',1,0.851496,406,552951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 339}, \"maximum_statistics\": {\"great\": 468}}',40.8122,176905601,426140,NULL,'2023-01-20 04:03:14',1674187394,NULL),(1874010559,4703746,1,1182575,1,1,1,'A',1,0.957831,210,729667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 249}}',41.2672,176035120,206016,NULL,'2022-12-04 07:54:20',1670140460,NULL),(1874018721,4703746,1,237766,1,1,1,'B',1,0.893417,103,558155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 319}}',41.4706,176033871,195208,NULL,'2022-12-04 06:14:26',1670134466,NULL),(1874408451,4703746,1,2335023,1,1,1,'A',1,0.909483,348,700920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 285}, \"maximum_statistics\": {\"great\": 348}}',45.0521,176617414,288558,NULL,'2023-01-04 11:53:25',1672833205,NULL),(1874041048,4703746,1,1908247,1,1,1,'B',1,0.866983,202,525165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 329}, \"maximum_statistics\": {\"great\": 421}}',45.2747,176035936,238746,NULL,'2022-12-04 08:52:13',1670143933,NULL),(1874047973,4703746,1,1345567,1,1,1,'A',1,0.913897,194,630802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 331}}',50.4697,176035578,252016,NULL,'2022-12-04 08:25:10',1670142310,NULL),(1874715249,4703746,1,1373485,1,1,1,'A',1,0.938819,134,672441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 237}}',50.827,176962950,199967,NULL,'2023-01-23 04:04:56',1674446696,NULL),(1874397872,4703746,1,56625,1,1,1,'A',1,0.915282,159,644681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 301}}',56.5248,176617393,245938,NULL,'2023-01-04 11:51:39',1672833099,NULL),(1874375989,4703746,1,33782,1,1,1,'A',1,0.91115,179,639531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',57.6772,176618040,239230,NULL,'2023-01-04 12:32:52',1672835572,NULL),(1875945499,4703746,1,237725,1,1,1,'B',1,0.881649,327,308507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 290}, \"maximum_statistics\": {\"great\": 376}}',57.688,178908515,227700,NULL,'2023-05-16 05:54:12',1684216452,NULL),(1874651492,4703746,1,1102830,1,1,1,'B',1,0.869565,148,534854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 294}, \"maximum_statistics\": {\"great\": 391}}',58.3412,176963130,251562,NULL,'2023-01-23 04:19:28',1674447568,NULL),(1874454402,4703746,1,1940431,1,1,1,'A',1,0.950212,307,718762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 472}}',65.8029,176617363,360904,NULL,'2023-01-04 11:49:27',1672832967,NULL),(1875945519,4703746,1,238027,0,1,1,'B',1,0.881137,330,321743,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 387}}',66.6343,178908501,229030,NULL,'2023-05-16 05:52:31',1684216351,NULL),(1876013585,4703746,1,145418,0,1,1,'A',1,0.900855,585,339456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 469}, \"maximum_statistics\": {\"great\": 585}}',67.5892,178948040,432230,NULL,'2023-05-18 20:25:48',1684441548,NULL),(1874054702,4703746,1,101708,1,1,1,'A',1,0.932432,135,671350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 407}}',68.8714,176035709,304196,NULL,'2022-12-04 08:35:12',1670142912,NULL),(1874680038,4703746,1,1593944,1,1,1,'S',1,0.975309,324,772122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 308}, \"maximum_statistics\": {\"great\": 324}}',69.0953,176963478,304122,NULL,'2023-01-23 04:50:34',1674449434,NULL),(1874560797,4703746,1,87045,0,1,1,'A',1,0.939103,312,383229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 274}, \"maximum_statistics\": {\"great\": 312}}',72.0198,176905645,221550,NULL,'2023-01-20 04:07:55',1674187675,NULL),(1874693754,4703746,1,87045,1,1,1,'A',1,0.948718,312,793577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 280}, \"maximum_statistics\": {\"great\": 312}}',75.5956,176963272,327620,NULL,'2023-01-23 04:32:34',1674448354,NULL),(1874563279,4703746,1,89174,0,1,1,'A',1,0.915301,177,319850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',77.6374,176905728,203302,NULL,'2023-01-20 04:17:07',1674188227,NULL),(1874615197,4703746,1,145418,0,1,1,'A',1,0.970085,327,406467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 554}, \"maximum_statistics\": {\"great\": 585}}',77.7406,176963079,426892,NULL,'2023-01-23 04:14:41',1674447281,NULL),(1874673957,4703746,1,238027,1,1,1,'A',1,0.919897,372,741078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 334}, \"maximum_statistics\": {\"great\": 387}}',79.1647,176963389,381640,NULL,'2023-01-23 04:42:44',1674448964,NULL),(1874541747,4703746,1,237725,1,1,1,'A',1,0.932181,376,755148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 325}, \"maximum_statistics\": {\"great\": 376}}',79.4756,176905563,386870,NULL,'2023-01-20 03:59:15',1674187155,NULL),(1874003095,4703746,1,1155150,1,1,1,'A',1,0.955206,190,715818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',80.935,176036100,313120,NULL,'2022-12-04 09:03:46',1670144626,NULL),(1874615205,4703746,1,145418,1,1,1,'A',1,0.940171,585,775383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 515}, \"maximum_statistics\": {\"great\": 585}}',82.66,177104529,665190,NULL,'2023-01-31 05:52:50',1675144370,NULL),(1874696728,4703746,1,89174,0,1,1,'A',1,0.923497,294,693288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',97.004,177088963,334196,NULL,'2023-01-30 06:17:53',1675059473,NULL),(1874678090,4703746,1,1583482,1,1,1,'A',1,0.93099,382,775796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 384}}',99.0064,176963453,387990,NULL,'2023-01-23 04:48:23',1674449303,NULL),(1874549988,4703746,1,1583482,1,1,1,'A',1,0.946615,195,391967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 346}, \"maximum_statistics\": {\"great\": 384}}',100.769,176905674,233428,NULL,'2023-01-20 04:11:06',1674187866,NULL),(1875735216,4704420,1,1746026,1,1,1,'S',1,0.979167,240,849934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 230}, \"maximum_statistics\": {\"great\": 240}}',38.3838,178512205,213048,NULL,'2023-04-21 19:11:10',1682104270,NULL),(1875636027,4704420,1,1466207,1,1,1,'S',1,0.988688,221,914999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',42.9361,178512157,251260,NULL,'2023-04-21 19:08:02',1682104082,NULL),(1876306379,4704420,1,1466208,1,1,1,'A',1,0.932551,182,670571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',49.9294,179417874,230996,NULL,'2023-06-17 13:10:17',1687007417,NULL),(1875996871,4704420,1,1746025,1,1,1,'A',1,0.953846,157,762479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 357}, \"maximum_statistics\": {\"great\": 390}}',56.3309,178830096,321116,NULL,'2023-05-11 15:30:12',1683819012,NULL),(1841834053,4722369,1,434242,1,1,1,'C',1,0.748588,35,276780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 177}}',NULL,127066859,51130,NULL,'2016-10-25 04:34:42',1477370082,NULL),(1835234152,4722369,1,668662,1,1,1,'D',1,0.176974,5,5675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 2174, \"great\": 325}, \"maximum_statistics\": {\"great\": 2862}}',0,116503040,226680,NULL,'2015-05-17 16:43:29',1431881009,NULL),(1845417666,4722369,1,1261691,0,1,1,'D',1,0.474684,12,74566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 45}, \"maximum_statistics\": {\"great\": 158}}',0.067706,132573774,47418,NULL,'2017-08-24 04:18:34',1503548314,NULL),(1865515901,4722369,1,256029,0,1,1,'D',1,0.58952,50,81883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 81, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',0.51492,163380842,129202,NULL,'2021-06-27 03:48:25',1624765705,NULL),(1831939382,4722369,1,289034,0,1,1,'B',1,0.818182,41,382351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',4.49853,110008730,55398,NULL,'2014-08-12 01:39:37',1407807577,NULL),(1843845575,4722369,1,156722,0,1,1,'B',1,0.8,45,433718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 25, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',5.03011,130043129,169961,NULL,'2017-04-11 03:56:02',1491882962,NULL),(1832231273,4722369,1,108158,0,1,1,'C',1,0.742915,41,292099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',5.36274,110685071,134333,NULL,'2014-09-13 02:42:19',1410576139,NULL),(1866839991,4722369,1,1679786,1,1,1,'C',1,0.713277,46,240575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 39, \"great\": 190, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 354}}',6.54009,165398932,172712,NULL,'2021-08-29 23:15:31',1630278931,NULL),(1841872878,4722369,1,544372,1,1,1,'B',1,0.884615,53,633055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 51, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65}}',9.67597,127063334,170300,NULL,'2016-10-24 21:45:51',1477345551,NULL),(1872106638,4722369,1,3272776,1,1,1,'C',1,0.780556,90,334075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 250}, \"maximum_statistics\": {\"great\": 360}}',10.5757,173162247,125076,NULL,'2022-07-08 05:56:08',1657259768,NULL),(1841885720,4722369,1,670515,1,1,1,'A',1,0.942308,78,752177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 69, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 78}}',13.1691,127049137,231551,NULL,'2016-10-24 00:08:36',1477267716,NULL),(1841815372,4722369,1,1074006,1,1,1,'A',1,0.916129,105,656907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',13.3556,127011987,325573,NULL,'2016-10-22 08:07:35',1477123655,NULL),(1841916817,4722369,1,1036393,1,1,1,'B',1,0.823529,73,412089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 153}}',15.9661,127066868,63900,NULL,'2016-10-25 04:35:51',1477370151,NULL),(1841854919,4722369,1,789816,1,1,1,'B',1,0.817518,63,370898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 310, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 411}}',15.9938,127066904,180660,NULL,'2016-10-25 04:39:53',1477370393,NULL),(1837589686,4722369,1,805970,1,1,1,'B',1,0.844262,71,436831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 49, \"great\": 343, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 427}}',17.1188,120152555,203753,NULL,'2015-11-20 02:20:49',1447986049,NULL),(1834043528,4722369,1,453359,0,1,1,'B',1,0.883838,66,491279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 396}}',17.8094,114532527,166666,NULL,'2015-02-14 19:56:28',1423943788,NULL),(1841814597,4722369,1,1071520,1,1,1,'B',1,0.872263,86,481469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 227, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 274}}',17.9297,127012024,107688,NULL,'2016-10-22 08:09:24',1477123764,NULL),(1841939939,4722369,1,338542,1,1,1,'S',1,0.966667,90,759270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 90}}',18.3112,127049166,205144,NULL,'2016-10-24 00:12:18',1477267938,NULL),(1841815873,4722369,1,1077058,0,1,1,'A',1,0.925,39,610720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 200}}',19.7802,127012168,126703,NULL,'2016-10-22 08:18:17',1477124297,NULL),(1841829802,4722369,1,705661,1,1,1,'A',1,0.972868,107,841629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 123, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 129}}',20.1778,127049109,168036,NULL,'2016-10-24 00:05:09',1477267509,NULL),(1841817834,4722369,1,1085634,1,1,1,'A',1,0.917614,86,627551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 307, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 352}}',22.5705,127011911,361123,NULL,'2016-10-22 08:02:37',1477123357,NULL),(1841874210,4722369,1,735434,1,1,1,'A',1,0.934783,86,684120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',22.9105,127049368,127398,NULL,'2016-10-24 00:35:39',1477269339,NULL),(1841833724,4722369,1,907654,1,1,1,'A',1,0.929577,67,668007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 128, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 142}}',23.1282,127049349,155674,NULL,'2016-10-24 00:33:57',1477269237,NULL),(1835244734,4722369,1,671098,1,1,1,'S',1,0.969565,115,876165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 115}}',23.8086,116502873,90492,NULL,'2015-05-17 16:34:10',1431880450,NULL),(1841883472,4722369,1,381986,0,1,1,'A',1,0.949275,103,724466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207}}',24.5691,127049222,258687,NULL,'2016-10-24 00:18:32',1477268312,NULL),(1841858603,4722369,1,71087,1,1,1,'B',1,0.872807,61,493550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 190}, \"maximum_statistics\": {\"great\": 228}}',26.7228,127082405,105028,NULL,'2016-10-26 06:12:43',1477462363,NULL),(1841811779,4722369,1,1056413,1,1,1,'B',1,0.852087,84,453823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 58, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',27.1925,127012271,245024,NULL,'2016-10-22 08:27:05',1477124825,NULL),(1841891073,4722369,1,176857,1,1,1,'A',1,0.947826,180,774155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',28.0911,127049298,249452,NULL,'2016-10-24 00:28:08',1477268888,NULL),(1841876186,4722369,1,852463,1,1,1,'S',1,0.99422,173,872707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',29.4263,127063357,201108,NULL,'2016-10-24 21:47:35',1477345655,NULL),(1841813418,4722369,1,1064968,1,1,1,'A',1,0.924157,73,637475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 178}}',30.2392,127012076,132405,NULL,'2016-10-22 08:12:26',1477123946,NULL),(1841861364,4722369,1,369033,0,1,1,'A',1,0.94375,112,705789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',30.3088,127049275,320736,NULL,'2016-10-24 00:24:59',1477268699,NULL),(1835255105,4722369,1,135180,1,1,1,'A',1,0.970779,152,817784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',30.455,116503116,226377,NULL,'2015-05-17 16:47:57',1431881277,NULL),(1843786076,4722369,1,430837,0,1,1,'A',1,0.963415,94,714574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',30.9635,130043152,90743,NULL,'2017-04-11 03:58:36',1491883116,NULL),(1841771674,4722369,1,1031802,1,1,1,'A',1,0.964883,105,764282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 283, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 299}}',31.4304,127012326,373969,NULL,'2016-10-22 08:30:53',1477125053,NULL),(1843787117,4722369,1,903292,0,1,1,'A',1,0.90566,102,556030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',31.9775,130043175,287926,NULL,'2017-04-11 04:03:10',1491883390,NULL),(1872110384,4722369,1,3450073,1,1,1,'A',1,0.932773,135,674912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 15, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',32.9137,173162265,155360,NULL,'2022-07-08 05:58:15',1657259895,NULL),(1841875678,4722369,1,994613,1,1,1,'A',1,0.962644,131,776846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',32.9644,127049317,160047,NULL,'2016-10-24 00:29:56',1477268996,NULL),(1841907042,4722369,1,1008105,1,1,1,'A',1,0.956938,140,765075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 209}}',36.4343,127049407,193561,NULL,'2016-10-24 00:38:58',1477269538,NULL),(1841854174,4722369,1,647707,1,1,1,'A',1,0.994012,166,907092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 167}}',38.0772,127049181,156264,NULL,'2016-10-24 00:14:05',1477268045,NULL),(1841931622,4722369,1,1044779,1,1,1,'A',1,0.946502,242,801948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',39.091,127063438,209714,NULL,'2016-10-24 21:55:13',1477346113,NULL),(1841934467,4722369,1,1048623,1,1,1,'S',1,0.978261,161,878638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',39.6489,127049145,147412,NULL,'2016-10-24 00:09:55',1477267795,NULL),(1841837056,4722369,1,624821,1,1,1,'A',1,0.948276,125,712031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 243, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 261}}',39.8443,127063571,182526,NULL,'2016-10-24 22:08:54',1477346934,NULL),(1841812692,4722369,1,1063265,1,1,1,'A',1,0.938793,126,676162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 531, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 580}}',40.1519,127012140,395852,NULL,'2016-10-22 08:16:32',1477124192,NULL),(1841814086,4722369,1,1070793,1,1,1,'S',1,0.964286,168,865468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',43.7914,127012049,139100,NULL,'2016-10-22 08:10:50',1477123850,NULL),(1841848863,4722369,1,787748,1,1,1,'A',1,0.968599,157,799481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 195, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 207}}',43.8747,127063472,292576,NULL,'2016-10-24 21:59:20',1477346360,NULL),(1841868643,4722369,1,847316,0,1,1,'A',1,0.978571,171,807918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 405, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 420}}',49.8651,127063545,411024,NULL,'2016-10-24 22:06:15',1477346775,NULL),(1841916434,4722369,1,1011421,1,1,1,'A',1,0.979522,263,872976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',50.7967,127065332,250202,NULL,'2016-10-25 01:41:57',1477359717,NULL),(1841881267,4722369,1,803417,1,1,1,'A',1,0.95679,152,742726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',55.4386,127065384,211647,NULL,'2016-10-25 01:45:35',1477359935,NULL),(1831813638,4748097,1,407894,0,1,1,'D',1,0.236842,2,122378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 2}, \"maximum_statistics\": {\"great\": 19}}',0.000107,109848413,108960,NULL,'2014-08-05 05:01:43',1407214903,NULL),(1845453050,4748097,1,1027439,1,1,1,'D',1,0.485,13,127682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 73, \"great\": 67}, \"maximum_statistics\": {\"great\": 200}}',0.100619,132730070,114816,NULL,'2017-09-01 05:19:07',1504243147,NULL),(1863237928,4748097,1,971830,1,1,1,'D',1,0.534091,9,217114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 32, \"great\": 38}, \"maximum_statistics\": {\"great\": 88}}',0.145628,160051212,112230,NULL,'2021-03-24 16:05:50',1616601950,NULL),(1878492213,4748097,1,46803,0,1,1,'D',1,0.611111,28,171626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 63}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.47337,182400468,45600,NULL,'2024-01-15 11:15:07',1705317307,NULL),(1845409778,4748097,1,688082,1,1,1,'D',1,0.655172,20,313108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 29}}',0.578751,132730087,115998,NULL,'2017-09-01 05:20:50',1504243250,NULL),(1863237937,4748097,1,971830,1,1,1,'D',1,0.6875,19,293172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 52}, \"maximum_statistics\": {\"great\": 88}}',1.08329,160051278,104087,NULL,'2021-03-24 16:07:36',1616602056,NULL),(1856487095,4748097,1,609219,0,1,1,'C',1,0.703125,37,367566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 64}}',1.29287,149673559,111433,NULL,'2020-03-31 18:15:36',1585678536,NULL),(1861561526,4748097,1,1913691,0,1,1,'D',1,0.643581,52,163433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 66, \"great\": 151}, \"maximum_statistics\": {\"great\": 296}}',1.40958,157557847,83440,NULL,'2021-01-06 15:25:16',1609946716,NULL),(1861602897,4748097,1,1280166,1,1,1,'C',1,0.721963,53,267938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 126}, \"maximum_statistics\": {\"great\": 214}}',3.13699,157557795,111006,NULL,'2021-01-06 15:23:31',1609946611,NULL),(1845488475,4748097,1,652263,1,1,1,'C',1,0.778226,42,387831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 124}}',4.01066,132730103,113438,NULL,'2017-09-01 05:22:33',1504243353,NULL),(1878428811,4748097,1,3905284,1,1,1,'B',1,0.809028,59,385970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 144}}',6.33707,182326122,64656,NULL,'2024-01-09 15:20:23',1704813623,NULL),(1868805559,4748097,1,2348987,0,1,1,'B',1,0.826733,83,475421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 101}}',6.35239,168231794,61685,NULL,'2021-12-14 14:50:04',1639493404,NULL),(1855682393,4748097,1,31321,1,1,1,'B',1,0.807692,71,336400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 156}}',7.58629,148452295,70827,NULL,'2020-02-01 19:30:17',1580585417,NULL),(1856532705,4748097,1,1678056,1,1,1,'C',1,0.792627,67,355389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 146}, \"maximum_statistics\": {\"great\": 217}}',7.89952,149673512,90362,NULL,'2020-03-31 18:13:54',1585678434,NULL),(1845538572,4748097,1,1102984,1,1,1,'B',1,0.851695,59,530610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 118}}',12.5667,132897386,142746,NULL,'2017-09-10 10:15:28',1505038528,NULL),(1855737105,4748097,1,1020300,1,1,1,'B',1,0.872464,151,514450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 270}, \"maximum_statistics\": {\"great\": 345}}',16.7891,148452369,179616,NULL,'2020-02-01 19:35:33',1580585733,NULL),(1845537508,4748097,1,1102408,1,1,1,'A',1,0.903509,82,570145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 171}}',17.4781,132897361,113144,NULL,'2017-09-10 10:13:38',1505038418,NULL),(1855678739,4748097,1,1120087,1,1,1,'A',1,0.952899,84,692502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 138}}',20.6494,148452329,153620,NULL,'2020-02-01 19:32:35',1580585555,NULL),(1832014860,4760806,1,280899,0,1,1,'D',1,0.552133,37,52153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 76, \"great\": 98}, \"maximum_statistics\": {\"great\": 211}}',0.502296,110181175,42268,NULL,'2014-08-19 17:29:55',1408469395,NULL),(1832960935,4760806,1,276320,0,1,1,'C',1,0.723861,30,120951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 78, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 373}}',4.89243,111702512,95790,NULL,'2014-11-06 22:11:07',1415311867,NULL),(1831846372,4760806,1,372464,0,1,1,'C',1,0.734694,60,249217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 68, \"great\": 252}, \"maximum_statistics\": {\"great\": 392}}',6.06122,109977854,112377,NULL,'2014-08-10 15:07:06',1407683226,NULL),(1847634731,4760806,1,1440869,1,1,1,'B',1,0.827586,54,428044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',6.51371,135948381,36111,NULL,'2018-02-17 06:56:26',1518850586,NULL),(1861740547,4760806,1,404577,0,1,1,'B',1,0.804487,94,423074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 156}}',6.59515,157767933,102420,NULL,'2021-01-13 20:36:57',1610570217,NULL),(1847309418,4760806,1,1254441,0,1,1,'C',1,0.771739,35,352407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 57, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 92}}',6.60956,135463480,47820,NULL,'2018-01-23 16:33:39',1516725219,NULL),(1836178950,4760806,1,742011,0,1,1,'B',1,0.804945,46,353601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 182}}',7.27001,117874712,66681,NULL,'2015-07-25 18:02:53',1437847373,NULL),(1831830323,4760806,1,158454,1,1,1,'C',1,0.789474,71,166207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 45, \"great\": 243}, \"maximum_statistics\": {\"great\": 342}}',8.37003,109977999,130485,NULL,'2014-08-10 15:14:42',1407683682,NULL),(1831881864,4760806,1,447507,0,1,1,'B',1,0.855634,56,264064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 110, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 142}}',9.09574,109978081,89075,NULL,'2014-08-10 15:18:14',1407683894,NULL),(1858068781,4760806,1,2316314,1,1,1,'C',1,0.776119,20,317717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 134}}',9.52616,152048620,44056,NULL,'2020-06-19 09:59:43',1592560783,NULL),(1844073147,4760806,1,1191558,0,1,1,'C',1,0.774306,75,161374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 69, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',10.6663,130488973,132356,NULL,'2017-05-05 14:16:29',1493993789,NULL),(1859761189,4760806,1,1300499,0,1,1,'B',1,0.810345,37,356595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 125}, \"maximum_statistics\": {\"great\": 174}}',12.2584,154633463,53938,NULL,'2020-09-25 07:16:12',1601018172,NULL),(1847310962,4760806,1,1254443,0,1,1,'B',1,0.819149,31,401067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',15.7051,135463499,65486,NULL,'2018-01-23 16:34:39',1516725279,NULL),(1846526939,4760806,1,1417325,0,1,1,'B',1,0.837264,65,422596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 331, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 424}}',22.1374,134157805,186274,NULL,'2017-11-19 18:48:31',1511117311,NULL),(1857998328,4760806,1,491220,0,1,1,'B',1,0.865497,71,487734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 171}}',26.1341,152049089,76372,NULL,'2020-06-19 10:23:39',1592562219,NULL),(1838354996,4760806,1,821884,1,1,1,'B',1,0.834331,113,440105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',30.4234,121506110,234934,NULL,'2016-01-24 20:11:05',1453666265,NULL),(1838661780,4760806,1,137941,0,1,1,'B',1,0.877273,86,515254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',33.3017,122031835,154870,NULL,'2016-02-19 02:52:55',1455850375,NULL),(1838354707,4760806,1,821900,0,1,1,'B',1,0.873973,122,520711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 293, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 365}}',35.568,121374210,237688,NULL,'2016-01-18 22:26:59',1453156019,NULL),(1847529204,4760806,1,1233528,1,1,1,'A',1,0.918182,110,743431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 92, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 110}}',36.5402,135811636,88934,NULL,'2018-02-10 08:52:12',1518252732,NULL),(1847708113,4760806,1,927977,0,1,1,'A',1,0.914179,171,651826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 227, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 268}}',38.1781,136071117,237778,NULL,'2018-02-23 19:26:49',1519414009,NULL),(1838254410,4760806,1,276319,0,1,1,'B',1,0.899351,180,607492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 308}}',46.2927,121389481,202814,NULL,'2016-01-19 17:29:26',1453224566,NULL),(1874882956,4760806,1,1451824,0,1,1,'A',1,0.925532,91,651145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',51.1093,177510610,71210,NULL,'2023-02-23 07:32:24',1677137544,NULL),(1847633111,4760806,1,1439073,1,1,1,'A',1,0.932161,141,689820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',56.0025,136070481,135458,NULL,'2018-02-23 18:34:47',1519410887,NULL),(1862836638,4760806,1,1191558,1,1,1,'A',1,0.907407,195,654365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 372}, \"maximum_statistics\": {\"great\": 432}}',56.9786,159511042,347588,NULL,'2021-03-09 04:06:55',1615262815,NULL),(1831827249,4775500,1,132889,0,1,1,'D',1,0.295671,11,7318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 568, \"great\": 181}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.006121,110009091,97868,NULL,'2014-08-12 02:06:25',1407809185,NULL),(1834167299,4780832,1,133133,0,1,1,'D',1,0.583333,18,103427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 62, \"great\": 101}, \"maximum_statistics\": {\"great\": 234}}',0.522378,114773940,57172,NULL,'2015-02-23 21:06:34',1424725594,NULL),(1875088840,4780832,1,2359016,0,1,1,'C',1,0.798206,78,370353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 223}}',7.62732,177553696,91775,NULL,'2023-02-25 14:21:48',1677334908,NULL),(1851497228,4788257,1,124733,0,1,1,'D',1,0.475,11,142875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 6}, \"maximum_statistics\": {\"great\": 40}}',0.041804,141837786,196204,NULL,'2018-12-23 20:13:23',1545596003,NULL),(1831996761,4788257,1,46803,0,1,1,'D',1,0.551587,17,106968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 44, \"great\": 57}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.206138,110184063,32056,NULL,'2014-08-19 21:40:38',1408484438,NULL),(1875414980,4788257,1,3553429,0,1,1,'C',1,0.722222,21,223125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 126}}',2.07923,178160883,41950,NULL,'2023-04-01 13:01:44',1680354104,NULL),(1851553962,4788257,1,1066257,0,1,1,'D',1,0.681159,57,217537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 34, \"great\": 134, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 276}}',2.35677,141837824,110331,NULL,'2018-12-23 20:15:58',1545596158,NULL),(1847276424,4788257,1,538750,0,1,1,'C',1,0.711429,70,259746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',3.08657,135379158,95875,NULL,'2018-01-19 19:18:21',1516389501,NULL),(1875472902,4788257,1,1715244,0,1,1,'C',1,0.793103,30,372446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',4.44135,178216807,48332,NULL,'2023-04-04 13:14:19',1680614059,NULL),(1875390089,4788257,1,2879863,0,1,1,'B',1,0.804348,41,383179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 115}}',4.62166,178159890,46887,NULL,'2023-04-01 12:02:04',1680350524,NULL),(1847233809,4788257,1,245616,0,1,1,'B',1,0.804511,29,388612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 91, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 133}}',4.84618,135343795,87430,NULL,'2018-01-18 01:59:46',1516240786,NULL),(2971612151,4790475,1,158448,0,1,1,'A',1,0.921091,285,696185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',NULL,184238856,586194,NULL,'2024-06-10 01:03:04',1717981384,NULL),(1876163161,4790475,1,1454088,1,1,1,'S',1,0.956274,263,855428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 263}}',58.5531,179315185,369393,NULL,'2023-06-10 17:00:33',1686416433,NULL),(1876192514,4790475,1,3892153,1,1,1,'A',1,0.985054,735,867832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 715, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 736}}',63.4455,179315247,836236,NULL,'2023-06-10 17:04:43',1686416683,NULL),(1877318212,4790475,1,524407,1,1,1,'A',1,0.934,214,723590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 437, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 500}}',78.9435,180916967,460556,NULL,'2023-09-24 02:03:28',1695521008,NULL),(1877583663,4790475,1,1846962,0,1,1,'A',1,0.956,206,772046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',83.6833,181322873,219962,NULL,'2023-10-24 18:12:53',1698171173,NULL),(1877957577,4790475,1,201516,1,1,1,'S',1,0.952663,338,834312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',89.2375,181754750,361060,NULL,'2023-11-26 22:02:59',1701036179,NULL),(2484154503,4790475,1,188846,0,1,1,'A',1,0.966364,488,800494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 515, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 550}}',116.081,183103780,486826,NULL,'2024-03-10 16:27:21',1710088041,NULL),(1874311004,4791294,1,1309789,0,1,1,'C',1,0.773973,55,317914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 39, \"great\": 159, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 219}}',5.62761,176450913,82630,NULL,'2022-12-26 15:34:09',1672068849,NULL),(1874228152,4791294,1,1459079,1,1,1,'B',1,0.830472,70,412673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 233}}',11.2566,176450683,93214,NULL,'2022-12-26 15:19:43',1672067983,NULL),(1874278520,4791294,1,3264895,1,1,1,'B',1,0.833333,86,419128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 48, \"great\": 296, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 372}}',13.0607,176450467,165810,NULL,'2022-12-26 15:05:51',1672067151,NULL),(1874333710,4791294,1,3693887,1,1,1,'B',1,0.876582,61,499278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 31, \"great\": 269, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 316}}',20.2726,176467648,142900,NULL,'2022-12-27 13:18:21',1672147101,NULL),(1874266538,4791294,1,3747815,1,1,1,'S',1,0.994318,88,915891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 88}}',22.9836,176447741,74325,NULL,'2022-12-26 12:17:47',1672057067,NULL),(1874335299,4791294,1,3693889,1,1,1,'A',1,0.969613,179,864526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 171, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 181}}',29.18,176463269,158272,NULL,'2022-12-27 07:10:47',1672125047,NULL),(1874328644,4791294,1,3068730,0,1,1,'A',1,0.966038,139,734610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 253, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 265}}',29.4314,176447971,173426,NULL,'2022-12-26 12:34:09',1672058049,NULL),(1876398997,4791294,1,4046381,1,1,1,'S',1,0.972477,218,870991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 206, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 218}}',30.1961,179410138,218100,NULL,'2023-06-17 00:50:01',1686963001,NULL),(1875350203,4791294,1,3047356,1,1,1,'A',1,0.951477,207,775781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 215, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',30.4392,177892064,229450,NULL,'2023-03-17 06:11:09',1679033469,NULL),(1874311007,4791294,1,1309790,1,1,1,'S',1,0.987805,123,867638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 123}}',31.5838,176463224,110106,NULL,'2022-12-27 07:06:32',1672124792,NULL),(1874265236,4791294,1,3747814,1,1,1,'A',1,0.954286,154,797619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 162, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 175}}',31.7756,176467463,172840,NULL,'2022-12-27 13:06:59',1672146419,NULL),(1874246595,4791294,1,558861,0,1,1,'A',1,0.942094,135,687491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 413, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 449}}',33.7556,176448967,344720,NULL,'2022-12-26 13:35:21',1672061721,NULL),(1875361956,4791294,1,3772594,1,1,1,'A',1,0.985981,186,880359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 209, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',33.8405,177909981,174894,NULL,'2023-03-18 06:23:37',1679120617,NULL),(1874314218,4791294,1,3560362,1,1,1,'A',1,0.97561,149,789642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 277, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 287}}',34.1267,176448193,211896,NULL,'2022-12-26 12:48:41',1672058921,NULL),(1875347015,4791294,1,918079,1,1,1,'S',1,0.977341,331,842456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 316, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 331}}',35.4448,177910061,381363,NULL,'2023-03-18 06:30:54',1679121054,NULL),(1874278585,4791294,1,3264897,1,1,1,'S',1,0.997409,193,939747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 193}}',36.3684,176450305,183618,NULL,'2022-12-26 14:57:20',1672066640,NULL),(1874278096,4791294,1,3263810,1,1,1,'S',1,0.994382,178,910177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 178}}',37.4687,176467141,172458,NULL,'2022-12-27 12:43:52',1672145032,NULL),(1874302996,4791294,1,3551315,1,1,1,'A',1,0.937126,139,708263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 307, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 334}}',38.3139,176469320,240130,NULL,'2022-12-27 14:53:41',1672152821,NULL),(1875357091,4791294,1,3763247,1,1,1,'A',1,0.992754,201,932087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',39.0795,178031023,208336,NULL,'2023-03-25 08:06:57',1679731617,NULL),(1874275873,4791294,1,3653081,1,1,1,'A',1,0.987319,239,893756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',41.1127,176450200,256736,NULL,'2022-12-26 14:51:05',1672066265,NULL),(1874332763,4791294,1,3077532,1,1,1,'A',1,0.952614,236,774061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 279, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 306}}',44.1788,176463405,274206,NULL,'2022-12-27 07:25:01',1672125901,NULL),(1832072464,4797020,1,81802,0,1,1,'D',1,0.305376,8,6945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 551, \"great\": 189}, \"maximum_statistics\": {\"great\": 930}}',0.008352,110094386,91440,NULL,'2014-08-15 20:50:29',1408135829,NULL),(1857686061,4820758,1,211306,0,1,1,'D',1,0.519084,19,113263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 42, \"great\": 47}, \"maximum_statistics\": {\"great\": 131}}',0.142133,151405385,60120,NULL,'2020-05-27 08:27:40',1590568060,NULL),(1832026467,4820758,1,391998,0,1,1,'C',1,0.7,15,254530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',0.732777,110272591,77656,NULL,'2014-08-23 21:00:06',1408827606,NULL),(1857637436,4820758,1,50408,0,1,1,'D',1,0.620805,18,198090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 49, \"great\": 85}, \"maximum_statistics\": {\"great\": 149}}',0.764674,151405975,96944,NULL,'2020-05-27 08:57:49',1590569869,NULL),(1857651608,4820758,1,1730226,1,1,1,'C',1,0.709402,28,250320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 74}, \"maximum_statistics\": {\"great\": 117}}',2.00282,151406097,39428,NULL,'2020-05-27 09:03:35',1590570215,NULL),(1857637796,4820758,1,1709365,0,1,1,'B',1,0.846154,7,462957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',2.26103,151421897,92340,NULL,'2020-05-27 20:32:21',1590611541,NULL),(1857602633,4820758,1,1484904,1,1,1,'C',1,0.719231,39,236491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 80}, \"maximum_statistics\": {\"great\": 130}}',2.43448,151405086,34928,NULL,'2020-05-27 08:11:10',1590567070,NULL),(1872379097,4820758,1,3590935,1,1,1,'C',1,0.752252,34,288788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 72}, \"maximum_statistics\": {\"great\": 111}}',2.74214,173607354,43895,NULL,'2022-07-29 01:50:28',1659059428,NULL),(1857607459,4820758,1,1013309,0,1,1,'C',1,0.726829,22,228291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 133}, \"maximum_statistics\": {\"great\": 205}}',2.94637,151405906,65002,NULL,'2020-05-27 08:54:49',1590569689,NULL),(1857619090,4820758,1,1799255,0,1,1,'C',1,0.74359,66,285647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 43, \"great\": 157}, \"maximum_statistics\": {\"great\": 234}}',3.27913,151406435,91485,NULL,'2020-05-27 09:22:23',1590571343,NULL),(1857587809,4820758,1,1627102,1,1,1,'C',1,0.77027,27,335827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 148}}',4.19734,151405804,75366,NULL,'2020-05-27 08:49:55',1590569395,NULL),(1857687400,4820758,1,1607643,1,1,1,'B',1,0.801242,50,364434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 117}, \"maximum_statistics\": {\"great\": 161}}',6.23673,151405700,97073,NULL,'2020-05-27 08:44:26',1590569066,NULL),(1857648024,4820758,1,1551943,1,1,1,'B',1,0.876033,42,522090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 121}}',10.9792,151406509,109231,NULL,'2020-05-27 09:26:08',1590571568,NULL),(1857629114,4820758,1,1693528,1,1,1,'B',1,0.872093,34,464158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 172}}',13.2024,151406177,83803,NULL,'2020-05-27 09:07:27',1590570447,NULL),(1832059315,4820758,1,395283,0,1,1,'A',1,0.916058,137,745107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',13.3109,110271736,82539,NULL,'2014-08-23 19:47:52',1408823272,NULL),(1857631209,4820758,1,1699304,1,1,1,'B',1,0.88535,72,502013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 157}}',13.6049,151406283,65127,NULL,'2020-05-27 09:13:55',1590570835,NULL),(1832165210,4820758,1,393207,0,1,1,'A',1,0.901316,72,581924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 152}}',14.4105,110293819,68144,NULL,'2014-08-24 17:32:57',1408901577,NULL),(1870852477,4841848,1,3147463,0,1,1,'D',1,0.692771,29,238155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 46}, \"maximum_statistics\": {\"great\": 83}}',2.71421,171377057,30886,NULL,'2022-04-22 20:57:52',1650661072,NULL),(1832156058,4841848,1,392097,0,1,1,'C',1,0.721612,22,234092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 54, \"great\": 175}, \"maximum_statistics\": {\"great\": 273}}',3.19537,110310990,68930,NULL,'2014-08-25 13:21:28',1408972888,NULL),(1870890369,4841848,1,3210033,0,1,1,'C',1,0.729268,51,241379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 132}, \"maximum_statistics\": {\"great\": 205}}',4.4802,171376921,57138,NULL,'2022-04-22 20:51:44',1650660704,NULL),(1834485827,4841848,1,468989,0,1,1,'C',1,0.744076,71,270862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 211}}',6.36068,115148862,76672,NULL,'2015-03-14 15:31:22',1426347082,NULL),(1848639013,4841848,1,529989,0,1,1,'B',1,0.814159,45,189323,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 87}, \"maximum_statistics\": {\"great\": 113}}',7.63083,137626347,33944,NULL,'2018-05-12 20:49:31',1526158171,NULL),(1834490735,4841848,1,468990,0,1,1,'B',1,0.831081,80,391959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 148}}',10.096,115175774,57677,NULL,'2015-03-15 15:56:08',1426434968,NULL),(2261615924,4841848,1,3210096,0,1,1,'A',1,0.970149,65,823508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',17.143,182599071,32489,NULL,'2024-01-30 14:42:42',1706625762,NULL),(2261628237,4841848,1,3210097,0,1,1,'B',1,0.875758,44,461556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 165}}',18.0623,182599107,57612,NULL,'2024-01-30 14:45:20',1706625920,NULL),(1848633410,4841848,1,395283,0,1,1,'S',1,0.985401,137,470498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',21.9518,137626402,66835,NULL,'2018-05-12 20:51:56',1526158316,NULL),(2261622011,4841848,1,3210095,0,1,1,'A',1,0.962185,54,699023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',28.7911,182599086,54012,NULL,'2024-01-30 14:43:58',1706625838,NULL),(1832213513,4848512,1,132889,0,1,1,'D',1,0.343717,18,9099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 517, \"great\": 221}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.020416,110552748,106794,NULL,'2014-09-06 07:07:45',1409987265,NULL),(2679533511,4863639,1,1200449,1,1,1,'X',1,1,40,937771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',33.2585,183557583,25290,NULL,'2024-04-16 01:48:10',1713232090,NULL),(2884519338,4863639,1,4413962,1,1,1,'XH',1,1,70,1073405,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',35.8444,184036924,43036,NULL,'2024-05-24 20:48:15',1716583695,NULL),(2508076729,4863639,1,4413963,1,1,1,'X',1,1,44,1001202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',36.0811,183155993,20522,NULL,'2024-03-15 03:39:35',1710473975,NULL),(2553538011,4863639,1,2397555,1,1,1,'X',1,1,47,929174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',41.1656,183261664,32502,NULL,'2024-03-23 12:37:04',1711197424,NULL),(2885754394,4863639,1,4599039,1,1,1,'X',1,1,62,1051941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',45.0285,184039741,39253,NULL,'2024-05-25 02:50:45',1716605445,NULL),(2970887738,4863639,1,4504817,1,1,1,'B',1,0.886555,93,323456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 119}}',49.5093,184237341,53357,NULL,'2024-06-09 21:20:18',1717968018,NULL),(2885765622,4863639,1,4504817,1,1,1,'S',1,0.987395,119,886518,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',62.7523,184039774,97256,NULL,'2024-05-25 02:55:13',1716605713,NULL),(2937116049,4863639,1,2338620,1,1,1,'S',1,0.969945,183,827869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',66.6175,184159605,216352,NULL,'2024-06-03 16:41:54',1717432914,NULL),(2896384651,4863639,1,1643475,1,1,1,'S',1,0.995763,118,921241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',73.0147,184064694,99090,NULL,'2024-05-26 23:37:11',1716766631,NULL),(2954639314,4863639,1,4439811,1,1,1,'A',1,0.973333,144,410770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 150}}',73.7766,184200693,91346,NULL,'2024-06-07 01:14:30',1717722870,NULL),(2896412633,4863639,1,1415002,1,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 116}}',75.9117,184064763,96580,NULL,'2024-05-26 23:47:16',1716767236,NULL),(2896407254,4863639,1,453680,0,1,1,'S',1,0.996063,127,919644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',76.2229,184064752,100170,NULL,'2024-05-26 23:45:20',1716767120,NULL),(3237910145,4863639,1,4439811,1,1,1,'A',1,0.95,135,789124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 150}}',78.6735,184821596,126083,NULL,'2024-07-28 21:05:32',1722200732,NULL),(2916820407,4863639,1,529989,0,1,1,'S',1,0.973451,113,450954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',81.4745,184111253,61851,NULL,'2024-05-30 22:57:16',1717109836,NULL),(2949772830,4863639,1,281133,0,1,1,'X',1,1,133,948475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',84.769,184189258,117164,NULL,'2024-06-06 03:10:49',1717643449,NULL),(3128481549,4863639,1,3628874,1,1,1,'S',1,0.985714,140,884627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',91.7372,184582479,123124,NULL,'2024-07-08 22:16:13',1720476973,NULL),(3143566443,4863639,1,1442890,1,1,1,'S',1,0.993151,292,899517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 292}}',93.3603,184616372,310620,NULL,'2024-07-11 20:21:41',1720729301,NULL),(3128523269,4863639,1,3563162,1,1,1,'S',1,0.996241,133,886170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',101.029,184582570,116604,NULL,'2024-07-08 22:28:03',1720477683,NULL),(3237889238,4863639,1,4439811,1,1,1,'S',1,0.996667,150,886682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',109.473,184821543,138942,NULL,'2024-07-28 21:01:00',1722200460,NULL),(1873078948,4886116,1,315,0,1,1,'D',1,0.578947,17,115374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 45}, \"maximum_statistics\": {\"great\": 114}}',1.55281,174791373,20732,NULL,'2022-09-29 00:59:24',1664413164,NULL),(1873094155,4886116,1,19990,0,1,1,'D',1,0.57134,29,114855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 188, \"great\": 303}, \"maximum_statistics\": {\"great\": 806}}',4.09746,174784816,221691,NULL,'2022-09-28 18:56:43',1664391403,NULL),(1873094199,4886116,1,19990,1,1,1,'D',1,0.673077,172,232075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 179, \"great\": 458}, \"maximum_statistics\": {\"great\": 806}}',6.06869,174785147,402126,NULL,'2022-09-28 19:12:27',1664392347,NULL),(1843835220,4886116,1,935503,0,1,1,'X',1,1,29,940055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',12.6706,130187736,11996,NULL,'2017-04-18 23:44:53',1492559093,NULL),(1873086277,4886116,1,2003303,1,1,1,'X',1,1,42,845013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',15.342,174779836,24664,NULL,'2022-09-28 15:50:52',1664380252,NULL),(1872116718,4886116,1,2514968,1,1,1,'X',1,1,35,824658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',16.0239,173171388,21864,NULL,'2022-07-08 15:25:02',1657293902,NULL),(1871954558,4886116,1,1687467,1,1,1,'X',1,1,45,822896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',16.9664,173135207,31732,NULL,'2022-07-06 22:33:36',1657146816,NULL),(1871966065,4886116,1,2464789,1,1,1,'X',1,1,47,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',17.2589,173135228,19732,NULL,'2022-07-06 22:34:43',1657146883,NULL),(1872062903,4886116,1,2133344,1,1,1,'X',1,1,44,864859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',18.5776,173171513,21876,NULL,'2022-07-08 15:30:26',1657294226,NULL),(1843763872,4886116,1,20380,1,1,1,'X',1,1,49,876560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',18.6198,130188441,36520,NULL,'2017-04-19 00:52:51',1492563171,NULL),(1843802287,4886116,1,913007,1,1,1,'X',1,1,36,877347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',18.631,130188107,21105,NULL,'2017-04-19 00:20:34',1492561234,NULL),(1872018091,4886116,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,173114837,23685,NULL,'2022-07-06 01:53:20',1657072400,NULL),(1871950316,4886116,1,538116,1,1,1,'X',1,1,76,889718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',19.2385,173135273,61139,NULL,'2022-07-06 22:37:47',1657147067,NULL),(1871994757,4886116,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,173116292,14856,NULL,'2022-07-06 03:38:44',1657078724,NULL),(1873131857,4886116,1,2338611,1,1,1,'X',1,1,65,889067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',20.4441,174780164,56549,NULL,'2022-09-28 16:01:29',1664380889,NULL),(1873096258,4886116,1,2510654,1,1,1,'X',1,1,55,857278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',20.4874,174780498,32832,NULL,'2022-09-28 16:11:21',1664381481,NULL),(1872158967,4886116,1,1227035,1,1,1,'X',1,1,54,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',20.6971,173171731,23880,NULL,'2022-07-08 15:39:48',1657294788,NULL),(1873112098,4886116,1,2299090,1,1,1,'X',1,1,53,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',21.6334,174779638,23880,NULL,'2022-09-28 15:42:57',1664379777,NULL),(1873114222,4886116,1,1845428,1,1,1,'X',1,1,47,886573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',21.8452,174779537,22944,NULL,'2022-09-28 15:38:15',1664379495,NULL),(1872126424,4886116,1,2281226,1,1,1,'X',1,1,65,858225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',22.2402,173158160,41088,NULL,'2022-07-08 00:47:27',1657241247,NULL),(1873154242,4886116,1,1720898,1,1,1,'X',1,1,63,849782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',22.2547,174780311,43620,NULL,'2022-09-28 16:06:14',1664381174,NULL),(1872084256,4886116,1,2183254,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',22.4504,173155401,51164,NULL,'2022-07-07 21:03:57',1657227837,NULL),(1872087935,4886116,1,2450331,1,1,1,'X',1,1,61,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',22.7408,173171035,28284,NULL,'2022-07-08 15:07:47',1657292867,NULL),(1872112283,4886116,1,652653,1,1,1,'X',1,1,98,870958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',23.3129,173172086,92324,NULL,'2022-07-08 15:57:25',1657295845,NULL),(1873092002,4886116,1,1254521,1,1,1,'X',1,1,89,891167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',23.8417,174781250,82145,NULL,'2022-09-28 16:36:28',1664382988,NULL),(1873082052,4886116,1,391562,1,1,1,'X',1,1,96,904188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',24.0892,174780966,61590,NULL,'2022-09-28 16:25:28',1664382328,NULL),(1872033386,4886116,1,2328293,1,1,1,'X',1,1,40,850549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',24.4775,173114549,25720,NULL,'2022-07-06 01:26:36',1657070796,NULL),(1873154761,4886116,1,674446,1,1,1,'X',1,1,101,943112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',25.0737,174781169,71677,NULL,'2022-09-28 16:33:35',1664382815,NULL),(1873078008,4886116,1,378962,1,1,1,'X',1,1,74,873182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',25.1243,174781088,98318,NULL,'2022-09-28 16:30:23',1664382623,NULL),(1872158952,4886116,1,1226793,1,1,1,'X',1,1,77,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',25.1784,173171752,39676,NULL,'2022-07-08 15:40:54',1657294854,NULL),(1872116712,4886116,1,2514928,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',25.2502,173171371,27900,NULL,'2022-07-08 15:24:10',1657293850,NULL),(1871979577,4886116,1,1084693,1,1,1,'X',1,1,57,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',25.4628,173116725,32116,NULL,'2022-07-06 04:06:59',1657080419,NULL),(1871932697,4886116,1,20381,1,1,1,'X',1,1,58,873064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',25.4966,173115138,44388,NULL,'2022-07-06 02:20:03',1657074003,NULL),(1873121134,4886116,1,517476,1,1,1,'X',1,1,87,904172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',26.0084,174780832,48060,NULL,'2022-09-28 16:21:00',1664382060,NULL),(1871991144,4886116,1,280624,0,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',27.1219,173116551,30268,NULL,'2022-07-06 03:56:13',1657079773,NULL),(1872058570,4886116,1,454644,0,1,1,'X',1,1,77,849679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',27.2648,173171837,88901,NULL,'2022-07-08 15:44:42',1657295082,NULL),(1873082049,4886116,1,2223889,1,1,1,'X',1,1,98,929370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',27.3055,174780916,76082,NULL,'2022-09-28 16:23:51',1664382231,NULL),(1872021782,4886116,1,3629513,1,1,1,'X',1,1,55,910755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',27.462,173114866,37184,NULL,'2022-07-06 01:55:33',1657072533,NULL),(1872127214,4886116,1,264453,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',27.5653,173171438,91040,NULL,'2022-07-08 15:26:59',1657294019,NULL),(1873181153,4886116,1,298153,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',29.6722,174781041,78883,NULL,'2022-09-28 16:28:49',1664382529,NULL),(1872154765,4886116,1,346779,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',30.4105,173158096,87432,NULL,'2022-07-08 00:42:27',1657240947,NULL),(1872083235,4886116,1,954243,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',30.4415,173171792,91351,NULL,'2022-07-08 15:42:27',1657294947,NULL),(1872126396,4886116,1,2281225,1,1,1,'X',1,1,90,895084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',30.6262,173158178,67440,NULL,'2022-07-08 00:48:53',1657241333,NULL),(1872050825,4886116,1,1594849,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',30.6585,173158268,81887,NULL,'2022-07-08 00:55:04',1657241704,NULL),(1871992271,4886116,1,1492009,0,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',30.9808,173116300,33900,NULL,'2022-07-06 03:39:27',1657078767,NULL),(1873114140,4886116,1,1845427,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',31.546,174779574,41240,NULL,'2022-09-28 15:39:49',1664379589,NULL),(1872028027,4886116,1,393207,0,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',32.0665,173115166,120549,NULL,'2022-07-06 02:22:27',1657074147,NULL),(1872134058,4886116,1,1134793,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',32.4249,173170884,134632,NULL,'2022-07-08 15:00:13',1657292413,NULL),(1873177641,4886116,1,285484,1,1,1,'X',1,1,118,957637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',32.4402,174781124,103798,NULL,'2022-09-28 16:31:59',1664382719,NULL),(1872070382,4886116,1,2004667,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',33.1387,173172132,142012,NULL,'2022-07-08 16:00:06',1657296006,NULL),(1872171196,4886116,1,2363887,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',33.5819,173171250,141847,NULL,'2022-07-08 15:18:22',1657293502,NULL),(1873172580,4886116,1,2409646,1,1,1,'X',1,1,80,867280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',33.6563,174780258,95540,NULL,'2022-09-28 16:04:35',1664381075,NULL),(1872074905,4886116,1,2422358,1,1,1,'X',1,1,139,945926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',34.0166,173158308,128188,NULL,'2022-07-08 00:58:28',1657241908,NULL),(1872906001,4886116,1,3520356,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',34.1953,174424666,157068,NULL,'2022-09-08 19:09:37',1662664177,NULL),(1873112057,4886116,1,2299089,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',34.8891,174779685,57840,NULL,'2022-09-28 15:44:57',1664379897,NULL),(1872088120,4886116,1,528532,1,1,1,'X',1,1,149,927011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',35.108,173171297,144388,NULL,'2022-07-08 15:21:01',1657293661,NULL),(1872033253,4886116,1,2328292,1,1,1,'X',1,1,64,887181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',35.5546,173114567,43120,NULL,'2022-07-06 01:28:20',1657070900,NULL),(1871979414,4886116,1,1084690,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',36.4725,173116792,75940,NULL,'2022-07-06 04:11:17',1657080677,NULL),(1871929840,4886116,1,913009,1,1,1,'X',1,1,69,921478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',36.4775,173114811,48256,NULL,'2022-07-06 01:51:32',1657072292,NULL),(1872094702,4886116,1,1430382,1,1,1,'X',1,1,171,931221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',36.6367,173158230,175756,NULL,'2022-07-08 00:52:35',1657241555,NULL),(1871987199,4886116,1,1489218,1,1,1,'X',1,1,74,926573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',37.1731,173116374,57540,NULL,'2022-07-06 03:44:22',1657079062,NULL),(1872062897,4886116,1,2133075,1,1,1,'X',1,1,84,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',37.7277,173171588,50160,NULL,'2022-07-08 15:33:46',1657294426,NULL),(1872146104,4886116,1,315098,1,1,1,'X',1,1,128,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',38.3658,173172244,93816,NULL,'2022-07-08 16:06:57',1657296417,NULL),(1871925803,4886116,1,1331036,1,1,1,'X',1,1,130,936206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',39.2292,173135342,153080,NULL,'2022-07-06 22:42:12',1657147332,NULL),(1871945130,4886116,1,174069,1,1,1,'X',1,1,148,939912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',39.7764,173136192,155922,NULL,'2022-07-06 23:48:08',1657151288,NULL),(1872084281,4886116,1,2183255,1,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',40.5894,173155344,114338,NULL,'2022-07-07 21:01:07',1657227667,NULL),(1872016336,4886116,1,1228142,1,1,1,'X',1,1,58,883733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',41.0771,173114856,42764,NULL,'2022-07-06 01:54:51',1657072491,NULL),(1871949774,4886116,1,1415001,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',41.3589,173116272,55040,NULL,'2022-07-06 03:37:33',1657078653,NULL),(1871995306,4886116,1,287996,1,1,1,'X',1,1,223,912742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223}}',41.7809,173136080,224968,NULL,'2022-07-06 23:40:36',1657150836,NULL),(1872154738,4886116,1,346778,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',41.8658,173158137,159362,NULL,'2022-07-08 00:46:03',1657241163,NULL),(1872112294,4886116,1,652654,1,1,1,'X',1,1,155,914272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',42.7158,173172049,180456,NULL,'2022-07-08 15:55:33',1657295733,NULL),(1871945464,4886116,1,33020,1,1,1,'X',1,1,214,920060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',42.842,173115197,227416,NULL,'2022-07-06 02:24:57',1657074297,NULL),(1871928980,4886116,1,468990,1,1,1,'X',1,1,148,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',43.1639,173135397,152107,NULL,'2022-07-06 22:45:56',1657147556,NULL),(1872095071,4886116,1,2210502,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',43.2903,173171642,104500,NULL,'2022-07-08 15:35:48',1657294548,NULL),(1872001321,4886116,1,748674,1,1,1,'X',1,1,102,921545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',44.2802,173116680,82772,NULL,'2022-07-06 04:04:20',1657080260,NULL),(1871975667,4886116,1,670299,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',44.4447,173116402,61860,NULL,'2022-07-06 03:45:45',1657079145,NULL),(1871991455,4886116,1,280626,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',44.9461,173116579,63188,NULL,'2022-07-06 03:58:14',1657079894,NULL),(1871996385,4886116,1,1492014,0,1,1,'X',1,1,85,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',47.0792,173116328,52600,NULL,'2022-07-06 03:41:36',1657078896,NULL),(1871958215,4886116,1,193319,1,1,1,'X',1,1,232,954227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',48.0717,173115849,267300,NULL,'2022-07-06 03:07:47',1657076867,NULL),(1845042809,4886116,1,468989,1,1,1,'X',1,1,211,958384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 211}}',48.2892,131996081,261200,NULL,'2017-07-25 03:40:06',1500954006,NULL),(1872028253,4886116,1,393925,1,1,1,'X',1,1,82,932075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',48.7785,173114653,70072,NULL,'2022-07-06 01:36:51',1657071411,NULL),(1871962936,4886116,1,204955,1,1,1,'X',1,1,109,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',53.0906,173116526,69464,NULL,'2022-07-06 03:54:22',1657079662,NULL),(1871962002,4886116,1,203303,1,1,1,'X',1,1,236,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',54.8288,173115654,218852,NULL,'2022-07-06 02:55:38',1657076138,NULL),(1871948433,4886116,1,529989,1,1,1,'X',1,1,113,900631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',56.0986,173116499,83443,NULL,'2022-07-06 03:52:27',1657079547,NULL),(1845101747,4886116,1,392097,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',57.8466,131995414,284484,NULL,'2017-07-25 02:28:20',1500949700,NULL),(1845130056,4886116,1,221868,1,1,1,'X',1,1,179,957792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',58.7951,131995772,171060,NULL,'2017-07-25 03:04:29',1500951869,NULL),(1872019606,4886116,1,3628873,1,1,1,'X',1,1,98,939219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',63.2533,173116250,82676,NULL,'2022-07-06 03:35:40',1657078540,NULL),(1872113310,4886116,1,657910,1,1,1,'S',1,0.99458,369,898421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 369}}',66.072,173155584,343618,NULL,'2022-07-07 21:16:02',1657228562,NULL),(1871942503,4886116,1,1660438,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',67.6467,173115531,213664,NULL,'2022-07-06 02:49:17',1657075757,NULL),(1872020748,4886116,1,1240481,1,1,1,'X',1,1,91,900748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',69.915,173116209,82724,NULL,'2022-07-06 03:32:53',1657078373,NULL),(1872067324,4886116,1,2004576,1,1,1,'X',1,1,313,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',70.6212,173155749,339856,NULL,'2022-07-07 21:27:00',1657229220,NULL),(1872141071,4886116,1,301306,1,1,1,'S',1,0.993827,243,942529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 243}}',75.3097,173156403,254590,NULL,'2022-07-07 22:18:22',1657232302,NULL),(1872878512,4886116,1,1415002,0,1,1,'X',1,1,116,904451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',75.9117,174425137,83600,NULL,'2022-09-08 19:47:48',1662666468,NULL),(1872853203,4886116,1,176383,1,1,1,'S',1,0.997409,193,933681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 193}}',77.8738,174424612,195198,NULL,'2022-09-08 19:05:18',1662663918,NULL),(1871936054,4886116,1,162538,1,1,1,'X',1,1,283,925952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283}, \"maximum_statistics\": {\"great\": 283}}',78.8574,173115095,360808,NULL,'2022-07-06 02:17:15',1657073835,NULL),(1872149802,4886116,1,3485530,1,1,1,'S',1,0.999205,629,957761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 628}, \"maximum_statistics\": {\"great\": 629}}',81.0325,173155914,719290,NULL,'2022-07-07 21:39:34',1657229974,NULL),(1872919139,4886116,1,748675,1,1,1,'X',1,1,152,892161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',83.8442,174425055,130276,NULL,'2022-09-08 19:40:46',1662666046,NULL),(1873077934,4886116,1,315,0,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',109.392,174787369,81400,NULL,'2022-09-28 20:54:32',1664398472,NULL),(1873080732,4886116,1,315,1,1,1,'XH',1,1,114,1136783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',125.798,174835964,89660,NULL,'2022-10-01 00:18:38',1664583518,NULL),(1873080744,4886116,1,315,1,1,1,'SH',1,0.995614,114,1190575,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',150.346,174836109,92800,NULL,'2022-10-01 00:28:57',1664584137,NULL),(1873080782,4886116,1,315,1,1,1,'XH',1,1,114,1206071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',153.704,174836190,93200,NULL,'2022-10-01 00:34:18',1664584458,NULL),(2785422447,4886862,1,2445066,1,1,1,'B',1,0.839869,77,525262,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 241, \"ignore_hit\": 19, \"ignore_miss\": 7, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 19, \"large_bonus\": 29}}',NULL,NULL,0,'2024-05-06 03:37:25','2024-05-06 03:39:46',1714966786,7513),(2810922428,4886862,1,2445066,1,1,1,'A',1,0.913399,112,699686,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 262, \"ignore_hit\": 19, \"ignore_miss\": 6, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 19, \"large_bonus\": 29}}',NULL,NULL,0,'2024-05-11 02:05:30','2024-05-11 02:07:52',1715393272,7513),(1850932834,4886862,1,82783,1,1,1,'C',1,0.703125,15,338463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 20}, \"maximum_statistics\": {\"great\": 32, \"legacy_combo_increase\": 1}}',0.707923,141031737,201681,NULL,'2018-11-05 00:33:48',1541378028,NULL),(1853771974,4886862,1,510731,0,1,1,'D',1,0.68662,20,298413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 76}, \"maximum_statistics\": {\"great\": 142}}',1.69728,145367262,275658,NULL,'2019-07-16 06:20:08',1563258008,NULL),(1853850231,4886862,1,267654,1,1,1,'C',1,0.705645,32,352365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 124}}',1.80522,145367142,219610,NULL,'2019-07-16 06:08:53',1563257333,NULL),(2784712633,4886862,1,1863227,1,1,1,'C',1,0.75,18,369209,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 44, \"ignore_hit\": 87, \"ignore_miss\": 231, \"large_bonus\": 27, \"small_bonus\": 435}, \"maximum_statistics\": {\"great\": 70, \"ignore_hit\": 89, \"large_bonus\": 38, \"small_bonus\": 653}}',1.97778,NULL,0,'2024-05-05 23:11:02','2024-05-05 23:13:29',1714950809,7513),(2811386586,4886862,1,803137,1,1,1,'B',1,0.833333,12,602295,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 8, \"ignore_hit\": 11, \"ignore_miss\": 14, \"small_bonus\": 149}, \"maximum_statistics\": {\"great\": 12, \"ignore_hit\": 11, \"small_bonus\": 163}}',2.17105,NULL,0,'2024-05-11 04:33:12','2024-05-11 04:33:51',1715402031,7513),(2811388944,4886862,1,803137,1,1,1,'B',1,0.833333,12,601547,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 8, \"ignore_hit\": 11, \"ignore_miss\": 8, \"small_bonus\": 155}, \"maximum_statistics\": {\"great\": 12, \"ignore_hit\": 11, \"small_bonus\": 163}}',2.17105,NULL,0,'2024-05-11 04:33:58','2024-05-11 04:34:36',1715402076,7513),(2795151675,4886862,1,1556734,1,1,1,'D',1,0.679654,51,272611,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 123, \"ignore_hit\": 60, \"ignore_miss\": 8, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 60, \"large_bonus\": 19}}',2.33274,NULL,0,'2024-05-08 02:32:56','2024-05-08 02:34:22',1715135662,7513),(1853777492,4886862,1,866134,0,1,1,'B',1,0.846154,7,482051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',2.37202,145367058,114480,NULL,'2019-07-16 06:00:50',1563256850,NULL),(2784744617,4886862,1,1863227,1,1,1,'C',1,0.785714,21,433838,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 48, \"ignore_hit\": 89, \"ignore_miss\": 141, \"large_bonus\": 31, \"small_bonus\": 519}, \"maximum_statistics\": {\"great\": 70, \"ignore_hit\": 89, \"large_bonus\": 38, \"small_bonus\": 653}}',2.86289,NULL,0,'2024-05-05 23:21:48','2024-05-05 23:24:14',1714951454,7513),(2784704585,4886862,1,1813603,1,1,1,'C',1,0.74183,36,364957,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 99, \"ignore_hit\": 15, \"ignore_miss\": 84, \"large_bonus\": 23, \"small_bonus\": 100}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 15, \"large_bonus\": 52, \"small_bonus\": 155}}',2.88689,NULL,0,'2024-05-05 23:09:36','2024-05-05 23:10:51',1714950651,7513),(2811392262,4886862,1,803137,1,1,1,'B',1,0.875,12,689657,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 9, \"ignore_hit\": 11, \"ignore_miss\": 5, \"small_bonus\": 158}, \"maximum_statistics\": {\"great\": 12, \"ignore_hit\": 11, \"small_bonus\": 163}}',3.02359,NULL,0,'2024-05-11 04:35:02','2024-05-11 04:35:40',1715402140,7513),(2811394979,4886862,1,803137,1,1,1,'B',1,0.875,12,685287,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 9, \"ignore_hit\": 11, \"ignore_miss\": 6, \"small_bonus\": 157}, \"maximum_statistics\": {\"great\": 12, \"ignore_hit\": 11, \"small_bonus\": 163}}',3.02359,NULL,0,'2024-05-11 04:35:54','2024-05-11 04:36:32',1715402192,7513),(1853854117,4886862,1,391998,0,1,1,'B',1,0.8125,36,473948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',3.1902,145367083,129784,NULL,'2019-07-16 06:03:07',1563256987,NULL),(1850953421,4886862,1,298178,0,1,1,'C',1,0.763473,28,362552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 111}, \"maximum_statistics\": {\"great\": 167}}',3.44674,141013510,169085,NULL,'2018-11-04 02:53:07',1541299987,NULL),(1850915522,4886862,1,254043,1,1,1,'C',1,0.741667,85,325330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',3.60556,141031823,192198,NULL,'2018-11-05 00:43:56',1541378636,NULL),(1851016291,4886862,1,541538,0,1,1,'C',1,0.715054,28,215254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 279}}',4.05386,141033081,88616,NULL,'2018-11-05 03:11:05',1541387465,NULL),(2810756614,4886862,1,1412625,1,1,1,'C',1,0.729904,64,327885,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 187, \"ignore_miss\": 6, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 311, \"large_bonus\": 19}}',4.42466,NULL,0,'2024-05-11 01:13:15','2024-05-11 01:15:19',1715390119,7513),(2784808948,4886862,1,2162146,1,1,1,'C',1,0.705128,44,282151,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 43, \"great\": 187, \"ignore_hit\": 33, \"ignore_miss\": 1, \"large_bonus\": 1, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 351, \"ignore_hit\": 33, \"large_bonus\": 1, \"small_bonus\": 13}}',4.43565,NULL,0,'2024-05-05 23:45:11','2024-05-05 23:46:28',1714952788,7513),(2784722566,4886862,1,1863234,1,1,1,'C',1,0.796429,27,445780,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 101, \"ignore_hit\": 63, \"ignore_miss\": 136, \"large_bonus\": 10, \"small_bonus\": 424}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 63, \"large_bonus\": 23, \"small_bonus\": 547}}',4.68381,NULL,0,'2024-05-05 23:14:37','2024-05-05 23:16:46',1714951006,7513),(1851011480,4886862,1,136231,1,1,1,'C',1,0.783186,46,437763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',5.53049,141013548,199459,NULL,'2018-11-04 02:56:50',1541300210,NULL),(2810943880,4886862,1,1412625,1,1,1,'C',1,0.749196,69,363038,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 195, \"ignore_miss\": 4, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 311, \"large_bonus\": 19}}',5.57262,NULL,0,'2024-05-11 02:12:34','2024-05-11 02:14:35',1715393675,7513),(2815478988,4886862,1,886547,1,1,1,'C',1,0.701333,50,286167,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 58, \"great\": 209, \"ignore_miss\": 5, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 375, \"large_bonus\": 15}}',5.75298,NULL,0,'2024-05-11 19:59:16','2024-05-11 20:00:38',1715457638,7513),(2944555159,4886862,1,87093,1,1,1,'B',1,0.831858,52,529737,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 82, \"ignore_hit\": 97, \"ignore_miss\": 180, \"large_bonus\": 10, \"small_bonus\": 655}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 97, \"large_bonus\": 16, \"small_bonus\": 829}}',5.99835,NULL,0,'2024-06-05 02:44:23','2024-06-05 02:47:10',1717555630,7513),(2785363218,4886862,1,4001773,1,1,1,'B',1,0.817308,28,482424,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 75, \"ignore_miss\": 4, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104, \"large_bonus\": 10}}',6.02679,NULL,0,'2024-05-06 03:14:10','2024-05-06 03:15:21',1714965321,7513),(1853735810,4886862,1,80916,0,1,1,'C',1,0.782979,67,393238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 153}, \"maximum_statistics\": {\"great\": 235}}',6.33892,145367449,380093,NULL,'2019-07-16 06:41:31',1563259291,NULL),(2795072557,4886862,1,4503582,1,1,1,'C',1,0.780528,62,405694,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 210, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 12}}',6.64085,NULL,0,'2024-05-08 02:01:27','2024-05-08 02:03:39',1715133819,7513),(2811368988,4886862,1,1385400,1,1,1,'C',1,0.754125,47,370632,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 192, \"ignore_miss\": 23, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 49}}',6.89298,NULL,0,'2024-05-11 04:26:31','2024-05-11 04:28:10',1715401690,7513),(1853739084,4886862,1,82261,1,1,1,'C',1,0.77439,46,317007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 162}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 1}}',7.14021,145367407,174455,NULL,'2019-07-16 06:36:52',1563259012,NULL),(1850979913,4886862,1,197226,0,1,1,'C',1,0.790076,122,378776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 185}, \"maximum_statistics\": {\"great\": 262}}',7.19227,141031905,166171,NULL,'2018-11-05 00:55:16',1541379316,NULL),(2811325839,4886862,1,2377952,1,1,1,'C',1,0.771375,38,391214,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 181, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 7, \"large_bonus\": 14}}',7.29645,NULL,0,'2024-05-11 04:12:43','2024-05-11 04:14:34',1715400874,7513),(2795033859,4886862,1,3311871,1,1,1,'B',1,0.844828,69,596443,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 63, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87, \"large_bonus\": 6}}',7.82483,NULL,0,'2024-05-08 01:47:56','2024-05-08 01:48:59',1715132939,7513),(1851011208,4886862,1,533621,1,1,1,'A',1,0.914894,27,658676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',7.92676,141031860,181224,NULL,'2018-11-05 00:48:37',1541378917,NULL),(2785343070,4886862,1,1863463,1,1,1,'B',1,0.828244,86,545700,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 93, \"ignore_hit\": 144, \"ignore_miss\": 76, \"large_bonus\": 7, \"small_bonus\": 256}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 144, \"large_bonus\": 7, \"small_bonus\": 332}}',7.95731,NULL,0,'2024-05-06 03:05:09','2024-05-06 03:07:11',1714964831,7513),(2810733435,4886862,1,1822765,1,1,1,'C',1,0.797917,58,442359,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 164, \"ignore_hit\": 96, \"ignore_miss\": 10, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 101, \"large_bonus\": 16}}',7.98816,NULL,0,'2024-05-11 01:05:49','2024-05-11 01:07:57',1715389677,7513),(2795147376,4886862,1,2682762,1,1,1,'B',1,0.836,49,531298,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 93, \"ignore_hit\": 48, \"ignore_miss\": 62, \"large_bonus\": 20, \"small_bonus\": 146}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 48, \"large_bonus\": 22, \"small_bonus\": 206}}',8.00841,NULL,0,'2024-05-08 02:31:25','2024-05-08 02:32:38',1715135558,7513),(1851029320,4886862,1,151568,0,1,1,'C',1,0.799202,51,321289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 270}, \"maximum_statistics\": {\"great\": 376}}',8.20133,141033019,169887,NULL,'2018-11-05 03:05:56',1541387156,NULL),(2811241792,4886862,1,1412625,1,1,1,'C',1,0.77492,72,402246,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 200, \"ignore_miss\": 7, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 311, \"large_bonus\": 19}}',8.35191,NULL,0,'2024-05-11 03:46:14','2024-05-11 03:48:14',1715399294,7513),(1850951263,4886862,1,295984,0,1,1,'B',1,0.826829,50,484398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 155}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',8.37319,141032586,282674,NULL,'2018-11-05 02:14:09',1541384049,NULL),(2944561093,4886862,1,942213,1,1,1,'C',1,0.772013,58,394046,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 208, \"ignore_hit\": 58, \"ignore_miss\": 15, \"large_bonus\": 21, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 318, \"ignore_hit\": 58, \"large_bonus\": 34, \"small_bonus\": 31}}',8.38501,NULL,0,'2024-06-05 02:47:46','2024-06-05 02:49:27',1717555767,7513),(2811275223,4886862,1,486512,1,1,1,'C',1,0.790909,44,451138,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 72, \"ignore_hit\": 3, \"ignore_miss\": 3, \"large_bonus\": 4, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 3, \"large_bonus\": 4, \"small_bonus\": 27}}',8.51662,NULL,0,'2024-05-11 03:58:03','2024-05-11 03:58:43',1715399923,7513),(2815471075,4886862,1,1385400,1,1,1,'C',1,0.773927,104,423242,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 200, \"ignore_miss\": 17, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 49}}',8.66084,NULL,0,'2024-05-11 19:57:20','2024-05-11 19:59:00',1715457540,7513),(2795084783,4886862,1,4499734,1,1,1,'B',1,0.838346,48,519437,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 100, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 9, \"large_bonus\": 8}}',8.71017,NULL,0,'2024-05-08 02:06:50','2024-05-08 02:08:22',1715134102,7513),(1853787383,4886862,1,214253,0,1,1,'B',1,0.811864,97,414677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 206}, \"maximum_statistics\": {\"great\": 295}}',8.9029,145367525,267898,NULL,'2019-07-16 06:49:17',1563259757,NULL),(2785337232,4886862,1,4136738,1,1,1,'B',1,0.819502,49,491543,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 168, \"ignore_hit\": 11, \"ignore_miss\": 11, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 11, \"large_bonus\": 35}}',8.94908,NULL,0,'2024-05-06 03:02:12','2024-05-06 03:04:50',1714964690,7513),(2784772263,4886862,1,1967656,1,1,1,'B',1,0.839172,88,525632,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 237, \"ignore_hit\": 104, \"ignore_miss\": 8, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 104, \"large_bonus\": 38}}',9.29414,NULL,0,'2024-05-05 23:29:27','2024-05-05 23:33:38',1714952018,7513),(2811485476,4886862,1,3012519,1,1,1,'B',1,0.848291,42,532891,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234, \"large_bonus\": 1}}',9.5117,NULL,0,'2024-05-11 05:03:09','2024-05-11 05:05:45',1715403945,7513),(2810739193,4886862,1,1385401,1,1,1,'C',1,0.79476,147,506894,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 142, \"ignore_hit\": 51, \"ignore_miss\": 7, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 51, \"large_bonus\": 55}}',9.53733,NULL,0,'2024-05-11 01:08:10','2024-05-11 01:09:47',1715389787,7513),(1850949270,4886862,1,621903,0,1,1,'B',1,0.871528,56,531224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 144}}',9.76398,141031799,186118,NULL,'2018-11-05 00:40:44',1541378444,NULL),(2785360204,4886862,1,4001773,1,1,1,'B',1,0.875,84,656712,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 84, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 104, \"large_bonus\": 10}}',10.5564,NULL,0,'2024-05-06 03:12:55','2024-05-06 03:14:06',1714965246,7513),(1850932605,4886862,1,906953,0,1,1,'B',1,0.816364,128,410523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 197}, \"maximum_statistics\": {\"great\": 275}}',10.7202,141013605,138894,NULL,'2018-11-04 03:01:07',1541300467,NULL),(2815487868,4886862,1,3502495,1,1,1,'C',1,0.795302,41,421668,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 210, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298, \"large_bonus\": 5}}',10.7244,NULL,0,'2024-05-11 20:00:54','2024-05-11 20:02:29',1715457749,7513),(2811311757,4886862,1,1556734,1,1,1,'C',1,0.779221,78,422582,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 142, \"ignore_hit\": 60, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 60, \"large_bonus\": 19}}',10.7806,NULL,0,'2024-05-11 04:08:46','2024-05-11 04:10:10',1715400610,7513),(2811363353,4886862,1,1649185,1,1,1,'C',1,0.799314,138,455528,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 69, \"great\": 418, \"ignore_hit\": 73, \"ignore_miss\": 56, \"large_bonus\": 15, \"small_bonus\": 154}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 73, \"large_bonus\": 22, \"small_bonus\": 203}}',11.21,NULL,0,'2024-05-11 04:22:44','2024-05-11 04:26:20',1715401580,7513),(2785349212,4886862,1,4503451,1,1,1,'B',1,0.875,52,604238,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 133, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 12}}',11.4471,NULL,0,'2024-05-06 03:07:17','2024-05-06 03:09:39',1714964979,7513),(2785389529,4886862,1,4499734,1,1,1,'B',1,0.87594,60,609536,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 110, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 9, \"large_bonus\": 8}}',11.6144,NULL,0,'2024-05-06 03:24:27','2024-05-06 03:25:59',1714965959,7513),(2810770729,4886862,1,2232419,1,1,1,'B',1,0.813765,93,466999,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 360, \"ignore_hit\": 50, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 494, \"ignore_hit\": 50, \"large_bonus\": 15}}',12.0061,NULL,0,'2024-05-11 01:15:58','2024-05-11 01:19:47',1715390387,7513),(2784840860,4886862,1,4136738,1,1,1,'B',1,0.863071,49,570914,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 190, \"ignore_hit\": 11, \"ignore_miss\": 11, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 11, \"large_bonus\": 35}}',12.269,NULL,0,'2024-05-05 23:54:58','2024-05-05 23:57:37',1714953457,7513),(2944492072,4886862,1,2377953,1,1,1,'B',1,0.874126,89,634029,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 113, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 6, \"large_bonus\": 13}}',12.3616,NULL,0,'2024-06-05 02:21:57','2024-06-05 02:23:48',1717554228,7513),(2795042500,4886862,1,1863234,1,1,1,'B',1,0.878571,67,654216,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 112, \"ignore_hit\": 63, \"ignore_miss\": 142, \"large_bonus\": 23, \"small_bonus\": 405}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 63, \"large_bonus\": 23, \"small_bonus\": 547}}',12.4918,NULL,0,'2024-05-08 01:50:14','2024-05-08 01:52:11',1715133131,7513),(2810800596,4886862,1,2377952,1,1,1,'B',1,0.802974,70,458909,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 185, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 7, \"large_bonus\": 14}}',12.5446,NULL,0,'2024-05-11 01:27:26','2024-05-11 01:29:17',1715390957,7513),(2811437630,4886862,1,1385401,1,1,1,'B',1,0.864629,144,628693,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 184, \"ignore_hit\": 51, \"ignore_miss\": 8, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 51, \"large_bonus\": 55}}',12.6522,NULL,0,'2024-05-11 04:48:42','2024-05-11 04:50:18',1715403018,7513),(2795144058,4886862,1,736217,1,1,1,'B',1,0.818786,53,488361,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 31, \"great\": 367, \"ignore_hit\": 15, \"ignore_miss\": 44, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 15, \"large_bonus\": 109}}',12.7899,NULL,0,'2024-05-08 02:27:18','2024-05-08 02:31:17',1715135477,7513),(2815426031,4886862,1,4546659,1,1,1,'B',1,0.837037,71,546473,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 101, \"ignore_hit\": 43, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 135, \"ignore_hit\": 43, \"large_bonus\": 9}}',13.0471,NULL,0,'2024-05-11 19:48:45','2024-05-11 19:49:40',1715456980,7513),(1837316545,4886862,1,145458,0,1,1,'B',1,0.855769,97,495626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 247}, \"maximum_statistics\": {\"great\": 312}}',13.3879,119752451,261071,NULL,'2015-10-30 02:59:11',1446173951,NULL),(2795064934,4886862,1,1987597,1,1,1,'B',1,0.835859,110,519072,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 301, \"ignore_hit\": 18, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 18, \"large_bonus\": 16}}',13.4143,NULL,0,'2024-05-08 01:57:19','2024-05-08 02:00:39',1715133639,7513),(2811442873,4886862,1,2682762,1,1,1,'B',1,0.864,51,608057,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 93, \"ignore_hit\": 48, \"ignore_miss\": 60, \"large_bonus\": 18, \"small_bonus\": 150}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 48, \"large_bonus\": 22, \"small_bonus\": 206}}',13.4437,NULL,0,'2024-05-11 04:50:45','2024-05-11 04:51:59',1715403119,7513),(1850923493,4886862,1,160055,0,1,1,'B',1,0.817174,119,426672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 254}, \"maximum_statistics\": {\"great\": 361}}',13.6579,141032659,233792,NULL,'2018-11-05 02:24:14',1541384654,NULL),(2784792662,4886862,1,2014323,1,1,1,'B',1,0.872146,144,640706,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 169, \"ignore_hit\": 60, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 60, \"large_bonus\": 17}}',13.7365,NULL,0,'2024-05-05 23:37:28','2024-05-05 23:40:48',1714952448,7513),(2795089352,4886862,1,4499734,1,1,1,'B',1,0.849624,129,631272,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 94, \"ignore_hit\": 9, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 9, \"large_bonus\": 8}}',14.0138,NULL,0,'2024-05-08 02:08:36','2024-05-08 02:10:07',1715134207,7513),(1853781358,4886862,1,206864,0,1,1,'B',1,0.87561,172,619376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 205}}',14.2797,145367227,227835,NULL,'2019-07-16 06:16:43',1563257803,NULL),(2811288350,4886862,1,736217,1,1,1,'B',1,0.836812,109,542511,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 387, \"ignore_hit\": 15, \"ignore_miss\": 11, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 15, \"large_bonus\": 109}}',14.5043,NULL,0,'2024-05-11 03:58:48','2024-05-11 04:02:48',1715400168,7513),(2815333815,4886862,1,4503582,1,1,1,'B',1,0.839934,87,528984,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 12}}',14.644,NULL,0,'2024-05-11 19:28:44','2024-05-11 19:31:00',1715455860,7513),(1851034201,4886862,1,73349,0,1,1,'B',1,0.844578,119,462604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 314}, \"maximum_statistics\": {\"great\": 415}}',14.6965,141032738,228394,NULL,'2018-11-05 02:33:33',1541385213,NULL),(1851016221,4886862,1,847316,0,1,1,'B',1,0.840476,79,422663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 312}, \"maximum_statistics\": {\"great\": 420}}',15.183,141033060,209534,NULL,'2018-11-05 03:09:16',1541387356,NULL),(2815321400,4886862,1,1385401,1,1,1,'B',1,0.840611,201,616345,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 157, \"ignore_hit\": 51, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 51, \"large_bonus\": 55}}',15.277,NULL,0,'2024-05-11 19:26:53','2024-05-11 19:28:30',1715455710,7513),(2810829514,4886862,1,1649185,1,1,1,'B',1,0.818182,129,479597,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 420, \"ignore_hit\": 73, \"ignore_miss\": 33, \"large_bonus\": 18, \"small_bonus\": 174}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 73, \"large_bonus\": 22, \"small_bonus\": 203}}',15.3296,NULL,0,'2024-05-11 01:32:07','2024-05-11 01:38:27',1715391507,7513),(2815420429,4886862,1,1556734,1,1,1,'B',1,0.816017,109,519904,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 155, \"ignore_hit\": 60, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 60, \"large_bonus\": 19}}',15.534,NULL,0,'2024-05-11 19:47:03','2024-05-11 19:48:31',1715456911,7513),(2784820080,4886862,1,1649182,1,1,1,'B',1,0.88806,99,637460,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 337, \"ignore_hit\": 58, \"ignore_miss\": 49, \"large_bonus\": 20, \"small_bonus\": 201}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 58, \"large_bonus\": 23, \"small_bonus\": 247}}',15.6476,NULL,0,'2024-05-05 23:46:40','2024-05-05 23:50:18',1714953018,7513),(2944547295,4886862,1,827933,1,1,1,'B',1,0.891892,57,691728,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 88, \"ignore_hit\": 81, \"ignore_miss\": 125, \"large_bonus\": 16, \"small_bonus\": 468}, \"maximum_statistics\": {\"great\": 111, \"ignore_hit\": 81, \"large_bonus\": 19, \"small_bonus\": 590}}',15.6977,NULL,0,'2024-06-05 02:42:09','2024-06-05 02:44:11',1717555451,7513),(1851019432,4886862,1,65323,1,1,1,'B',1,0.848361,88,452105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 244}}',16.0534,141032618,199632,NULL,'2018-11-05 02:18:34',1541384314,NULL),(2784783022,4886862,1,1649182,1,1,1,'B',1,0.891791,81,634029,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 340, \"ignore_hit\": 58, \"ignore_miss\": 30, \"large_bonus\": 18, \"small_bonus\": 222}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 58, \"large_bonus\": 23, \"small_bonus\": 247}}',16.1106,NULL,0,'2024-05-05 23:33:47','2024-05-05 23:37:24',1714952244,7513),(2815439056,4886862,1,4442165,1,1,1,'B',1,0.822222,65,489376,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 257, \"ignore_hit\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 87, \"large_bonus\": 5}}',16.12,NULL,0,'2024-05-11 19:50:08','2024-05-11 19:52:19',1715457139,7513),(2795167603,4886862,1,3816363,1,1,1,'B',1,0.850352,129,571691,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 219, \"ignore_hit\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 48, \"large_bonus\": 1}}',16.2255,NULL,0,'2024-05-08 02:38:40','2024-05-08 02:40:53',1715136054,7513),(2810749643,4886862,1,4503582,1,1,1,'B',1,0.854786,100,562952,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 233, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 12}}',16.2787,NULL,0,'2024-05-11 01:10:53','2024-05-11 01:13:05',1715389985,7513),(2944498047,4886862,1,3502852,1,1,1,'B',1,0.88141,58,640884,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_bonus\": 5}}',16.3729,NULL,0,'2024-06-05 02:24:22','2024-06-05 02:25:59',1717554359,7513),(1851027293,4886862,1,395283,0,1,1,'A',1,0.948905,137,827520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',16.8786,141031842,86217,NULL,'2018-11-05 00:46:21',1541378781,NULL),(2811505869,4886862,1,898312,1,1,1,'B',1,0.896667,144,728864,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 120, \"ignore_hit\": 17, \"ignore_miss\": 39, \"large_bonus\": 8, \"small_bonus\": 130}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 17, \"large_bonus\": 8, \"small_bonus\": 169}}',16.9168,NULL,0,'2024-05-11 05:11:12','2024-05-11 05:12:34',1715404354,7513),(1853802704,4886862,1,128323,0,1,1,'B',1,0.852055,73,467598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 279}, \"maximum_statistics\": {\"great\": 365}}',16.9513,145367490,272867,NULL,'2019-07-16 06:45:20',1563259520,NULL),(2795199661,4886862,1,395582,1,1,1,'B',1,0.893805,54,638020,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 192, \"ignore_hit\": 63, \"ignore_miss\": 4, \"large_bonus\": 7, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 63, \"large_bonus\": 8, \"small_bonus\": 28}}',17.1926,NULL,0,'2024-05-08 02:52:21','2024-05-08 02:54:04',1715136844,7513),(2944486395,4886862,1,1822836,1,1,1,'A',1,0.920886,65,722048,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 137, \"ignore_hit\": 86, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 86, \"large_bonus\": 13}}',17.4839,NULL,0,'2024-06-05 02:19:39','2024-06-05 02:21:47',1717554107,7513),(2811271772,4886862,1,1385401,1,1,1,'B',1,0.879913,123,653892,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 179, \"ignore_hit\": 51, \"ignore_miss\": 8, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 51, \"large_bonus\": 55}}',17.6419,NULL,0,'2024-05-11 03:56:03','2024-05-11 03:57:39',1715399859,7513),(2811476588,4886862,1,3396058,1,1,1,'A',1,0.9,116,700654,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 163, \"ignore_miss\": 1, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 200, \"large_bonus\": 35}}',17.8448,NULL,0,'2024-05-11 05:00:51','2024-05-11 05:02:50',1715403770,7513),(2811491810,4886862,1,3502852,1,1,1,'A',1,0.907051,116,720692,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_bonus\": 5}}',18.0924,NULL,0,'2024-05-11 05:06:15','2024-05-11 05:07:51',1715404071,7513),(2811407397,4886862,1,1408121,1,1,1,'B',1,0.882051,105,666972,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 150, \"ignore_hit\": 24, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 24, \"large_bonus\": 7}}',18.2797,NULL,0,'2024-05-11 04:38:30','2024-05-11 04:40:30',1715402430,7513),(2811412539,4886862,1,898312,1,1,1,'A',1,0.906667,150,758184,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 122, \"ignore_hit\": 17, \"ignore_miss\": 36, \"large_bonus\": 8, \"small_bonus\": 133}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 17, \"large_bonus\": 8, \"small_bonus\": 169}}',18.6785,NULL,0,'2024-05-11 04:40:50','2024-05-11 04:42:11',1715402531,7513),(2810898955,4886862,1,4503582,1,1,1,'B',1,0.879538,132,621914,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 249, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 303, \"large_bonus\": 12}}',19.174,NULL,0,'2024-05-11 01:58:17','2024-05-11 02:00:28',1715392828,7513),(2811456362,4886862,1,2377952,1,1,1,'B',1,0.855019,56,558242,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 209, \"ignore_hit\": 7, \"ignore_miss\": 4, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 7, \"large_bonus\": 14}}',19.6078,NULL,0,'2024-05-11 04:54:24','2024-05-11 04:56:16',1715403376,7513),(2811432208,4886862,1,4009006,1,1,1,'B',1,0.887615,79,632033,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 177, \"ignore_hit\": 17, \"ignore_miss\": 4, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 17, \"large_bonus\": 9}}',19.9748,NULL,0,'2024-05-11 04:46:42','2024-05-11 04:48:35',1715402915,7513),(2785395277,4886862,1,4374045,1,1,1,'A',1,0.921875,56,736732,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 168, \"ignore_miss\": 1, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 54}}',20.0667,NULL,0,'2024-05-06 03:26:15','2024-05-06 03:28:22',1714966102,7513),(2811351627,4886862,1,1863465,1,1,1,'B',1,0.843342,133,554967,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 286, \"ignore_hit\": 42, \"ignore_miss\": 14, \"large_bonus\": 20, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 42, \"large_bonus\": 25, \"small_bonus\": 28}}',20.2366,NULL,0,'2024-05-11 04:20:33','2024-05-11 04:22:38',1715401358,7513),(2785384887,4886862,1,4261394,1,1,1,'A',1,0.93007,61,723365,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 261, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 286, \"large_bonus\": 16}}',21.1732,NULL,0,'2024-05-06 03:20:44','2024-05-06 03:24:07',1714965847,7513),(2811511112,4886862,1,3311870,1,1,1,'B',1,0.887195,83,649956,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 134, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 6}}',21.2441,NULL,0,'2024-05-11 05:13:15','2024-05-11 05:14:19',1715404459,7513),(2944507791,4886862,1,4543983,1,1,1,'A',1,0.913333,121,734703,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 188, \"ignore_hit\": 25, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 25, \"large_bonus\": 20}}',22.0426,NULL,0,'2024-06-05 02:27:10','2024-06-05 02:29:32',1717554572,7513),(2944541190,4886862,1,1409523,1,1,1,'S',1,0.955479,146,899337,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 133, \"ignore_hit\": 26, \"ignore_miss\": 74, \"large_bonus\": 60, \"small_bonus\": 261}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 26, \"large_bonus\": 61, \"small_bonus\": 334}}',22.5407,NULL,0,'2024-06-05 02:40:12','2024-06-05 02:41:52',1717555312,7513),(2784800505,4886862,1,2162144,1,1,1,'A',1,0.95641,103,839778,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 180, \"ignore_hit\": 32, \"ignore_miss\": 26, \"large_bonus\": 1, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 32, \"large_bonus\": 1, \"small_bonus\": 115}}',22.6286,NULL,0,'2024-05-05 23:42:17','2024-05-05 23:43:34',1714952614,7513),(2815290391,4886862,1,2478907,1,1,1,'A',1,0.91879,96,720036,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 272, \"ignore_miss\": 2, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 23}}',23.5662,NULL,0,'2024-05-11 19:19:29','2024-05-11 19:22:18',1715455338,7513),(2810809079,4886862,1,395582,1,1,1,'A',1,0.920354,140,752987,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 196, \"ignore_hit\": 63, \"ignore_miss\": 5, \"large_bonus\": 8, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 63, \"large_bonus\": 8, \"small_bonus\": 28}}',23.675,NULL,0,'2024-05-11 01:30:15','2024-05-11 01:31:58',1715391118,7513),(2815311547,4886862,1,898312,1,1,1,'A',1,0.946667,150,857179,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 134, \"ignore_hit\": 17, \"ignore_miss\": 40, \"large_bonus\": 8, \"small_bonus\": 129}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 17, \"large_bonus\": 8, \"small_bonus\": 169}}',24.1632,NULL,0,'2024-05-11 19:25:10','2024-05-11 19:26:32',1715455592,7513),(2944524604,4886862,1,3591711,1,1,1,'A',1,0.917476,206,787345,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"great\": 172, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 206, \"large_bonus\": 21}}',24.2428,NULL,0,'2024-06-05 02:33:35','2024-06-05 02:35:44',1717554944,7513),(2815412478,4886862,1,2682762,1,1,1,'A',1,0.948,125,862693,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 112, \"ignore_hit\": 48, \"ignore_miss\": 88, \"large_bonus\": 17, \"small_bonus\": 123}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 48, \"large_bonus\": 22, \"small_bonus\": 206}}',24.569,NULL,0,'2024-05-11 19:45:40','2024-05-11 19:46:53',1715456813,7513),(2944514063,4886862,1,1408121,1,1,1,'A',1,0.930769,162,788843,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 169, \"ignore_hit\": 24, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 24, \"large_bonus\": 7}}',24.8325,NULL,0,'2024-06-05 02:29:52','2024-06-05 02:31:52',1717554712,7513),(2785416473,4886862,1,1649182,1,1,1,'A',1,0.936567,220,792605,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 360, \"ignore_hit\": 58, \"ignore_miss\": 49, \"large_bonus\": 20, \"small_bonus\": 201}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 58, \"large_bonus\": 23, \"small_bonus\": 247}}',25.3988,NULL,0,'2024-05-06 03:33:33','2024-05-06 03:37:10',1714966630,7513),(2944535805,4886862,1,2231835,1,1,1,'A',1,0.925926,230,779600,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 255, \"ignore_hit\": 38, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 38, \"large_bonus\": 14}}',25.6555,NULL,0,'2024-06-05 02:36:02','2024-06-05 02:39:52',1717555192,7513),(2811344658,4886862,1,395582,1,1,1,'A',1,0.931416,218,811168,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 199, \"ignore_hit\": 63, \"ignore_miss\": 5, \"large_bonus\": 8, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 63, \"large_bonus\": 8, \"small_bonus\": 28}}',26.4744,NULL,0,'2024-05-11 04:18:45','2024-05-11 04:20:26',1715401226,7513),(2784804840,4886862,1,2162144,1,1,1,'S',1,0.976923,195,935531,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 186, \"ignore_hit\": 32, \"ignore_miss\": 30, \"large_bonus\": 1, \"small_bonus\": 85}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 32, \"large_bonus\": 1, \"small_bonus\": 115}}',26.9278,NULL,0,'2024-05-05 23:43:48','2024-05-05 23:45:04',1714952704,7513),(2815303662,4886862,1,3431443,1,1,1,'A',1,0.941948,126,787501,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 243, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 267, \"large_bonus\": 17}}',28.4194,NULL,0,'2024-05-11 19:22:34','2024-05-11 19:24:56',1715455496,7513),(2811450042,4886862,1,2118441,1,1,1,'A',1,0.916388,107,715922,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 254, \"ignore_hit\": 19, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 19, \"large_bonus\": 9}}',28.5733,NULL,0,'2024-05-11 04:52:26','2024-05-11 04:54:16',1715403256,7513),(2815460636,4886862,1,395582,1,1,1,'A',1,0.935841,193,804107,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 198, \"ignore_hit\": 63, \"ignore_miss\": 5, \"large_bonus\": 7, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 63, \"large_bonus\": 8, \"small_bonus\": 28}}',28.8761,NULL,0,'2024-05-11 19:55:11','2024-05-11 19:56:53',1715457413,7513),(2811500555,4886862,1,2807612,1,1,1,'A',1,0.957447,119,841943,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 176, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 188, \"large_bonus\": 13}}',29.0126,NULL,0,'2024-05-11 05:08:28','2024-05-11 05:10:47',1715404247,7513),(2811425591,4886862,1,1649182,1,1,1,'A',1,0.95398,168,823648,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 371, \"ignore_hit\": 58, \"ignore_miss\": 63, \"large_bonus\": 22, \"small_bonus\": 185}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 58, \"large_bonus\": 23, \"small_bonus\": 247}}',29.4233,NULL,0,'2024-05-11 04:42:46','2024-05-11 04:46:26',1715402786,7513),(2795055567,4886862,1,1649182,1,1,1,'A',1,0.966418,221,868784,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 377, \"ignore_hit\": 58, \"ignore_miss\": 45, \"large_bonus\": 23, \"small_bonus\": 202}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 58, \"large_bonus\": 23, \"small_bonus\": 247}}',33.1392,NULL,0,'2024-05-08 01:53:31','2024-05-08 01:57:06',1715133426,7513),(2810914112,4886862,1,2755441,1,1,1,'A',1,0.92973,161,715946,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 500, \"ignore_hit\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555, \"ignore_hit\": 6, \"large_bonus\": 1}}',33.5549,NULL,0,'2024-05-11 02:00:42','2024-05-11 02:05:17',1715393117,7513),(2795180546,4886862,1,2118441,1,1,1,'A',1,0.941472,125,785809,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 269, \"ignore_hit\": 19, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 19, \"large_bonus\": 9}}',33.6651,NULL,0,'2024-05-08 02:44:18','2024-05-08 02:46:06',1715136366,7513),(2795173767,4886862,1,2118441,1,1,1,'A',1,0.936455,146,778735,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 263, \"ignore_hit\": 19, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 19, \"large_bonus\": 9}}',34.1533,NULL,0,'2024-05-08 02:41:32','2024-05-08 02:43:22',1715136202,7513),(2811318892,4886862,1,2118441,1,1,1,'A',1,0.944816,143,800314,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 268, \"ignore_hit\": 19, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 19, \"large_bonus\": 9}}',36.0154,NULL,0,'2024-05-11 04:10:32','2024-05-11 04:12:23',1715400743,7513),(2815448361,4886862,1,2118441,1,1,1,'S',1,0.983278,299,953111,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 289, \"ignore_hit\": 19, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 19, \"large_bonus\": 9}}',47.3599,NULL,0,'2024-05-11 19:52:27','2024-05-11 19:54:17',1715457257,7513),(1836342962,4886862,1,110148,0,1,1,'C',1,0.792453,222,409920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 38, \"great\": 596, \"large_bonus\": 197}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',89.9397,118351808,661690,NULL,'2015-08-16 14:56:46',1439737006,NULL),(1836349009,4886862,1,219574,0,1,1,'B',1,0.855674,415,550819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 16, \"great\": 881, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1216}}',124.863,118352295,959134,NULL,'2015-08-16 15:21:07',1439738467,NULL),(1836367482,4886862,1,435822,0,1,1,'A',1,0.925984,305,669985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 45, \"great\": 1409, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1601}}',145.383,118352112,1190076,NULL,'2015-08-16 15:12:06',1439737926,NULL),(1832213627,4889482,1,132889,0,1,1,'D',1,0.212249,4,2064,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 668, \"great\": 123}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.000644,110591624,69126,NULL,'2014-09-07 17:17:37',1410110257,NULL),(1847901610,4890226,1,395283,0,1,1,'D',1,0.430657,16,43012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 64, \"great\": 45}, \"maximum_statistics\": {\"great\": 137}}',0.025057,136316114,19398,NULL,'2018-03-08 17:32:19',1520530339,NULL),(1873368282,4890226,1,46803,0,1,1,'C',1,0.77381,60,350921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.01906,175096488,58731,NULL,'2022-10-15 00:03:47',1665792227,NULL),(1832274010,4890226,1,393207,0,1,1,'B',1,0.825658,75,442010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 152}}',7.7897,110562294,62869,NULL,'2014-09-06 14:21:15',1410013275,NULL),(1841885829,4890226,1,941331,0,1,1,'B',1,0.827778,39,375617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 180}}',10.0955,127093788,59796,NULL,'2016-10-26 22:16:57',1477520217,NULL),(1877722491,4890555,1,221888,0,1,1,'D',1,0.581395,12,102195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 41}, \"maximum_statistics\": {\"great\": 86}}',0.251984,181402697,40254,NULL,'2023-10-31 01:02:18',1698714138,NULL),(1851709642,4905507,1,1240481,0,1,1,'C',1,0.741758,27,315386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 91}}',4.61018,142350365,41862,NULL,'2019-01-22 00:20:46',1548116446,NULL),(1832402784,4905507,1,163363,0,1,1,'C',1,0.73065,72,265758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 59, \"great\": 208}, \"maximum_statistics\": {\"great\": 323}}',5.00065,110818849,113922,NULL,'2014-09-19 21:54:44',1411163684,NULL),(1849266696,4905507,1,1500552,0,1,1,'B',1,0.828358,66,382365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 154}, \"maximum_statistics\": {\"great\": 201}}',10.7327,138533066,74636,NULL,'2018-06-27 04:29:51',1530073791,NULL),(1832699434,4905507,1,351167,0,1,1,'C',1,0.789333,93,343073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',10.9065,111173574,153992,NULL,'2014-10-08 22:23:27',1412807007,NULL),(1832682572,4905507,1,484572,0,1,1,'B',1,0.865942,66,497631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 138}}',12.1112,111144172,69977,NULL,'2014-10-07 02:00:59',1412647259,NULL),(1832632094,4905507,1,470277,0,1,1,'C',1,0.794118,51,332878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 61, \"great\": 361}, \"maximum_statistics\": {\"great\": 510}}',13.9845,111208235,161976,NULL,'2014-10-10 18:14:18',1412964858,NULL),(1855862854,4905507,1,1228142,0,1,1,'B',1,0.810345,58,482683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 36}, \"maximum_statistics\": {\"great\": 58}}',16.1863,148583441,36492,NULL,'2020-02-08 21:34:19',1581197659,NULL),(1832642834,4905507,1,46805,0,1,1,'C',1,0.774854,63,324991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 218}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',16.2119,111173594,129004,NULL,'2014-10-08 22:25:13',1412807113,NULL),(1832900172,4905507,1,484574,0,1,1,'B',1,0.817778,71,400914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 225}}',16.4747,111702415,104210,NULL,'2014-11-06 21:59:27',1415311167,NULL),(1845801864,4905507,1,724619,0,1,1,'A',1,0.921429,66,609578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 124, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 140}}',17.4893,133228094,87323,NULL,'2017-09-29 20:17:35',1506716255,NULL),(1832418603,4905507,1,188952,0,1,1,'B',1,0.85,185,501681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 224}, \"maximum_statistics\": {\"great\": 280}}',19.2206,110818820,183362,NULL,'2014-09-19 21:49:31',1411163371,NULL),(1832685457,4905507,1,419609,0,1,1,'A',1,0.952174,94,726070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',21.2614,111157171,102913,NULL,'2014-10-07 20:17:05',1412713025,NULL),(1832392601,4905507,1,46803,0,1,1,'S',1,0.956349,126,780913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.5798,110802529,108540,NULL,'2014-09-19 02:58:17',1411095497,NULL),(1832662767,4905507,1,332753,0,1,1,'B',1,0.872659,85,498693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 211}, \"maximum_statistics\": {\"great\": 267}}',21.9403,111208115,119021,NULL,'2014-10-10 18:05:48',1412964348,NULL),(1832689159,4905507,1,346780,0,1,1,'B',1,0.876953,133,553189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 256}}',23.183,111208073,146546,NULL,'2014-10-10 18:03:02',1412964182,NULL),(1832689328,4905507,1,346787,0,1,1,'B',1,0.829882,98,438378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 338}}',23.3865,111208145,158630,NULL,'2014-10-10 18:07:53',1412964473,NULL),(1832709321,4905507,1,351358,0,1,1,'A',1,0.967456,157,789128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',24.3069,111157194,145726,NULL,'2014-10-07 20:19:48',1412713188,NULL),(1832628288,4905507,1,470275,0,1,1,'A',1,0.907609,91,557500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 276}}',25.2833,111157353,128886,NULL,'2014-10-07 20:44:11',1412714651,NULL),(1845903787,4905507,1,1382124,1,1,1,'A',1,0.929847,99,604425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 353, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 392}}',25.3263,133228138,236147,NULL,'2017-09-29 20:22:24',1506716544,NULL),(1845889428,4905507,1,885298,1,1,1,'A',1,0.959877,146,784701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',26.1614,133228230,141203,NULL,'2017-09-29 20:28:42',1506716922,NULL),(1849271287,4905507,1,680072,0,1,1,'A',1,0.924157,59,598087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 178}}',26.7282,138532933,82604,NULL,'2018-06-27 04:16:14',1530072974,NULL),(1851718243,4905507,1,454645,0,1,1,'B',1,0.889401,82,527100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',27.0379,142350421,121690,NULL,'2019-01-22 00:27:00',1548116820,NULL),(1848914938,4905507,1,97242,0,1,1,'B',1,0.86413,152,522293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 218}, \"maximum_statistics\": {\"great\": 276}}',27.075,137877170,181630,NULL,'2018-05-25 16:52:58',1527267178,NULL),(1832655213,4905507,1,331986,0,1,1,'A',1,0.932796,81,640680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 186}}',28.1922,111207817,111696,NULL,'2014-10-10 17:45:30',1412963130,NULL),(1848905728,4905507,1,92447,0,1,1,'B',1,0.896476,76,565668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 192}, \"maximum_statistics\": {\"great\": 227}}',29.7171,137877203,152652,NULL,'2018-05-25 16:54:49',1527267289,NULL),(1849274221,4905507,1,1345106,0,1,1,'A',1,0.926724,107,627438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 232}}',30.6181,138533082,122092,NULL,'2018-06-27 04:31:54',1530073914,NULL),(1851753049,4905507,1,1783728,1,1,1,'B',1,0.878788,99,580526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 75}, \"maximum_statistics\": {\"great\": 99}}',30.6744,142350407,67264,NULL,'2019-01-22 00:25:10',1548116710,NULL),(1832835504,4905507,1,346778,0,1,1,'A',1,0.958763,119,761563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',31.3147,111340564,117101,NULL,'2014-10-17 22:50:54',1413586254,NULL),(1832423611,4905507,1,252629,0,1,1,'B',1,0.893643,109,544460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 340}, \"maximum_statistics\": {\"great\": 409}}',32.6494,110843950,208149,NULL,'2014-09-20 21:02:01',1411246921,NULL),(1849274380,4905507,1,1345107,1,1,1,'S',1,0.989209,139,914236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 139}}',33.1302,138533046,103668,NULL,'2018-06-27 04:28:06',1530073686,NULL),(1832694097,4905507,1,349889,0,1,1,'B',1,0.896882,104,543739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 345}, \"maximum_statistics\": {\"great\": 417}}',33.576,111208194,211690,NULL,'2014-10-10 18:11:11',1412964671,NULL),(1849256097,4905507,1,74499,0,1,1,'A',1,0.91573,87,585673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 234}, \"maximum_statistics\": {\"great\": 267}}',34.9608,138532976,129117,NULL,'2018-06-27 04:20:13',1530073213,NULL),(1851709564,4905507,1,1492014,0,1,1,'S',1,0.952941,85,826525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',36.3875,142350371,49280,NULL,'2019-01-22 00:21:31',1548116491,NULL),(1848901120,4905507,1,169846,0,1,1,'B',1,0.873253,125,512276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 405}, \"maximum_statistics\": {\"great\": 501}}',36.4196,137877078,261886,NULL,'2018-05-25 16:48:40',1527266920,NULL),(1851799884,4905507,1,556959,0,1,1,'S',1,0.981481,135,883066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',38.3624,142350385,99673,NULL,'2019-01-22 00:23:06',1548116586,NULL),(1851789459,4905507,1,1349028,0,1,1,'A',1,0.942029,136,730788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 138}}',38.6811,142350400,114778,NULL,'2019-01-22 00:24:19',1548116659,NULL),(1832397946,4905507,1,46804,0,1,1,'A',1,0.915948,125,655621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',40.8952,110818799,173670,NULL,'2014-09-19 21:47:47',1411163267,NULL),(1832707785,4905507,1,351343,0,1,1,'A',1,0.959402,179,745148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 234}}',41.7309,111157305,186959,NULL,'2014-10-07 20:37:15',1412714235,NULL),(1849355896,4905507,1,1037715,0,1,1,'A',1,0.909236,113,582967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',44.0824,138533011,171080,NULL,'2018-06-27 04:24:15',1530073455,NULL),(1832684345,4905507,1,419553,0,1,1,'A',1,0.9475,199,766941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',44.5655,111157335,216744,NULL,'2014-10-07 20:41:23',1412714483,NULL),(1848966662,4905507,1,308007,0,1,1,'A',1,0.975096,209,794614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 261}}',47.5225,137876988,227900,NULL,'2018-05-25 16:43:46',1527266626,NULL),(1848930279,4905507,1,724618,0,1,1,'A',1,0.971111,190,780479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 225}}',49.0457,137877250,193606,NULL,'2018-05-25 16:57:22',1527267442,NULL),(1848930386,4905507,1,1349021,0,1,1,'A',1,0.928205,95,624516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 195}}',52.5025,137877134,124282,NULL,'2018-05-25 16:51:19',1527267079,NULL),(1849355432,4905507,1,341382,0,1,1,'A',1,0.962725,271,771425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',76.0668,138533003,358714,NULL,'2018-06-27 04:22:28',1530073348,NULL),(1852433323,4922584,1,159871,1,1,1,'B',1,0.880841,160,543954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 62, \"great\": 877, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1070}}',NULL,143354216,631762,NULL,'2019-03-23 13:31:05',1553347865,NULL),(1835771276,4922584,1,412057,1,1,1,'D',1,0.219573,9,1688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 1385, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2013}}',0.001485,117297645,158700,NULL,'2015-06-28 03:17:54',1435461474,NULL),(1834611785,4922584,1,119666,0,1,1,'D',1,0.267225,6,8392,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 677, \"great\": 177}, \"maximum_statistics\": {\"great\": 1074}}',0.004321,115461638,103710,NULL,'2015-03-29 06:59:25',1427612365,NULL),(1834042946,4922584,1,272322,0,1,1,'B',1,0.815789,19,537820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 12, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 19, \"legacy_combo_increase\": 1}}',3.24645,114333345,123800,NULL,'2015-02-10 12:05:43',1423569943,NULL),(1832955139,4922584,1,240259,0,1,1,'C',1,0.738739,73,263765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',6.179,111580329,109466,NULL,'2014-10-31 05:30:06',1414733406,NULL),(1876870420,4922584,1,2159689,1,1,1,'B',1,0.812874,139,434476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 242}, \"maximum_statistics\": {\"great\": 334}}',11.8191,180165225,205974,NULL,'2023-08-04 15:26:27',1691162787,NULL),(1834084443,4922584,1,172619,0,1,1,'C',1,0.794118,68,510501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',17.1064,114333393,37347,NULL,'2015-02-10 12:06:51',1423570011,NULL),(1834164967,4922584,1,307638,0,1,1,'B',1,0.80303,185,419926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',17.8505,114721501,229432,NULL,'2015-02-21 12:15:53',1424520953,NULL),(1834092499,4922584,1,380646,1,1,1,'B',1,0.816372,147,450730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',19.7833,114371061,136600,NULL,'2015-02-11 11:18:00',1423653480,NULL),(1859243442,4922584,1,95733,0,1,1,'C',1,0.729575,78,264378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 62, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',21.6405,153952470,198881,NULL,'2020-08-29 15:35:41',1598715341,NULL),(1835356703,4922584,1,549277,0,1,1,'B',1,0.80776,76,367148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 52, \"great\": 401, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 567}}',27.8164,116609511,236318,NULL,'2015-05-23 11:32:33',1432380753,NULL),(1834123111,4922584,1,542345,0,1,1,'A',1,0.932203,59,852023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',29.201,114333435,28620,NULL,'2015-02-10 12:07:46',1423570066,NULL),(1834977788,4922584,1,114283,0,1,1,'B',1,0.81864,166,402294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 89, \"great\": 595, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 794}}',29.5098,116034591,349857,NULL,'2015-04-25 02:45:02',1429929902,NULL),(1836477079,4922584,1,179534,0,1,1,'S',1,0.980469,128,913150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 128}}',30.6053,118471262,110940,NULL,'2015-08-22 10:53:54',1440240834,NULL),(1834552654,4922584,1,364951,0,1,1,'B',1,0.826633,197,489384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 285, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 398}}',31.8666,115460976,267436,NULL,'2015-03-29 06:24:06',1427610246,NULL),(1843843052,4922584,1,470278,0,1,1,'C',1,0.763052,147,176273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 94, \"great\": 487, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 747}}',31.9003,130082834,248890,NULL,'2017-04-13 12:15:17',1492085717,NULL),(1837698360,4922584,1,612817,1,1,1,'S',1,0.992366,131,955957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',36.304,120408665,113871,NULL,'2015-12-03 11:50:27',1449143427,NULL),(1847489223,4922584,1,379739,1,1,1,'B',1,0.84323,82,441439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',37.7801,135776280,183462,NULL,'2018-02-08 13:57:17',1518098237,NULL),(1833969629,4922584,1,280626,0,1,1,'S',1,0.971591,88,882673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',38.082,113843479,61460,NULL,'2015-01-29 12:17:22',1422533842,NULL),(1833736018,4922584,1,478233,1,1,1,'S',1,0.988426,216,918945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 216}}',38.4856,113060771,204148,NULL,'2015-01-08 23:29:04',1420759744,NULL),(1834684362,4922584,1,317340,0,1,1,'B',1,0.850962,106,473290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 67, \"great\": 505, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',39.7326,115667145,317636,NULL,'2015-04-07 04:06:37',1428379597,NULL),(1837692754,4922584,1,345481,1,1,1,'X',1,1,171,947073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 171}}',40.2609,120408612,150480,NULL,'2015-12-03 11:46:23',1449143183,NULL),(1833161482,4922584,1,307635,1,1,1,'A',1,0.95933,205,786963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 209}}',40.7665,112137142,193218,NULL,'2014-12-01 11:22:30',1417432950,NULL),(1833056544,4922584,1,391563,1,1,1,'S',1,0.953804,184,781173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 184}}',40.9635,111892753,165080,NULL,'2014-11-17 10:57:25',1416221845,NULL),(1836740408,4922584,1,179533,1,1,1,'SH',1,0.971204,191,930463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 191}}',42.8738,118887473,175254,NULL,'2015-09-13 07:54:55',1442130895,NULL),(1876900044,4922584,1,2239062,1,1,1,'A',1,0.982673,192,887644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 202}}',44.0799,180164445,201860,NULL,'2023-08-04 14:39:23',1691159963,NULL),(1835495674,4922584,1,175715,0,1,1,'B',1,0.854962,43,448435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 208, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 262}}',44.277,116803121,109578,NULL,'2015-06-02 08:15:11',1433232911,NULL),(1834509488,4922584,1,243350,0,1,1,'B',1,0.863229,159,527589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 354, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 446}}',45.1917,115118149,279728,NULL,'2015-03-13 09:41:41',1426239701,NULL),(1837672033,4922584,1,458735,1,1,1,'S',1,0.99359,156,894838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 156}}',45.3663,120408886,133458,NULL,'2015-12-03 12:03:07',1449144187,NULL),(1876874531,4922584,1,3715138,1,1,1,'A',1,0.988636,179,867547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',46.3848,180164790,252986,NULL,'2023-08-04 15:00:06',1691161206,NULL),(1833160591,4922584,1,346780,0,1,1,'S',1,0.972656,256,884064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 256}}',48.9397,112137234,247812,NULL,'2014-12-01 11:28:28',1417433308,NULL),(1837659667,4922584,1,564285,1,1,1,'S',1,0.997512,201,952780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 201}}',50.222,120408925,216620,NULL,'2015-12-03 12:05:32',1449144332,NULL),(1833392149,4922584,1,277997,0,1,1,'S',1,0.987374,198,878559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 198}}',51.3949,112390699,180102,NULL,'2014-12-15 11:17:13',1418642233,NULL),(1834396713,4922584,1,252219,0,1,1,'A',1,0.944238,127,719302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 243, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',52.292,115140234,228160,NULL,'2015-03-14 09:24:54',1426325094,NULL),(1833714839,4922584,1,190717,0,1,1,'A',1,0.966038,199,769060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 250, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 265}}',52.8995,113044261,209497,NULL,'2015-01-08 12:18:17',1420719497,NULL),(1841277993,4922584,1,662125,1,1,1,'SH',1,0.959016,244,897447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 244}}',52.9491,126157651,269706,NULL,'2016-09-03 07:23:31',1472887411,NULL),(1834505122,4922584,1,556948,0,1,1,'A',1,0.934272,213,786916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 185, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 213}}',55.5114,115119081,183476,NULL,'2015-03-13 10:46:18',1426243578,NULL),(1837631040,4922584,1,204158,1,1,1,'S',1,0.993274,223,894311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 223}}',55.5507,120408994,201650,NULL,'2015-12-03 12:09:36',1449144576,NULL),(1849396357,4922584,1,1342248,0,1,1,'B',1,0.833671,160,461248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 363, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',55.6086,138648241,286510,NULL,'2018-07-03 06:35:17',1530599717,NULL),(1847894241,4922584,1,661516,0,1,1,'B',1,0.857669,137,469445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 71, \"great\": 654, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 815}}',55.6554,136355467,407174,NULL,'2018-03-10 15:19:47',1520695187,NULL),(1839354250,4922584,1,400238,0,1,1,'B',1,0.878216,128,264735,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',55.9809,123055707,244888,NULL,'2016-04-06 09:46:42',1459936002,NULL),(1837675457,4922584,1,332753,1,1,1,'S',1,0.990637,267,931247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 267}}',58.0069,120409113,257014,NULL,'2015-12-03 12:16:55',1449145015,NULL),(1836522070,4922584,1,162031,0,1,1,'B',1,0.862,240,551538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',58.0603,118531384,346348,NULL,'2015-08-25 08:14:11',1440490451,NULL),(1833615477,4922584,1,438894,0,1,1,'A',1,0.947262,225,752065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 456, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 493}}',58.4734,112728117,478768,NULL,'2014-12-30 22:35:23',1419978923,NULL),(1836758385,4922584,1,514689,0,1,1,'A',1,0.947917,225,812197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 306, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 336}}',58.889,118937391,299288,NULL,'2015-09-16 12:13:00',1442405580,NULL),(1833890758,4922584,1,254647,0,1,1,'A',1,0.928571,246,701425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 350}}',59.2067,114084187,294168,NULL,'2015-02-04 11:28:27',1423049307,NULL),(1833899999,4922584,1,502673,0,1,1,'S',1,0.984127,126,912154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',59.3207,113843567,94030,NULL,'2015-01-29 12:19:42',1422533982,NULL),(1876798597,4922584,1,4139168,1,1,1,'X',1,1,245,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',59.4053,180164233,273040,NULL,'2023-08-04 14:27:04',1691159224,NULL),(1876904760,4922584,1,1422174,1,1,1,'X',1,1,282,956431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',60.2788,180164304,310440,NULL,'2023-08-04 14:31:12',1691159472,NULL),(1833312923,4922584,1,400385,1,1,1,'S',1,0.981308,321,862499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 309, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 321}}',60.8941,112371249,322836,NULL,'2014-12-14 10:36:45',1418553405,NULL),(1867039968,4922584,1,1492016,1,1,1,'S',1,0.972477,109,884811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',61.1612,165707672,75840,NULL,'2021-09-10 13:37:23',1631281043,NULL),(1834914894,4922584,1,3521,1,1,1,'S',1,0.955526,371,785037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',62.2934,116038456,476840,NULL,'2015-04-25 06:34:16',1429943656,NULL),(1876853435,4922584,1,2400234,1,1,1,'A',1,0.975299,499,860821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',63.2422,180164730,733208,NULL,'2023-08-04 14:56:28',1691160988,NULL),(1834692712,4922584,1,470278,0,1,1,'B',1,0.874833,166,527219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 50, \"great\": 610, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 747}}',64.0181,115576769,422104,NULL,'2015-04-03 12:26:52',1428064012,NULL),(1834526581,4922584,1,542346,1,1,1,'S',1,0.992647,136,938892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',66.232,115441305,109160,NULL,'2015-03-28 13:06:09',1427547969,NULL),(1836764631,4922584,1,711058,1,1,1,'S',1,0.986348,293,973950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',66.7324,118888240,326009,NULL,'2015-09-13 08:39:02',1442133542,NULL),(1841936414,4922584,1,692800,0,1,1,'B',1,0.855,83,459574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 552, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 700}}',67.115,127068601,353094,NULL,'2016-10-25 08:34:59',1477384499,NULL),(1849389215,4922584,1,1433904,1,1,1,'B',1,0.87336,190,534924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 61, \"great\": 630, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 762}}',67.1798,138648322,472076,NULL,'2018-07-03 06:41:52',1530600112,NULL),(1876389842,4922584,1,374841,1,1,1,'A',1,0.910603,119,591088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',67.3238,179546484,273810,NULL,'2023-06-25 16:27:50',1687710470,NULL),(1833571025,4922584,1,224084,0,1,1,'S',1,0.987365,277,874252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 277}}',67.6559,112785785,256840,NULL,'2015-01-01 11:22:57',1420111377,NULL),(1836670398,4922584,1,351343,1,1,1,'A',1,0.933761,234,833494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 203, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 234}}',68.3293,118765360,261536,NULL,'2015-09-06 11:56:59',1441540619,NULL),(1834578132,4922584,1,280899,0,1,1,'B',1,0.888626,205,675344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',68.9829,115392200,187272,NULL,'2015-03-26 07:32:52',1427355172,NULL),(1876818021,4922584,1,557816,0,1,1,'S',1,0.988662,441,882789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',69.3374,180164610,478340,NULL,'2023-08-04 14:48:30',1691160510,NULL),(1876870335,4922584,1,2780339,1,1,1,'S',1,0.988608,395,928013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',69.4812,180165003,418120,NULL,'2023-08-04 15:12:56',1691161976,NULL),(1834541767,4922584,1,407203,0,1,1,'S',1,0.966899,287,869192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 268, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 287}}',70.6032,115457580,308350,NULL,'2015-03-29 03:05:01',1427598301,NULL),(1834339100,4922584,1,315035,0,1,1,'S',1,0.960836,383,852507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 353, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 383}}',70.7472,114859319,409020,NULL,'2015-02-28 09:58:48',1425117528,NULL),(1876864470,4922584,1,797332,1,1,1,'S',1,0.994083,338,923971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',71.8941,180164520,470310,NULL,'2023-08-04 14:43:28',1691160208,NULL),(1850690253,4922584,1,170728,0,1,1,'B',1,0.886382,179,542650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 82, \"great\": 1024, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1219}}',72.5529,140645660,683344,NULL,'2018-10-13 14:48:57',1539442137,NULL),(1833256125,4922584,1,386809,0,1,1,'A',1,0.947307,329,762871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 771, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 854}}',73.4143,112371343,836908,NULL,'2014-12-14 10:43:10',1418553790,NULL),(1834295071,4922584,1,223907,1,1,1,'S',1,0.991379,406,881868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 399, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 406}}',74.0196,115011736,411370,NULL,'2015-03-07 23:25:52',1425770752,NULL),(1843933830,4922584,1,1087646,0,1,1,'B',1,0.868552,180,527290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 601}}',75.0974,130393136,367840,NULL,'2017-04-30 06:07:19',1493532439,NULL),(1836587951,4922584,1,477124,1,1,1,'S',1,0.997207,179,1044243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',75.9866,118761684,190333,NULL,'2015-09-06 08:25:33',1441527933,NULL),(1876889582,4922584,1,3216608,1,1,1,'A',1,0.992958,347,930601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 355}}',76.1373,180164057,352390,NULL,'2023-08-04 14:17:14',1691158634,NULL),(1843466420,4922584,1,103022,0,1,1,'B',1,0.877404,170,555526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 53, \"great\": 681, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 832}}',76.4996,129484655,551786,NULL,'2017-03-11 11:07:49',1489230469,NULL),(1835363499,4922584,1,177271,0,1,1,'B',1,0.877817,299,575944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 77, \"great\": 1150, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1420}}',76.9676,116670131,1036058,NULL,'2015-05-26 10:26:45',1432636005,NULL),(1836593479,4922584,1,543164,1,1,1,'A',1,0.910148,313,667873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 473}}',77.0562,118765935,394580,NULL,'2015-09-06 12:24:34',1441542274,NULL),(1841843583,4922584,1,161422,0,1,1,'B',1,0.852239,207,492026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 71, \"great\": 779, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1005}}',77.8023,127068559,558818,NULL,'2016-10-25 08:31:37',1477384297,NULL),(1833301787,4922584,1,442073,0,1,1,'A',1,0.974444,331,826849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 432, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 450}}',78.4839,112371388,415652,NULL,'2014-12-14 10:46:03',1418553963,NULL),(1834563397,4922584,1,315771,1,1,1,'S',1,0.976923,195,879243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 195}}',78.6956,115457535,219880,NULL,'2015-03-29 03:02:52',1427598172,NULL),(1833646080,4922584,1,243349,0,1,1,'S',1,0.990354,311,933359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 305, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 311}}',79.3547,113044749,335220,NULL,'2015-01-08 12:37:25',1420720645,NULL),(1834450144,4922584,1,264454,0,1,1,'S',1,0.95549,337,839218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',80.5466,115119180,347340,NULL,'2015-03-13 10:52:00',1426243920,NULL),(1836763208,4922584,1,332904,0,1,1,'A',1,0.9161,250,698059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 753, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 882}}',80.8132,118887878,721763,NULL,'2015-09-13 08:18:28',1442132308,NULL),(1833955303,4922584,1,276571,0,1,1,'S',1,0.996885,321,944179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',81.3158,114084587,346720,NULL,'2015-02-04 11:41:37',1423050097,NULL),(1834675206,4922584,1,549276,0,1,1,'S',1,0.982036,334,908541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 334}}',81.4079,115483098,356230,NULL,'2015-03-30 06:03:20',1427695400,NULL),(1834743643,4922584,1,36658,1,1,1,'A',1,0.947826,115,770516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 115}}',82.7206,115607392,97540,NULL,'2015-04-04 15:08:31',1428160111,NULL),(1876895605,4922584,1,421741,1,1,1,'S',1,0.979215,433,901374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',83.933,180164919,475690,NULL,'2023-08-04 15:08:09',1691161689,NULL),(1834036889,4922584,1,486511,1,1,1,'S',1,0.964286,182,860436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',84.7674,114332963,152950,NULL,'2015-02-10 11:55:01',1423569301,NULL),(1841266571,4922584,1,788450,1,1,1,'S',1,0.990698,215,990608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',85.4295,126157571,284329,NULL,'2016-09-03 07:17:07',1472887027,NULL),(1833143472,4922584,1,169846,0,1,1,'A',1,0.957086,339,794775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 462, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 501}}',86.3421,112111454,466140,NULL,'2014-11-30 01:51:33',1417312293,NULL),(1877570314,4922584,1,167410,0,1,1,'B',1,0.851852,157,261001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 72, \"great\": 775}, \"maximum_statistics\": {\"great\": 999}}',86.5331,181333649,418623,NULL,'2023-10-25 16:07:51',1698250071,NULL),(1834778231,4922584,1,224326,0,1,1,'A',1,0.902655,349,661781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 474, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 565}}',86.6907,115856952,509788,NULL,'2015-04-16 10:05:49',1429178749,NULL),(1836701363,4922584,1,478256,0,1,1,'A',1,0.97931,313,854781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 420, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 435}}',86.8211,118888168,387920,NULL,'2015-09-13 08:34:51',1442133291,NULL),(1834394893,4922584,1,179535,0,1,1,'S',1,0.985075,335,917636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',87.7247,115118686,309968,NULL,'2015-03-13 10:20:46',1426242046,NULL),(1841270538,4922584,1,462085,1,1,1,'A',1,0.987805,441,888400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 563, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574}}',88.4582,126157711,559180,NULL,'2016-09-03 07:27:59',1472887679,NULL),(1837301271,4922584,1,504418,0,1,1,'B',1,0.894118,193,580244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 347}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',88.9292,119685655,269984,NULL,'2015-10-26 11:46:53',1445860013,NULL),(1834680338,4922584,1,274472,0,1,1,'A',1,0.948802,434,856656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 459}}',89.5699,115607053,510703,NULL,'2015-04-04 14:54:54',1428159294,NULL),(1842979255,4922584,1,63985,0,1,1,'A',1,0.905425,268,645003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',90.2702,128921595,506314,NULL,'2017-02-08 10:51:31',1486551091,NULL),(1876796837,4922584,1,478256,1,1,1,'S',1,0.997701,435,906128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',90.2829,180164371,466848,NULL,'2023-08-04 14:34:56',1691159696,NULL),(1833915212,4922584,1,470277,0,1,1,'S',1,0.963726,510,862975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 473, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 510}}',90.4464,114048359,571970,NULL,'2015-02-03 11:26:53',1422962813,NULL),(1834684417,4922584,1,317422,1,1,1,'S',1,0.99061,426,884366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',91.2194,115606529,416072,NULL,'2015-04-04 14:36:56',1428158216,NULL),(1834872086,4922584,1,254648,0,1,1,'A',1,0.913717,217,653409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 387, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 452}}',92.0373,115801452,355576,NULL,'2015-04-13 10:14:59',1428920099,NULL),(1834404822,4922584,1,220284,0,1,1,'S',1,0.974926,339,884170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 339}}',92.328,115115379,359406,NULL,'2015-03-13 05:30:11',1426224611,NULL),(1838811170,4922584,1,107217,0,1,1,'B',1,0.884992,267,579457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 77, \"great\": 1098, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1326}}',94.3994,122272189,948132,NULL,'2016-03-01 09:52:31',1456825951,NULL),(1833964155,4922584,1,277999,0,1,1,'S',1,0.972561,328,885762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 310, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 328}}',94.586,114048507,352210,NULL,'2015-02-03 11:31:56',1422963116,NULL),(1836802384,4922584,1,242954,1,1,1,'S',1,0.995204,417,897074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 413, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 417}}',94.5959,118888075,417087,NULL,'2015-09-13 08:29:40',1442132980,NULL),(1837049830,4922584,1,293510,0,1,1,'A',1,0.900369,267,626035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 458, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 542}}',94.5964,119243464,357787,NULL,'2015-10-03 07:58:59',1443859139,NULL),(1834732034,4922584,1,87065,0,1,1,'A',1,0.941941,311,738320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 526, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 577}}',95.6937,115576587,503120,NULL,'2015-04-03 12:19:35',1428063575,NULL),(1834581877,4922584,1,281083,0,1,1,'S',1,0.989362,376,928988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 368, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',95.9809,115291300,399290,NULL,'2015-03-21 12:53:05',1426942385,NULL),(1834561742,4922584,1,275179,0,1,1,'S',1,0.958333,252,846766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',96.2664,115372884,260892,NULL,'2015-03-25 06:44:20',1427265860,NULL),(1861142992,4922584,1,993827,1,1,1,'A',1,0.905039,187,593740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 130, \"great\": 1802, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2064}}',96.4579,156792523,1335156,NULL,'2020-12-12 16:35:25',1607790925,NULL),(1834673282,4922584,1,231962,1,1,1,'S',1,0.982456,456,909697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 440, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 456}}',96.4664,115673309,522720,NULL,'2015-04-07 12:29:43',1428409783,NULL),(1834735122,4922584,1,215534,0,1,1,'A',1,0.961977,219,818053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 245, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 263}}',96.4891,115669584,223930,NULL,'2015-04-07 08:15:59',1428394559,NULL),(1861328373,4922584,1,2003401,1,1,1,'A',1,0.905906,252,612557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 55, \"great\": 866, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 999}}',96.6936,157109761,689408,NULL,'2020-12-22 15:27:05',1608650825,NULL),(1833900797,4922584,1,502674,0,1,1,'S',1,0.975,180,891075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',96.8759,114163487,152190,NULL,'2015-02-06 12:25:51',1423225551,NULL),(1835674152,4922584,1,67204,0,1,1,'A',1,0.923295,335,719434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 609, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 704}}',97.1254,117338234,654256,NULL,'2015-06-30 05:43:19',1435642999,NULL),(1834644465,4922584,1,69000,1,1,1,'A',1,0.94086,372,849489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 328, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 372}}',97.2786,115590787,402522,NULL,'2015-04-04 01:26:37',1428110797,NULL),(1836628703,4922584,1,685030,1,1,1,'A',1,0.962454,327,823837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 522, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 546}}',98.1636,118703156,488441,NULL,'2015-09-03 11:12:39',1441278759,NULL),(1834618113,4922584,1,597043,0,1,1,'A',1,0.981994,239,864908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 350, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 361}}',98.3194,115460686,337402,NULL,'2015-03-29 06:05:51',1427609151,NULL),(1841205779,4922584,1,414857,1,1,1,'S',1,0.993289,447,984516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 441, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 447}}',99.118,126157768,531510,NULL,'2016-09-03 07:31:41',1472887901,NULL),(1834899702,4922584,1,184113,0,1,1,'A',1,0.915198,205,627713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 396, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 454}}',99.1879,115858217,305586,NULL,'2015-04-16 11:31:46',1429183906,NULL),(1839022596,4922584,1,351271,0,1,1,'A',1,0.919655,154,628717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 664, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 753}}',99.2402,122750327,537682,NULL,'2016-03-24 10:20:51',1458814851,NULL),(1834526393,4922584,1,351270,1,1,1,'A',1,0.967652,380,830443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 513, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 541}}',99.3265,115460592,586782,NULL,'2015-03-29 06:01:28',1427608888,NULL),(1834612046,4922584,1,214250,0,1,1,'A',1,0.968512,314,767154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 874, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 921}}',100.097,115460793,701850,NULL,'2015-03-29 06:11:23',1427609483,NULL),(1841931264,4922584,1,132889,0,1,1,'B',1,0.890707,542,606368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 63, \"great\": 803, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',100.415,127136139,733726,NULL,'2016-10-29 11:59:06',1477742346,NULL),(1833904297,4922584,1,542347,0,1,1,'S',1,0.984772,197,918256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',100.532,114162791,175980,NULL,'2015-02-06 12:09:37',1423224577,NULL),(1834669742,4922584,1,271477,1,1,1,'S',1,0.969477,688,871489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 646, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 688}}',100.823,115483047,848090,NULL,'2015-03-30 05:58:31',1427695111,NULL),(1834037060,4922584,1,486513,1,1,1,'S',1,0.984772,197,917782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',100.867,114333161,173680,NULL,'2015-02-10 12:00:14',1423569614,NULL),(1834572591,4922584,1,318560,0,1,1,'A',1,0.961614,279,826275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 470, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',101.968,115411188,572104,NULL,'2015-03-27 07:22:19',1427440939,NULL),(1836624412,4922584,1,497454,1,1,1,'S',1,0.991883,308,985708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',102.23,118765540,357708,NULL,'2015-09-06 12:06:32',1441541192,NULL),(1834516960,4922584,1,221922,0,1,1,'S',1,0.977966,295,876017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',103.62,115457390,338710,NULL,'2015-03-29 02:53:15',1427597595,NULL),(1856520692,4922584,1,1532371,1,1,1,'A',1,0.929509,230,671392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 1287, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1447}}',104.155,149522530,1118524,NULL,'2020-03-26 17:32:26',1585243946,NULL),(1853779484,4922584,1,204161,0,1,1,'B',1,0.897239,367,620987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 652}}',104.346,145415867,484014,NULL,'2019-07-19 06:59:02',1563519542,NULL),(1837660729,4922584,1,95733,0,1,1,'S',1,0.982026,612,878420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 590, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 612}}',104.354,120408219,679924,NULL,'2015-12-03 11:14:55',1449141295,NULL),(1834565915,4922584,1,235750,0,1,1,'S',1,0.972458,472,872198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 446, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 472}}',105.005,115411040,551490,NULL,'2015-03-27 07:08:14',1427440094,NULL),(1834762367,4922584,1,307637,1,1,1,'A',1,0.940476,294,815686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 294}}',105.769,115483341,282287,NULL,'2015-03-30 06:25:24',1427696724,NULL),(1841356175,4922584,1,164075,0,1,1,'B',1,0.899775,459,621176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 50, \"great\": 760, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 888}}',106.05,126340569,651170,NULL,'2016-09-13 12:57:46',1473771466,NULL),(1847861208,4922584,1,154690,0,1,1,'A',1,0.917975,207,609686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 70, \"great\": 1135, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1274}}',106.452,136354739,757602,NULL,'2018-03-10 14:45:19',1520693119,NULL),(1841186522,4922584,1,745981,1,1,1,'S',1,0.992665,409,935989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 403, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 409}}',106.479,126157537,522280,NULL,'2016-09-03 07:14:39',1472886879,NULL),(1834580378,4922584,1,110307,0,1,1,'A',1,0.978382,600,859697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 688, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',106.682,115464163,851034,NULL,'2015-03-29 09:19:33',1427620773,NULL),(1847845254,4922584,1,73066,0,1,1,'A',1,0.920695,200,645837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 96, \"great\": 2080, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2358}}',108.798,136354478,1699180,NULL,'2018-03-10 14:32:19',1520692339,NULL),(1834683620,4922584,1,369596,1,1,1,'S',1,0.98,400,902350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 384, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',109.196,115526673,442510,NULL,'2015-04-01 07:29:38',1427873378,NULL),(1858556745,4922584,1,67622,0,1,1,'A',1,0.92278,305,651997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',109.395,152780145,598514,NULL,'2020-07-17 14:27:35',1594996055,NULL),(1841437918,4922584,1,750225,1,1,1,'S',1,0.986598,485,914628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 472, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 485}}',109.461,126627087,623980,NULL,'2016-09-29 16:41:53',1475167313,NULL),(1835271539,4922584,1,260233,0,1,1,'A',1,0.946578,246,711507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 553, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',109.862,116328468,437812,NULL,'2015-05-09 07:46:58',1431157618,NULL),(1855004972,4922584,1,2189875,1,1,1,'A',1,0.90183,151,586542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 509, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 601}}',110.143,147266435,377812,NULL,'2019-11-18 13:06:33',1574082393,NULL),(1834622745,4922584,1,217520,0,1,1,'A',1,0.968345,315,786314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 662, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 695}}',110.309,115441210,560405,NULL,'2015-03-28 13:02:23',1427547743,NULL),(1836996097,4922584,1,272798,0,1,1,'A',1,0.927711,364,685316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 598, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 664}}',110.395,119383588,517476,NULL,'2015-10-11 05:12:23',1444540343,NULL),(1835221524,4922584,1,284012,0,1,1,'S',1,0.985465,688,870820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 668, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 688}}',110.634,116465634,692484,NULL,'2015-05-16 06:10:05',1431756605,NULL),(1834723929,4922584,1,439148,0,1,1,'A',1,0.924357,269,680362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 576, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 661}}',110.799,115601392,561876,NULL,'2015-04-04 11:09:01',1428145741,NULL),(1836746088,4922584,1,180179,0,1,1,'A',1,0.919271,500,689535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 17, \"great\": 983, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1152}}',110.821,119008727,1050210,NULL,'2015-09-20 05:21:49',1442726509,NULL),(1834602385,4922584,1,435821,0,1,1,'A',1,0.978881,606,866244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 913, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',110.905,115461429,1052436,NULL,'2015-03-29 06:48:55',1427611735,NULL),(1834734861,4922584,1,342675,1,1,1,'S',1,0.976658,407,891974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 388, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 407}}',111.604,115601167,451920,NULL,'2015-04-04 10:57:55',1428145075,NULL),(1837007573,4922584,1,232444,1,1,1,'S',1,0.995358,754,899413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 747, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 754}}',111.763,119422054,753408,NULL,'2015-10-13 09:57:48',1444730268,NULL),(1834536747,4922584,1,355580,0,1,1,'S',1,0.9825,400,910314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 386, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 400}}',112.153,115457205,445950,NULL,'2015-03-29 02:42:57',1427596977,NULL),(1834478289,4922584,1,415202,0,1,1,'S',1,0.997118,347,951848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 347}}',112.35,115082568,410570,NULL,'2015-03-11 09:56:33',1426067793,NULL),(1836629945,4922584,1,229726,0,1,1,'A',1,0.908714,300,643205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 625, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 723}}',112.763,118758665,556810,NULL,'2015-09-06 05:05:47',1441515947,NULL),(1834415862,4922584,1,557817,0,1,1,'S',1,0.987299,748,924198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 729, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 748}}',112.809,115115537,890060,NULL,'2015-03-13 05:48:31',1426225711,NULL),(1834670230,4922584,1,271497,0,1,1,'A',1,0.950957,597,789431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 761, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 836}}',113.488,115600618,877720,NULL,'2015-04-04 10:31:59',1428143519,NULL),(1834702413,4922584,1,170566,0,1,1,'S',1,0.992754,345,889849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 340, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 345}}',113.595,115669512,325949,NULL,'2015-04-07 08:07:48',1428394068,NULL),(1843541377,4922584,1,431502,0,1,1,'B',1,0.896806,277,624854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 814}}',114.419,129682087,597888,NULL,'2017-03-22 02:52:35',1490151155,NULL),(1858549646,4922584,1,1773125,1,1,1,'A',1,0.911021,242,627574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 848, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 989}}',114.678,152781000,700378,NULL,'2020-07-17 15:00:13',1594998013,NULL),(1837175691,4922584,1,140687,0,1,1,'A',1,0.900398,546,663063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 637, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',114.773,119574998,736524,NULL,'2015-10-21 10:09:39',1445422179,NULL),(1834856081,4922584,1,392293,1,1,1,'A',1,0.953869,298,773199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 618, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 672}}',114.823,115801968,691758,NULL,'2015-04-13 10:50:12',1428922212,NULL),(1834536266,4922584,1,311074,0,1,1,'A',1,0.993137,414,890374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 506, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 510}}',114.976,115461861,536100,NULL,'2015-03-29 07:11:31',1427613091,NULL),(1834665787,4922584,1,229624,0,1,1,'A',1,0.98176,405,835582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',115.856,115606357,462580,NULL,'2015-04-04 14:30:18',1428157818,NULL),(1834555445,4922584,1,190767,0,1,1,'S',1,0.995763,708,889268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 702, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 708}}',115.873,115460881,811456,NULL,'2015-03-29 06:16:39',1427609799,NULL),(1836973658,4922584,1,112450,0,1,1,'A',1,0.950704,261,797130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 785, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 852}}',116.382,119244746,731075,NULL,'2015-10-03 09:22:32',1443864152,NULL),(1834551946,4922584,1,364921,1,1,1,'S',1,0.985521,518,873914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 503, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 518}}',116.69,115395762,520428,NULL,'2015-03-26 11:56:45',1427371005,NULL),(1850688093,4922584,1,87545,0,1,1,'A',1,0.90099,178,574001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 50, \"great\": 941, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',117.231,140646053,629072,NULL,'2018-10-13 15:07:25',1539443245,NULL),(1848689121,4922584,1,126390,0,1,1,'A',1,0.917929,224,627300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 688, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 792}}',117.573,137498001,517410,NULL,'2018-05-06 13:54:28',1525614868,NULL),(1834537930,4922584,1,225778,1,1,1,'S',1,0.983562,365,906613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 353, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 365}}',117.766,115335757,440740,NULL,'2015-03-23 07:42:59',1427096579,NULL),(1843301453,4922584,1,139236,0,1,1,'B',1,0.894895,262,601220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 34, \"great\": 823, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',118.577,129251483,661014,NULL,'2017-02-26 01:21:06',1488072066,NULL),(1858488038,4922584,1,2048462,0,1,1,'A',1,0.92043,375,665860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 47, \"great\": 1220, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1395}}',118.993,152780428,1093956,NULL,'2020-07-17 14:38:54',1594996734,NULL),(1834571359,4922584,1,418958,0,1,1,'S',1,0.985591,347,905289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 337, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 347}}',119.162,115457467,400960,NULL,'2015-03-29 02:58:27',1427597907,NULL),(1838717524,4922584,1,116000,0,1,1,'A',1,0.910316,630,663014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 80, \"great\": 1146, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1299}}',119.184,122061026,1105572,NULL,'2016-02-20 11:54:23',1455969263,NULL),(1834560997,4922584,1,234984,0,1,1,'S',1,0.99115,452,884882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 444, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 452}}',119.452,115355698,439424,NULL,'2015-03-24 09:14:44',1427188484,NULL),(1836995344,4922584,1,227414,0,1,1,'A',1,0.926829,144,657397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',120.232,119422213,340670,NULL,'2015-10-13 10:09:39',1444730979,NULL),(1836809978,4922584,1,204160,1,1,1,'S',1,0.984375,384,965112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 372, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 384}}',120.279,118983182,447750,NULL,'2015-09-19 03:23:21',1442633001,NULL),(1834651040,4922584,1,224055,0,1,1,'S',1,0.986141,469,919237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 456}, \"maximum_statistics\": {\"great\": 469}}',120.572,115606842,560216,NULL,'2015-04-04 14:48:36',1428158916,NULL),(1834536095,4922584,1,355392,1,1,1,'S',1,0.97619,567,894733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 567}}',120.717,115411147,665604,NULL,'2015-03-27 07:18:10',1427440690,NULL),(1861217561,4922584,1,153830,0,1,1,'A',1,0.932638,353,735995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 474, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 527}}',120.951,156872805,477622,NULL,'2020-12-15 06:21:58',1608013318,NULL),(1834623663,4922584,1,255610,0,1,1,'A',1,0.975052,254,838647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 459, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 481}}',120.998,115441596,493980,NULL,'2015-03-28 13:17:18',1427548638,NULL),(1860971957,4922584,1,2357965,1,1,1,'A',1,0.93662,234,665017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 59, \"great\": 1175, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1278}}',121.533,156566152,885470,NULL,'2020-12-05 14:22:19',1607178139,NULL),(1838670148,4922584,1,284013,0,1,1,'A',1,0.907084,355,616201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 54, \"great\": 939, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1087}}',121.75,121980192,748034,NULL,'2016-02-16 07:44:38',1455608678,NULL),(1856943259,4922584,1,2237995,1,1,1,'A',1,0.933333,143,679081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 569, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 630}}',122.532,150473415,467170,NULL,'2020-04-26 09:44:41',1587894281,NULL),(1834812173,4922584,1,276572,0,1,1,'A',1,0.953933,176,762225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 445}}',122.765,115771244,372024,NULL,'2015-04-12 01:45:34',1428803134,NULL),(1855265415,4922584,1,2043190,1,1,1,'A',1,0.919863,168,637542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',123.052,147533063,457650,NULL,'2019-12-06 10:45:08',1575629108,NULL),(1834523798,4922584,1,454770,0,1,1,'S',1,0.981675,382,861236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 368, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 382}}',123.439,115441422,362572,NULL,'2015-03-28 13:10:36',1427548236,NULL),(1837659393,4922584,1,217519,0,1,1,'A',1,0.95403,411,764045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 742, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 794}}',124.053,120389062,750870,NULL,'2015-12-02 06:40:21',1449038421,NULL),(1834825435,4922584,1,322578,0,1,1,'S',1,0.974606,571,269981,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 542, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 571}}',124.353,115801406,372216,NULL,'2015-04-13 10:11:58',1428919918,NULL),(1847850256,4922584,1,225075,0,1,1,'A',1,0.928479,144,641710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 701, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 776}}',124.474,136355181,474076,NULL,'2018-03-10 15:05:31',1520694331,NULL),(1836761050,4922584,1,276622,0,1,1,'A',1,0.913559,199,644368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 38, \"great\": 1014, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1180}}',124.592,118967475,881988,NULL,'2015-09-18 09:47:26',1442569646,NULL),(1834648419,4922584,1,351994,0,1,1,'A',1,0.985968,566,899856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 660, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',124.802,115606655,771906,NULL,'2015-04-04 14:42:08',1428158528,NULL),(1834703428,4922584,1,281133,1,1,1,'S',1,0.954887,133,915405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',125.189,115577023,121330,NULL,'2015-04-03 12:35:39',1428064539,NULL),(1860918083,4922584,1,2311580,1,1,1,'A',1,0.931408,197,665149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 77, \"great\": 1511, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1662}}',125.391,156566747,1143230,NULL,'2020-12-05 14:42:31',1607179351,NULL),(1836608647,4922584,1,490067,0,1,1,'A',1,0.967871,286,803751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 475, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 498}}',125.48,118722569,471858,NULL,'2015-09-04 13:52:33',1441374753,NULL),(1835206044,4922584,1,430918,0,1,1,'A',1,0.945351,506,781777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 558, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 613}}',125.932,116347579,586740,NULL,'2015-05-10 01:32:13',1431221533,NULL),(1843356460,4922584,1,1075866,0,1,1,'A',1,0.944,170,721044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 460, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 500}}',126.192,129484359,388696,NULL,'2017-03-11 10:47:14',1489229234,NULL),(1841289293,4922584,1,136749,1,1,1,'A',1,0.925633,269,676267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 632}}',126.237,126231087,466070,NULL,'2016-09-07 11:19:24',1473247164,NULL),(1858116137,4922584,1,997487,1,1,1,'A',1,0.921144,136,639007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 508, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',126.423,152112689,400502,NULL,'2020-06-21 16:57:59',1592758679,NULL),(1834750370,4922584,1,219784,0,1,1,'A',1,0.982007,740,848274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 888, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 917}}',126.519,115483533,879999,NULL,'2015-03-30 06:41:40',1427697700,NULL),(1875358642,4922584,1,151791,0,1,1,'A',1,0.932141,258,687897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 74, \"great\": 1838, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2041}}',126.524,177896848,1588964,NULL,'2023-03-17 13:54:14',1679061254,NULL),(1834914889,4922584,1,510476,0,1,1,'A',1,0.926983,593,699954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 908, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1034}}',126.556,116019594,913168,NULL,'2015-04-24 11:20:40',1429874440,NULL),(1834918929,4922584,1,412493,0,1,1,'A',1,0.938687,293,720636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 1038, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1158}}',126.574,116000316,1016904,NULL,'2015-04-23 11:34:05',1429788845,NULL),(1876884819,4922584,1,116128,0,1,1,'B',1,0.871311,229,523311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 19, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 847}}',126.725,180164840,486076,NULL,'2023-08-04 15:03:04',1691161384,NULL),(1834729305,4922584,1,250578,0,1,1,'A',1,0.976585,635,838515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 981, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1025}}',127.266,115505976,953280,NULL,'2015-03-31 09:35:56',1427794556,NULL),(1835190350,4922584,1,473912,1,1,1,'S',1,0.983788,586,914617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 567, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 586}}',127.37,116347739,728750,NULL,'2015-05-10 01:43:01',1431222181,NULL),(1837681943,4922584,1,274500,0,1,1,'A',1,0.940191,200,713653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 386}, \"maximum_statistics\": {\"great\": 418}}',127.382,120334238,321744,NULL,'2015-11-29 03:15:09',1448766909,NULL),(1836819833,4922584,1,679396,1,1,1,'S',1,0.978261,299,985246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',128.617,118937558,332043,NULL,'2015-09-16 12:23:57',1442406237,NULL),(1836819884,4922584,1,679397,0,1,1,'A',1,0.909195,347,756100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',128.743,118937595,404212,NULL,'2015-09-16 12:26:29',1442406389,NULL),(1841765040,4922584,1,674882,0,1,1,'A',1,0.927735,358,695771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 69, \"great\": 1750, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1965}}',128.747,127009627,1580042,NULL,'2016-10-22 04:59:29',1477112369,NULL),(1837109642,4922584,1,597045,0,1,1,'A',1,0.934411,324,740583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 475, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',128.987,119557749,468828,NULL,'2015-10-20 12:14:53',1445343293,NULL),(1837093468,4922584,1,345482,1,1,1,'S',1,0.996875,480,948484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 477, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 480}}',129.664,119454841,535600,NULL,'2015-10-15 11:06:39',1444907199,NULL),(1841697087,4922584,1,345483,0,1,1,'B',1,0.893923,186,583008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 757, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 905}}',129.818,126948609,569296,NULL,'2016-10-18 11:33:02',1476790382,NULL),(1834720543,4922584,1,288340,0,1,1,'A',1,0.922673,522,785752,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 569, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',130.015,115483382,593520,NULL,'2015-03-30 06:28:27',1427696907,NULL),(1836723165,4922584,1,144172,0,1,1,'A',1,0.90245,319,634636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 917, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1102}}',130.923,118967555,851152,NULL,'2015-09-18 09:52:36',1442569956,NULL),(1835069273,4922584,1,195766,0,1,1,'A',1,0.94021,399,709364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 1297, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1430}}',131.664,116288459,1133890,NULL,'2015-05-07 09:57:09',1430992629,NULL),(1834646250,4922584,1,222885,0,1,1,'S',1,0.98867,1015,878652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 992, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1015}}',131.792,115600889,1041150,NULL,'2015-04-04 10:45:04',1428144304,NULL),(1836727484,4922584,1,261590,1,1,1,'SH',1,0.969957,466,926665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 438, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',131.879,119010474,548058,NULL,'2015-09-20 07:23:22',1442733802,NULL),(1836569750,4922584,1,360691,1,1,1,'S',1,0.995353,538,940795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 533, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',132.109,118765416,661930,NULL,'2015-09-06 12:00:19',1441540819,NULL),(1834650728,4922584,1,262459,1,1,1,'S',1,0.994262,610,893106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 603, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 610}}',132.333,115546854,620186,NULL,'2015-04-02 06:56:13',1427957773,NULL),(1843670904,4922584,1,261694,0,1,1,'A',1,0.938472,517,740282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 651, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',132.375,129986471,632002,NULL,'2017-04-08 07:05:59',1491635159,NULL),(1843406455,4922584,1,866288,0,1,1,'A',1,0.931849,383,698629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 84, \"great\": 1985, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',132.497,129501329,1777244,NULL,'2017-03-12 03:53:31',1489290811,NULL),(1843392918,4922584,1,711061,0,1,1,'A',1,0.935553,324,710425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 844, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 931}}',133.601,129432420,742270,NULL,'2017-03-08 09:00:15',1488963615,NULL),(1834653026,4922584,1,263682,0,1,1,'A',1,0.983449,488,883447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 556, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',134.015,115546973,634542,NULL,'2015-04-02 07:04:39',1427958279,NULL),(1837000986,4922584,1,711060,1,1,1,'A',1,0.993289,550,926923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 589, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 596}}',134.393,119422404,645560,NULL,'2015-10-13 10:25:14',1444731914,NULL),(1834609987,4922584,1,391918,1,1,1,'S',1,0.984805,691,917862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 670, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 691}}',134.803,115464029,827000,NULL,'2015-03-29 09:13:20',1427620400,NULL),(1841457737,4922584,1,256834,1,1,1,'S',1,0.995682,579,942129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 574, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 579}}',134.812,126577164,738594,NULL,'2016-09-26 13:32:56',1474896776,NULL),(1834716061,4922584,1,244118,1,1,1,'S',1,0.981441,916,906334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 882, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 916}}',135.181,115605854,1034690,NULL,'2015-04-04 14:12:28',1428156748,NULL),(1856453493,4922584,1,1770955,1,1,1,'A',1,0.957787,477,777669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 1298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1374}}',135.264,149522968,1222012,NULL,'2020-03-26 17:52:06',1585245126,NULL),(1864492863,4922584,1,95102,0,1,1,'A',1,0.92571,137,654170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',135.296,162080440,390974,NULL,'2021-05-18 21:17:53',1621372673,NULL),(1843451950,4922584,1,818300,0,1,1,'A',1,0.932801,332,677721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 76, \"great\": 2137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2381}}',136.613,129484866,1647100,NULL,'2017-03-11 11:21:35',1489231295,NULL),(1860945045,4922584,1,142182,0,1,1,'A',1,0.952847,195,737753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',137.653,156566014,421078,NULL,'2020-12-05 14:17:09',1607177829,NULL),(1835582566,4922584,1,433171,1,1,1,'S',1,0.984712,556,908707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',137.792,116992859,633160,NULL,'2015-06-12 09:01:16',1434099676,NULL),(1837242140,4922584,1,361159,0,1,1,'A',1,0.909439,225,636229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 675, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 784}}',138.684,119682560,603980,NULL,'2015-10-26 07:10:14',1445843414,NULL),(1835150718,4922584,1,184165,0,1,1,'A',1,0.946739,352,768574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 417, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 460}}',139.05,116310891,424156,NULL,'2015-05-08 13:14:40',1431090880,NULL),(1837067438,4922584,1,431147,1,1,1,'A',1,0.935077,535,726421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 30, \"great\": 1444, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1625}}',139.222,119242995,1597780,NULL,'2015-10-03 07:23:28',1443857008,NULL),(1834768051,4922584,1,180664,0,1,1,'S',1,0.984713,785,911803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 785}}',139.843,115606214,928730,NULL,'2015-04-04 14:25:44',1428157544,NULL),(1851606384,4922584,1,1447507,0,1,1,'A',1,0.94704,446,741098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 1697, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1841}}',139.911,142160794,1614092,NULL,'2019-01-11 08:26:56',1547195216,NULL),(1850729861,4922584,1,813388,0,1,1,'A',1,0.932803,242,685435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 624, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 692}}',139.987,140646249,539478,NULL,'2018-10-13 15:17:16',1539443836,NULL),(1838874925,4922584,1,216056,0,1,1,'A',1,0.941667,255,735426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 547, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 600}}',140.108,122515748,503118,NULL,'2016-03-13 08:25:56',1457857556,NULL),(1836808002,4922584,1,203414,1,1,1,'S',1,0.990753,757,938670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 743, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',140.147,119010377,821676,NULL,'2015-09-20 07:17:20',1442733440,NULL),(1835369975,4922584,1,178967,0,1,1,'A',1,0.958126,781,232603,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 1305, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1409}}',140.557,116706390,742026,NULL,'2015-05-28 12:46:56',1432817216,NULL),(1843400803,4922584,1,249944,1,1,1,'S',1,0.996183,524,938678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 520, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 524}}',141.024,129608784,654970,NULL,'2017-03-18 08:01:27',1489824087,NULL),(1868795031,4922584,1,249371,0,1,1,'A',1,0.924129,440,686933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 52, \"great\": 1293, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1463}}',141.08,168328532,1180998,NULL,'2021-12-18 13:47:09',1639835229,NULL),(1861413539,4922584,1,230214,0,1,1,'A',1,0.939866,236,711391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 1230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1347}}',141.384,157109881,1066448,NULL,'2020-12-22 15:31:39',1608651099,NULL),(1839580150,4922584,1,154164,0,1,1,'A',1,0.946015,270,731516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 1074, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1167}}',141.415,123585999,943730,NULL,'2016-04-30 07:16:31',1462000591,NULL),(1834776032,4922584,1,354144,0,1,1,'A',1,0.953761,406,800800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 747, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 811}}',141.661,115837693,920648,NULL,'2015-04-15 07:38:40',1429083520,NULL),(1834651815,4922584,1,404824,1,1,1,'S',1,0.985477,723,906738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 702, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 723}}',142.317,115590926,893100,NULL,'2015-04-04 01:37:44',1428111464,NULL),(1836777240,4922584,1,586601,0,1,1,'A',1,0.983374,448,872558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 791, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 812}}',142.591,119005723,830040,NULL,'2015-09-20 02:08:25',1442714905,NULL),(1856989551,4922584,1,1983721,1,1,1,'A',1,0.96875,234,810321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',142.834,150473571,481464,NULL,'2020-04-26 09:52:44',1587894764,NULL),(1841225601,4922584,1,433172,0,1,1,'A',1,0.939619,260,688812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 859, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 944}}',143.021,126090170,658732,NULL,'2016-08-30 08:42:54',1472546574,NULL),(1838474972,4922584,1,321064,0,1,1,'A',1,0.929383,248,697300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 546, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 616}}',143.12,121537257,549560,NULL,'2016-01-26 10:22:19',1453803739,NULL),(1836571878,4922584,1,361158,1,1,1,'S',1,0.991039,558,928308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 548, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 558}}',143.267,118721149,690400,NULL,'2015-09-04 12:43:12',1441370592,NULL),(1861012803,4922584,1,493879,0,1,1,'A',1,0.950262,381,789053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 712, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 764}}',143.291,156565425,660200,NULL,'2020-12-05 13:56:17',1607176577,NULL),(1850748329,4922584,1,1754401,1,1,1,'A',1,0.978535,225,838424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',143.862,140645559,362680,NULL,'2018-10-13 14:44:31',1539441871,NULL),(1860914792,4922584,1,2547507,1,1,1,'A',1,0.94898,353,745055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 727, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 784}}',144.075,156565942,710236,NULL,'2020-12-05 14:14:36',1607177676,NULL),(1856547988,4922584,1,2148817,1,1,1,'A',1,0.961506,242,787643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 1115, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1195}}',144.557,149522345,1083194,NULL,'2020-03-26 17:23:42',1585243422,NULL),(1852025479,4922584,1,130242,0,1,1,'A',1,0.9375,228,713338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 653, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 720}}',144.99,142607219,534880,NULL,'2019-02-06 05:12:28',1549429948,NULL),(1836757561,4922584,1,563863,0,1,1,'A',1,0.968333,462,836480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 565, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 600}}',145.231,119008786,590652,NULL,'2015-09-20 05:26:29',1442726789,NULL),(1868841093,4922584,1,1482750,1,1,1,'A',1,0.978299,273,859028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 556, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 576}}',145.496,168328405,555792,NULL,'2021-12-18 13:42:13',1639834933,NULL),(1836747841,4922584,1,224142,1,1,1,'S',1,0.990431,627,985399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 615, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 627}}',146.065,119005927,799706,NULL,'2015-09-20 02:21:07',1442715667,NULL),(1843412162,4922584,1,342847,0,1,1,'A',1,0.929036,339,703812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 827, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 923}}',146.817,129484599,748912,NULL,'2017-03-11 11:03:58',1489230238,NULL),(1848589391,4922584,1,1129305,0,1,1,'A',1,0.930216,400,659066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 1248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1390}}',146.844,137464151,1020206,NULL,'2018-05-05 04:55:19',1525496119,NULL),(1834717012,4922584,1,332280,1,1,1,'S',1,0.95679,486,925814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',147.06,115483259,558366,NULL,'2015-03-30 06:17:43',1427696263,NULL),(1836461113,4922584,1,366622,1,1,1,'S',1,0.987038,1273,919475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1240, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',147.125,118554407,1631826,NULL,'2015-08-26 12:33:09',1440592389,NULL),(1836645837,4922584,1,342846,1,1,1,'S',1,0.986862,647,917578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 630, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 647}}',147.428,118721207,719090,NULL,'2015-09-04 12:46:11',1441370771,NULL),(1842471717,4922584,1,110148,0,1,1,'A',1,0.927149,258,671983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 857, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',147.47,128181620,807998,NULL,'2016-12-29 10:35:09',1483007709,NULL),(1837755173,4922584,1,207134,0,1,1,'A',1,0.92668,395,675817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 61, \"great\": 1382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1548}}',147.553,120554757,1148882,NULL,'2015-12-11 03:39:49',1449805189,NULL),(1850757067,4922584,1,133551,1,1,1,'A',1,0.950988,435,746669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 1129, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1214}}',148.307,140646174,1065418,NULL,'2018-10-13 15:13:10',1539443590,NULL),(1839348763,4922584,1,321291,0,1,1,'A',1,0.973938,408,858187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 500, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 518}}',148.714,123079195,564760,NULL,'2016-04-07 13:07:00',1460034420,NULL),(1838729826,4922584,1,525911,0,1,1,'A',1,0.942922,270,732894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 603, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 657}}',148.794,122061105,559868,NULL,'2016-02-20 11:57:35',1455969455,NULL),(1876153390,4922584,1,1771859,1,1,1,'A',1,0.948929,274,775605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',149.013,179246107,572056,NULL,'2023-06-06 07:06:23',1686035183,NULL),(1836507353,4922584,1,124784,0,1,1,'A',1,0.940367,346,728751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 1095, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',149.809,118552451,1084456,NULL,'2015-08-26 10:38:45',1440585525,NULL),(1859728707,4922584,1,77708,0,1,1,'A',1,0.958105,523,776234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 37, \"great\": 1207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1277}}',149.811,154581318,1182392,NULL,'2020-09-23 14:22:12',1600870932,NULL),(1837319821,4922584,1,667758,1,1,1,'A',1,0.947699,269,790981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 430, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',150.354,119700078,452084,NULL,'2015-10-27 08:10:29',1445933429,NULL),(1836799998,4922584,1,67203,1,1,1,'S',1,0.988701,531,934749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 519, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',150.661,118937490,605898,NULL,'2015-09-16 12:18:56',1442405936,NULL),(1837198292,4922584,1,454771,0,1,1,'A',1,0.93988,257,722791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 444, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 499}}',150.734,119468528,403888,NULL,'2015-10-16 07:54:16',1444982056,NULL),(1854592555,4922584,1,157054,0,1,1,'A',1,0.911677,256,647332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',150.86,146622163,490456,NULL,'2019-10-07 05:14:12',1570425252,NULL),(1847866810,4922584,1,83353,0,1,1,'A',1,0.954545,354,745924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 1161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1243}}',151.56,136355814,981258,NULL,'2018-03-10 15:38:15',1520696295,NULL),(1874944506,4922584,1,784586,0,1,1,'A',1,0.948177,653,751614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 91, \"great\": 2893, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3126}}',151.638,177445572,2804458,NULL,'2023-02-19 13:37:24',1676813844,NULL),(1837048964,4922584,1,167869,0,1,1,'A',1,0.921829,339,810675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 286, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 339}}',152.003,119243975,398443,NULL,'2015-10-03 08:33:24',1443861204,NULL),(1837071520,4922584,1,172994,0,1,1,'A',1,0.958101,380,799083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 666, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 716}}',152.287,119244418,693624,NULL,'2015-10-03 09:02:29',1443862949,NULL),(1837081363,4922584,1,281675,0,1,1,'A',1,0.934035,601,728271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 804, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 902}}',152.463,119507286,762356,NULL,'2015-10-18 00:36:10',1445128570,NULL),(1856952328,4922584,1,1558423,1,1,1,'S',1,0.992256,1033,938341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1017, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1033}}',153.009,150473258,1184100,NULL,'2020-04-26 09:37:23',1587893843,NULL),(1836961411,4922584,1,143093,0,1,1,'A',1,0.935804,391,725723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 850, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 958}}',153.28,119243053,801394,NULL,'2015-10-03 07:28:34',1443857314,NULL),(1834660501,4922584,1,225779,0,1,1,'A',1,0.972941,341,849679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 403, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 425}}',154.027,115669019,457904,NULL,'2015-04-07 07:20:37',1428391237,NULL),(1861420156,4922584,1,90226,1,1,1,'A',1,0.974227,236,802860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 468, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 485}}',154.365,157250350,447408,NULL,'2020-12-27 08:50:14',1609059014,NULL),(1848734841,4922584,1,1558424,1,1,1,'A',1,0.957502,486,778297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 1266, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1353}}',154.623,137497926,1173518,NULL,'2018-05-06 13:51:09',1525614669,NULL),(1877637081,4922584,1,100178,1,1,1,'A',1,0.974106,422,868223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 811}}',154.967,181333605,932624,NULL,'2023-10-25 16:04:12',1698249852,NULL),(1837090674,4922584,1,185341,0,1,1,'A',1,0.954631,482,816083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 484, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 529}}',155.208,119591778,551806,NULL,'2015-10-22 06:38:17',1445495897,NULL),(1837626036,4922584,1,310730,0,1,1,'A',1,0.962338,471,794539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 726, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 770}}',155.43,120341824,721428,NULL,'2015-11-29 11:33:42',1448796822,NULL),(1843427711,4922584,1,139780,0,1,1,'A',1,0.911413,189,636172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 790, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',155.459,129432388,684098,NULL,'2017-03-08 08:57:17',1488963437,NULL),(1835137942,4922584,1,180663,0,1,1,'A',1,0.955959,482,789756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 898, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 965}}',156.293,116158531,986964,NULL,'2015-05-01 06:06:14',1430460374,NULL),(1838681772,4922584,1,231963,0,1,1,'A',1,0.935971,438,736704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 625, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 695}}',156.34,121982384,644492,NULL,'2016-02-16 10:55:06',1455620106,NULL),(1858478034,4922584,1,1913439,0,1,1,'A',1,0.955645,622,783075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 1043, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1116}}',156.519,152780869,1044696,NULL,'2020-07-17 14:55:17',1594997717,NULL),(1843824634,4922584,1,461058,0,1,1,'A',1,0.937995,280,733298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 687, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 758}}',156.798,130157563,678784,NULL,'2017-04-17 05:58:42',1492408722,NULL),(1834801113,4922584,1,414858,0,1,1,'S',1,0.990299,670,925148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 657, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 670}}',157.686,115840514,768510,NULL,'2015-04-15 11:24:36',1429097076,NULL),(1863738639,4922584,1,112943,0,1,1,'A',1,0.940977,363,716062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 737}}',157.94,160893197,546522,NULL,'2021-04-16 06:24:31',1618554271,NULL),(1835026647,4922584,1,506042,1,1,1,'S',1,0.986141,938,917157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 912, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 938}}',158.099,116000634,1084140,NULL,'2015-04-23 11:53:14',1429789994,NULL),(1836676781,4922584,1,282813,1,1,1,'A',1,0.9889,1012,923300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1016, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1036}}',158.783,118721094,1250290,NULL,'2015-09-04 12:40:53',1441370453,NULL),(1856983086,4922584,1,496053,1,1,1,'A',1,0.968966,715,869926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 689, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',159.298,150473498,784720,NULL,'2020-04-26 09:49:13',1587894553,NULL),(1835477213,4922584,1,53318,0,1,1,'A',1,0.978682,427,866957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 496, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 516}}',159.914,116803107,538812,NULL,'2015-06-02 08:13:40',1433232820,NULL),(1850671295,4922584,1,1522889,1,1,1,'A',1,0.957831,457,790216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 691, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 747}}',159.994,140645921,704148,NULL,'2018-10-13 15:01:26',1539442886,NULL),(1863504651,4922584,1,1000928,1,1,1,'A',1,0.973913,363,853796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 443, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 460}}',160.506,160390102,468212,NULL,'2021-04-02 09:24:55',1617355495,NULL),(1861062723,4922584,1,113597,0,1,1,'A',1,0.958894,251,784567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 1332, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1411}}',160.639,156792042,1320888,NULL,'2020-12-12 16:17:56',1607789876,NULL),(1834845303,4922584,1,478235,1,1,1,'S',1,0.992051,629,934492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 619, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 629}}',160.837,115856326,769592,NULL,'2015-04-16 09:09:10',1429175350,NULL),(1841296684,4922584,1,476139,0,1,1,'A',1,0.979818,415,858461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 745, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 768}}',161.091,126201143,728908,NULL,'2016-09-05 11:16:26',1473074186,NULL),(1861022654,4922584,1,2407256,1,1,1,'A',1,0.969912,743,844141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1068, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1130}}',162.091,156565697,1151440,NULL,'2020-12-05 14:05:55',1607177155,NULL),(1837639418,4922584,1,506032,0,1,1,'A',1,0.952038,689,788928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 1152, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1251}}',162.167,120340186,1212572,NULL,'2015-11-29 10:00:36',1448791236,NULL),(1836781294,4922584,1,238215,0,1,1,'A',1,0.94209,401,730380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 28, \"great\": 1280, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1416}}',162.351,118967630,1198716,NULL,'2015-09-18 09:58:04',1442570284,NULL),(1842686170,4922584,1,362948,1,1,1,'S',1,0.986268,619,918800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 602, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 619}}',162.361,128285994,721560,NULL,'2017-01-04 08:28:57',1483518537,NULL),(1837145100,4922584,1,256020,0,1,1,'A',1,0.949686,375,773551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 728, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 795}}',162.454,119557477,777352,NULL,'2015-10-20 12:00:46',1445342446,NULL),(1858561367,4922584,1,1814491,1,1,1,'S',1,0.991435,467,934316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 459, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 467}}',162.714,152779838,520850,NULL,'2020-07-17 14:16:42',1594995402,NULL),(1837118665,4922584,1,301540,0,1,1,'A',1,0.946844,457,788764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 543, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',162.841,119454927,666688,NULL,'2015-10-15 11:14:32',1444907672,NULL),(1841732524,4922584,1,118718,0,1,1,'A',1,0.955516,807,775445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 1304, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1405}}',163.564,127017696,1308160,NULL,'2016-10-22 13:53:42',1477144422,NULL),(1837279224,4922584,1,261205,0,1,1,'A',1,0.967627,514,247722,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 51, \"great\": 2550, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2672}}',163.869,119659108,1355326,NULL,'2015-10-25 04:31:39',1445747499,NULL),(1836973304,4922584,1,178356,0,1,1,'A',1,0.946429,560,894809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 500, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 560}}',164.523,119346747,660310,NULL,'2015-10-09 12:12:51',1444392771,NULL),(1836724021,4922584,1,692819,1,1,1,'S',1,0.961078,501,853639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 462, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 501}}',164.578,119005854,548110,NULL,'2015-09-20 02:15:53',1442715353,NULL),(1837189265,4922584,1,224333,0,1,1,'A',1,0.960389,602,836938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 625, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 669}}',165.177,119572308,727030,NULL,'2015-10-21 06:13:47',1445408027,NULL),(1861341926,4922584,1,137709,0,1,1,'A',1,0.957412,544,788770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 1438, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1538}}',165.782,157110500,1508264,NULL,'2020-12-22 15:51:50',1608652310,NULL),(1841995988,4922584,1,284038,0,1,1,'A',1,0.932384,347,706212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 743, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 843}}',165.799,127309143,703626,NULL,'2016-11-08 09:49:39',1478598579,NULL),(1834917201,4922584,1,69001,0,1,1,'A',1,0.942882,557,769112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 507, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 569}}',166.062,116017783,591280,NULL,'2015-04-24 09:28:05',1429867685,NULL),(1838858639,4922584,1,317159,0,1,1,'A',1,0.96875,254,821773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 500, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 528}}',166.095,122230795,510194,NULL,'2016-02-28 08:08:34',1456646914,NULL),(1860916218,4922584,1,281084,1,1,1,'S',1,0.989484,523,929943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',166.145,156565513,566730,NULL,'2020-12-05 13:59:06',1607176746,NULL),(1845885407,4922584,1,355581,0,1,1,'A',1,0.952962,395,777179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 526, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 574}}',166.236,133185709,514980,NULL,'2017-09-27 05:27:13',1506490033,NULL),(1843454803,4922584,1,991564,0,1,1,'A',1,0.985294,406,883890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 599, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 612}}',166.477,129484423,628854,NULL,'2017-03-11 10:51:44',1489229504,NULL),(1837610712,4922584,1,738570,1,1,1,'A',1,0.967066,581,810378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 1267, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1336}}',166.951,120341769,1307678,NULL,'2015-11-29 11:30:36',1448796636,NULL),(1849389329,4922584,1,1433905,1,1,1,'A',1,0.987673,508,892359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 637, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 649}}',166.982,138648286,695888,NULL,'2018-07-03 06:39:03',1530599943,NULL),(1837697575,4922584,1,179927,0,1,1,'A',1,0.969725,442,839478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 517, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',168.022,120319025,525236,NULL,'2015-11-28 12:14:34',1448712874,NULL),(1837279351,4922584,1,378247,0,1,1,'A',1,0.909597,241,733358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 599, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 719}}',169.099,119779190,682075,NULL,'2015-10-31 09:07:29',1446282449,NULL),(1842925958,4922584,1,888024,0,1,1,'A',1,0.935509,413,733707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 23, \"great\": 1144, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1287}}',169.73,128647575,1174416,NULL,'2017-01-24 13:25:49',1485264349,NULL),(1861318063,4922584,1,871725,0,1,1,'A',1,0.953453,285,771301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',170.009,157110057,572180,NULL,'2020-12-22 15:37:36',1608651456,NULL),(1836486938,4922584,1,434139,0,1,1,'S',1,0.980573,489,904601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 470, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 489}}',170.157,118594562,555030,NULL,'2015-08-28 14:06:22',1440770782,NULL),(1860991832,4922584,1,2237998,1,1,1,'S',1,0.993542,542,935771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 535, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 542}}',170.236,156565257,648500,NULL,'2020-12-05 13:50:25',1607176225,NULL),(1835238775,4922584,1,342676,0,1,1,'S',1,0.975184,544,887548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 517, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 544}}',170.536,116465736,609850,NULL,'2015-05-16 06:17:26',1431757046,NULL),(1843372934,4922584,1,562569,0,1,1,'A',1,0.967273,370,826693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 522, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 550}}',170.713,129484046,560300,NULL,'2017-03-11 10:28:20',1489228100,NULL),(1860910242,4922584,1,98596,0,1,1,'A',1,0.976494,301,846162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 982, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',171.261,156565828,1047332,NULL,'2020-12-05 14:10:51',1607177451,NULL),(1861327337,4922584,1,1913436,0,1,1,'A',1,0.945355,468,752153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 1181, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1281}}',171.895,157110329,1159748,NULL,'2020-12-22 15:45:51',1608651951,NULL),(1837680366,4922584,1,222729,0,1,1,'S',1,0.996552,435,946974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 435}}',172.804,120340675,514190,NULL,'2015-11-29 10:28:12',1448792892,NULL),(1836658832,4922584,1,160615,0,1,1,'A',1,0.978764,558,878906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 745, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 777}}',173.221,118722668,855600,NULL,'2015-09-04 13:56:48',1441375008,NULL),(1878350509,4922584,1,2122514,1,1,1,'A',1,0.978,245,828846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',174.058,182266454,469358,NULL,'2024-01-05 03:05:57',1704423957,NULL),(1860801668,4922584,1,111297,0,1,1,'A',1,0.976615,549,844319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 867, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 898}}',174.196,156377373,854764,NULL,'2020-11-29 07:17:55',1606634275,NULL),(1839280073,4922584,1,174738,0,1,1,'A',1,0.953659,308,753521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 566, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 615}}',174.756,123078450,542232,NULL,'2016-04-07 12:29:37',1460032177,NULL),(1847953512,4922584,1,136184,0,1,1,'A',1,0.966276,515,805516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 1618, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1705}}',174.782,136354639,1675738,NULL,'2018-03-10 14:40:09',1520692809,NULL),(1837457606,4922584,1,757976,0,1,1,'A',1,0.942285,512,756953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 767, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',175.018,119871892,891984,NULL,'2015-11-05 11:00:22',1446721222,NULL),(1861762718,4922584,1,1363571,1,1,1,'A',1,0.969298,631,830339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 1191, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1254}}',175.811,157727199,1285552,NULL,'2021-01-12 10:12:55',1610446375,NULL),(1837442789,4922584,1,350404,0,1,1,'A',1,0.94725,223,739792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 813, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 891}}',176.281,119871761,722872,NULL,'2015-11-05 10:52:00',1446720720,NULL),(1837604030,4922584,1,296266,0,1,1,'A',1,0.973404,460,882084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 448, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 470}}',176.957,120294476,516590,NULL,'2015-11-27 09:53:07',1448617987,NULL),(1837606430,4922584,1,418957,0,1,1,'S',1,0.957974,464,835618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 425, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',177.178,120340637,516350,NULL,'2015-11-29 10:25:47',1448792747,NULL),(1868526820,4922584,1,232636,1,1,1,'A',1,0.964948,1267,844083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 1813, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1940}}',177.299,167940640,2050380,NULL,'2021-12-03 09:40:40',1638524440,NULL),(1838682345,4922584,1,290315,0,1,1,'A',1,0.951305,668,782651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 914, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 996}}',179.223,121982492,948136,NULL,'2016-02-16 11:04:11',1455620651,NULL),(1837612154,4922584,1,242953,0,1,1,'A',1,0.957931,259,769254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 679, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 725}}',179.655,120317473,619502,NULL,'2015-11-28 10:45:42',1448707542,NULL),(1843729742,4922584,1,152817,0,1,1,'A',1,0.969828,392,802823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 668, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 696}}',179.798,129930879,575358,NULL,'2017-04-05 02:19:27',1491358767,NULL),(1858499076,4922584,1,1513662,1,1,1,'A',1,0.955966,496,801466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 646, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 704}}',180.28,152780757,715698,NULL,'2020-07-17 14:50:57',1594997457,NULL),(1839265043,4922584,1,86446,0,1,1,'A',1,0.964119,1225,817821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 1191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1282}}',180.59,123017566,1494770,NULL,'2016-04-04 13:02:09',1459774929,NULL),(1839821508,4922584,1,29360,0,1,1,'A',1,0.980392,435,876973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 738, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',181.165,123897998,865856,NULL,'2016-05-14 14:15:01',1463235301,NULL),(1837050791,4922584,1,362108,0,1,1,'S',1,0.98419,506,908411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 490, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 506}}',182.835,119383643,596060,NULL,'2015-10-11 05:16:02',1444540562,NULL),(1841253079,4922584,1,221923,0,1,1,'S',1,0.992274,453,932718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',182.845,126140526,511870,NULL,'2016-09-02 10:29:24',1472812164,NULL),(1837202999,4922584,1,657360,0,1,1,'A',1,0.966643,444,813056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 1314, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1394}}',182.903,119572382,1363404,NULL,'2015-10-21 06:22:28',1445408548,NULL),(1847887652,4922584,1,1404085,0,1,1,'A',1,0.97343,448,850242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',183.709,136355897,584850,NULL,'2018-03-10 15:42:04',1520696524,NULL),(1861359623,4922584,1,697898,0,1,1,'A',1,0.957928,555,778920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 1636, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1747}}',184.321,157110664,1574664,NULL,'2020-12-22 15:57:36',1608652656,NULL),(1837930250,4922584,1,182511,0,1,1,'S',1,0.994536,549,944287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 543, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 549}}',185.113,120834053,630950,NULL,'2015-12-24 08:40:45',1450946445,NULL),(1837155257,4922584,1,211827,0,1,1,'A',1,0.946087,575,812246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 513, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 575}}',185.301,119591822,641570,NULL,'2015-10-22 06:42:24',1445496144,NULL),(1839274337,4922584,1,353052,0,1,1,'S',1,0.986169,723,917452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 703, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 723}}',185.39,123096472,816570,NULL,'2016-04-08 10:36:18',1460111778,NULL),(1846118663,4922584,1,1242099,0,1,1,'A',1,0.934278,479,720389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 697, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 776}}',185.97,133581232,653836,NULL,'2017-10-20 02:20:11',1508466011,NULL),(1858482105,4922584,1,106957,1,1,1,'A',1,0.970357,635,836910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 1332, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',187.398,152780590,1499014,NULL,'2020-07-17 14:44:31',1594997071,NULL),(1865742923,4922584,1,263683,0,1,1,'A',1,0.951881,283,765411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 839, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 904}}',187.452,163770896,775036,NULL,'2021-07-09 04:50:11',1625806211,NULL),(1837235087,4922584,1,409134,0,1,1,'S',1,0.972855,571,882546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 540, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 571}}',188.669,119699239,677820,NULL,'2015-10-27 06:30:18',1445927418,NULL),(1837184116,4922584,1,222623,0,1,1,'A',1,0.972626,936,848995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 1378, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1443}}',188.751,119614191,1488530,NULL,'2015-10-23 11:11:00',1445598660,NULL),(1837248683,4922584,1,126763,0,1,1,'A',1,0.943358,321,738235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 1110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1227}}',188.946,119682643,993044,NULL,'2015-10-26 07:19:59',1445843999,NULL),(1840711151,4922584,1,469272,0,1,1,'A',1,0.99044,480,909383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 514, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 523}}',189.083,125249958,590450,NULL,'2016-07-18 07:26:04',1468826764,NULL),(1859327629,4922584,1,1939224,0,1,1,'B',1,0.887534,369,679971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 286}, \"maximum_statistics\": {\"great\": 369}}',189.445,153970894,333830,NULL,'2020-08-30 08:23:51',1598775831,NULL),(1843371710,4922584,1,692777,1,1,1,'S',1,0.994759,477,944751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 472, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 477}}',190.279,129501070,552410,NULL,'2017-03-12 03:35:07',1489289707,NULL),(1837666540,4922584,1,219574,0,1,1,'A',1,0.954359,474,785173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 1119, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1216}}',190.493,120318118,1162142,NULL,'2015-11-28 11:22:27',1448709747,NULL),(1837267314,4922584,1,685029,0,1,1,'A',1,0.940748,430,731918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 868, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 962}}',192.122,119701501,820436,NULL,'2015-10-27 10:11:29',1445940689,NULL),(1860848165,4922584,1,2194405,1,1,1,'A',1,0.972727,366,837952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 630, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 660}}',192.235,156377503,645134,NULL,'2020-11-29 07:25:22',1606634722,NULL),(1839292609,4922584,1,289339,0,1,1,'A',1,0.957766,731,808464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 1372, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1468}}',192.698,123078219,1432136,NULL,'2016-04-07 12:16:41',1460031401,NULL),(1837024220,4922584,1,190833,0,1,1,'A',1,0.962865,343,804721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 1065, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1131}}',192.709,119436933,1155560,NULL,'2015-10-14 08:18:16',1444810696,NULL),(1837250221,4922584,1,85924,0,1,1,'A',1,0.975971,461,863211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',193.165,119699208,978960,NULL,'2015-10-27 06:25:32',1445927132,NULL),(1841192391,4922584,1,190048,0,1,1,'A',1,0.989221,566,915967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',193.868,126140580,639780,NULL,'2016-09-02 10:34:03',1472812443,NULL),(1842379935,4922584,1,1081354,0,1,1,'A',1,0.983146,479,891882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 689, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 712}}',194.179,128015363,727718,NULL,'2016-12-20 03:07:54',1482203274,NULL),(1843402685,4922584,1,179536,0,1,1,'S',1,0.997988,497,954206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',194.624,129483967,561660,NULL,'2017-03-11 10:22:58',1489227778,NULL),(1856539123,4922584,1,229760,1,1,1,'S',1,0.973186,634,886463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 600, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 634}}',194.743,149522843,707960,NULL,'2020-03-26 17:47:08',1585244828,NULL),(1839349044,4922584,1,757975,1,1,1,'A',1,0.985594,823,915370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 816, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 833}}',194.903,123033979,982520,NULL,'2016-04-05 07:58:46',1459843126,NULL),(1861013201,4922584,1,234985,1,1,1,'S',1,0.999154,591,957629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 590, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 591}}',194.963,156565330,655030,NULL,'2020-12-05 13:52:49',1607176369,NULL),(1839304321,4922584,1,142855,0,1,1,'S',1,0.975309,648,887060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 616, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 648}}',195.079,123078273,772420,NULL,'2016-04-07 12:19:55',1460031595,NULL),(1861069238,4922584,1,120350,1,1,1,'S',1,0.994211,950,943485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 939, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 950}}',195.51,156791912,1076980,NULL,'2020-12-12 16:13:24',1607789604,NULL),(1838698510,4922584,1,819316,0,1,1,'S',1,0.990329,517,930886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 507, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 517}}',195.57,122060932,602740,NULL,'2016-02-20 11:49:31',1455968971,NULL),(1843470114,4922584,1,160839,0,1,1,'A',1,0.961219,592,802944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 1019, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1083}}',195.813,129465980,969580,NULL,'2017-03-10 12:00:05',1489147205,NULL),(1846262187,4922584,1,1241101,0,1,1,'A',1,0.971154,480,840312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 596, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',195.992,133820430,606110,NULL,'2017-11-02 12:40:20',1509626420,NULL),(1843575975,4922584,1,278000,0,1,1,'A',1,0.969407,522,876610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 492, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 523}}',196.583,129703479,579020,NULL,'2017-03-23 12:41:14',1490272874,NULL),(1861348640,4922584,1,146233,1,1,1,'S',1,0.989362,611,927998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 598, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 611}}',196.802,157193772,764780,NULL,'2020-12-25 11:33:59',1608896039,NULL),(1843424732,4922584,1,190723,0,1,1,'A',1,0.976793,472,831279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 1143, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1185}}',196.901,129484499,1123116,NULL,'2017-03-11 10:56:49',1489229809,NULL),(1837017926,4922584,1,280717,0,1,1,'S',1,0.991718,483,932070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 475, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',197.03,119421946,563340,NULL,'2015-10-13 09:48:49',1444729729,NULL),(1837301146,4922584,1,221543,0,1,1,'A',1,0.938626,301,735447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 790, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 888}}',197.364,119659333,801918,NULL,'2015-10-25 04:47:28',1445748448,NULL),(1856483081,4922584,1,1636728,1,1,1,'A',1,0.98135,616,873393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1090, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1126}}',198.68,149522751,1207362,NULL,'2020-03-26 17:42:35',1585244555,NULL),(1842639122,4922584,1,245958,1,1,1,'A',1,0.975795,576,873433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 691, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',198.71,128285878,766036,NULL,'2017-01-04 08:16:51',1483517811,NULL),(1837313213,4922584,1,106158,0,1,1,'A',1,0.975721,341,867791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 634, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 659}}',202.253,119663019,695172,NULL,'2015-10-25 08:31:04',1445761864,NULL),(1874978796,4922584,1,435822,0,1,1,'A',1,0.969706,852,821258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 1533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1601}}',203.686,177446928,1521904,NULL,'2023-02-19 14:47:39',1676818059,NULL),(1843465550,4922584,1,295167,1,1,1,'S',1,0.992545,1006,938878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 991, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1006}}',203.938,129484120,1174680,NULL,'2017-03-11 10:32:38',1489228358,NULL),(1850769421,4922584,1,1097541,0,1,1,'A',1,0.952482,582,778469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 26, \"great\": 1940, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2115}}',204.213,140645835,1942696,NULL,'2018-10-13 14:57:20',1539442640,NULL),(1837603906,4922584,1,296261,0,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 425}}',205.222,120294542,487260,NULL,'2015-11-27 10:00:05',1448618405,NULL),(1836931454,4922584,1,414274,0,1,1,'A',1,0.979604,688,879304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 830, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 858}}',205.323,119222859,915136,NULL,'2015-10-02 06:02:50',1443765770,NULL),(1877032624,4922584,1,1433224,1,1,1,'S',1,0.977723,606,894132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',206.234,180432223,725580,NULL,'2023-08-22 10:20:18',1692699618,NULL),(1861140102,4922584,1,73861,1,1,1,'A',1,0.974055,865,799408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 1696, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1773}}',206.26,156791821,1516692,NULL,'2020-12-12 16:09:56',1607789396,NULL),(1864603008,4922584,1,80827,0,1,1,'A',1,0.976156,518,870879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 666, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 692}}',206.5,162080417,847650,NULL,'2021-05-18 21:16:07',1621372567,NULL),(1836588188,4922584,1,174737,0,1,1,'S',1,0.990157,508,931765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 498, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 508}}',208.47,118722216,563502,NULL,'2015-09-04 13:36:53',1441373813,NULL),(1837622035,4922584,1,493879,1,1,1,'S',1,0.997382,764,952792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 760, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 764}}',209.038,120318907,913728,NULL,'2015-11-28 12:09:20',1448712560,NULL),(1841309570,4922584,1,250579,0,1,1,'A',1,0.962278,495,777611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 1328, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1405}}',210.4,126301477,1186238,NULL,'2016-09-11 05:58:40',1473573520,NULL),(1861401944,4922584,1,78760,0,1,1,'A',1,0.984305,425,880749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 654, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 669}}',211.547,157194629,706148,NULL,'2020-12-25 12:14:30',1608898470,NULL),(1871379912,4922584,1,1936317,1,1,1,'A',1,0.96206,400,806902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 1730, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1845}}',211.729,172074287,1825906,NULL,'2022-05-22 10:51:23',1653216683,NULL),(1837668239,4922584,1,97949,0,1,1,'A',1,0.95996,966,812386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 26, \"great\": 2335, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',212.184,120466707,2700960,NULL,'2015-12-06 07:16:07',1449386167,NULL),(1840716742,4922584,1,471178,1,1,1,'S',1,0.996723,763,947919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 758, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 763}}',212.195,125249931,877150,NULL,'2016-07-18 07:23:43',1468826623,NULL),(1843389739,4922584,1,321286,0,1,1,'A',1,0.952297,576,807447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 1040, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1132}}',212.384,129432336,1176804,NULL,'2017-03-08 08:51:57',1488963117,NULL),(1837711579,4922584,1,184851,0,1,1,'A',1,0.976796,1033,862344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 1516, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1573}}',212.679,120317900,1694186,NULL,'2015-11-28 11:10:18',1448709018,NULL),(1837609990,4922584,1,366293,0,1,1,'A',1,0.952887,569,780109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 1691, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1836}}',213.035,120317605,1774896,NULL,'2015-11-28 10:52:24',1448707944,NULL),(1837079931,4922584,1,281558,0,1,1,'S',1,0.984114,598,912712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 579, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598}}',213.041,119454548,660000,NULL,'2015-10-15 10:45:03',1444905903,NULL),(1837652799,4922584,1,215581,0,1,1,'S',1,0.994259,871,942501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 861, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 871}}',214.237,120277626,1005800,NULL,'2015-11-26 10:13:33',1448532813,NULL),(1841618222,4922584,1,220928,0,1,1,'S',1,0.997099,517,950851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 517}}',214.698,126741425,622370,NULL,'2016-10-06 11:45:46',1475754346,NULL),(1856511253,4922584,1,1110481,0,1,1,'A',1,0.978076,587,862719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1470, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1528}}',214.731,149522122,1617020,NULL,'2020-03-26 17:12:57',1585242777,NULL),(1837132919,4922584,1,360692,0,1,1,'A',1,0.973451,884,882478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 864, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 904}}',216.391,119454369,1044700,NULL,'2015-10-15 10:32:16',1444905136,NULL),(1865672534,4922584,1,406756,0,1,1,'A',1,0.980745,395,860594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 782, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',217.063,163672675,883800,NULL,'2021-07-06 05:34:54',1625549694,NULL),(1875284169,4922584,1,217280,0,1,1,'A',1,0.968613,695,826680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 1308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1370}}',217.114,178010780,1318324,NULL,'2023-03-24 05:48:41',1679636921,NULL),(1837670237,4922584,1,221408,0,1,1,'S',1,0.993396,530,940859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',217.67,120318973,610242,NULL,'2015-11-28 12:12:28',1448712748,NULL),(1836627286,4922584,1,685028,1,1,1,'S',1,0.978764,777,898885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 744, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 777}}',219.056,118703038,896090,NULL,'2015-09-03 11:04:46',1441278286,NULL),(1861373223,4922584,1,56587,1,1,1,'A',1,0.990441,526,874678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 680}}',221.351,157194290,699382,NULL,'2020-12-25 11:58:36',1608897516,NULL),(1838727943,4922584,1,161275,0,1,1,'A',1,0.976237,1385,876168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 1471, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1536}}',222.096,121980161,1823008,NULL,'2016-02-16 07:41:00',1455608460,NULL),(1837731071,4922584,1,704083,0,1,1,'A',1,0.939144,1085,744537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 25, \"great\": 1461, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1635}}',222.208,120554837,1625178,NULL,'2015-12-11 03:50:22',1449805822,NULL),(1841515759,4922584,1,82117,0,1,1,'A',1,0.987179,873,908370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1257, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1287}}',222.664,126509178,1482676,NULL,'2016-09-22 23:04:57',1474585497,NULL),(1837661666,4922584,1,136526,0,1,1,'A',1,0.968504,630,823278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 1089, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1143}}',222.891,120277846,1052476,NULL,'2015-11-26 10:32:04',1448533924,NULL),(1853799154,4922584,1,903185,1,1,1,'A',1,0.958271,1225,824868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 7, \"great\": 1841, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2001}}',223.699,145485398,2143858,NULL,'2019-07-23 12:21:16',1563884476,NULL),(1843398107,4922584,1,128116,1,1,1,'S',1,0.994181,1117,943078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1104, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1117}}',226.736,129587759,1359350,NULL,'2017-03-17 06:11:49',1489731109,NULL),(1865752567,4922584,1,92189,0,1,1,'A',1,0.981547,337,854774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 1107, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1138}}',229.785,163771093,1122908,NULL,'2021-07-09 05:01:41',1625806901,NULL),(1866017933,4922584,1,280112,1,1,1,'A',1,0.985702,769,897022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 1162, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1189}}',230.717,164033183,1340194,NULL,'2021-07-17 09:49:09',1626515349,NULL),(1837169434,4922584,1,138551,0,1,1,'A',1,0.962069,379,829796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 539, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 580}}',231.1,119573092,596256,NULL,'2015-10-21 07:33:15',1445412795,NULL),(1837184613,4922584,1,278000,0,1,1,'S',1,0.984704,523,969834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 507, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523}}',233.582,119591914,608724,NULL,'2015-10-22 06:51:24',1445496684,NULL),(1839326465,4922584,1,388464,0,1,1,'A',1,0.97659,731,868356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1371, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1431}}',236.337,123078706,1508140,NULL,'2016-04-07 12:42:13',1460032933,NULL),(1838995446,4922584,1,394235,0,1,1,'A',1,0.96461,719,826896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1035, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1102}}',242.584,122517094,1100498,NULL,'2016-03-13 09:53:51',1457862831,NULL),(1843379128,4922584,1,399850,1,1,1,'S',1,0.988356,730,923553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 713, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 730}}',243.943,129464501,816330,NULL,'2017-03-10 09:59:32',1489139972,NULL),(1863267070,4922584,1,1951755,1,1,1,'A',1,0.984304,1147,904541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1698, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1752}}',248.348,160083352,2060870,NULL,'2021-03-25 13:33:34',1616679214,NULL),(1843706818,4922584,1,1153788,1,1,1,'A',1,0.984202,1598,902779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 1848, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1899}}',251.248,129904575,2238468,NULL,'2017-04-03 12:29:35',1491222575,NULL),(1874980195,4922584,1,904516,0,1,1,'S',1,0.989479,998,929741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 977, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 998}}',263.592,177445278,1172780,NULL,'2023-02-19 13:25:23',1676813123,NULL),(1861081121,4922584,1,1853046,1,1,1,'A',1,0.991619,1817,928186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1879, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1909}}',274.034,156631882,2319542,NULL,'2020-12-07 14:11:54',1607350314,NULL),(1837029421,4922584,1,624447,0,1,1,'A',1,0.980618,1378,890370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 1714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1780}}',277.465,119325580,2061090,NULL,'2015-10-08 05:11:35',1444281095,NULL),(1863684819,4922584,1,491412,0,1,1,'A',1,0.984342,500,902853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 931, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 958}}',280.122,160574767,1092506,NULL,'2021-04-07 10:30:51',1617791451,NULL),(1837604833,4922584,1,120132,0,1,1,'A',1,0.97696,1046,878902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 1817, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1888}}',296.444,120408319,2051820,NULL,'2015-12-03 11:22:38',1449141758,NULL),(1861515923,4922584,1,403323,1,1,1,'A',1,0.986878,1159,902158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1450, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1486}}',303.595,157377530,1679552,NULL,'2020-12-31 13:22:54',1609420974,NULL),(1836219685,4925345,1,693245,0,1,1,'A',1,0.909091,72,576735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 121}}',14.4471,118150240,53638,NULL,'2015-08-07 09:54:56',1438941296,NULL),(1836416139,4925345,1,692775,0,1,1,'B',1,0.879581,57,474683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 191}}',19.3565,118308348,68036,NULL,'2015-08-14 15:49:28',1439567368,NULL),(1837760127,4925345,1,169846,0,1,1,'B',1,0.830339,148,435523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 51, \"great\": 382}, \"maximum_statistics\": {\"great\": 501}}',21.0094,120586154,249074,NULL,'2015-12-12 14:06:02',1449929162,NULL),(1846424259,4925345,1,195785,0,1,1,'B',1,0.835106,87,403675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 86, \"great\": 653}, \"maximum_statistics\": {\"great\": 846}}',23.9074,134022256,320079,NULL,'2017-11-12 22:10:20',1510524620,NULL),(1855091767,4925345,1,468991,0,1,1,'B',1,0.884752,184,571935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',28.0121,147504550,201084,NULL,'2019-12-04 07:14:16',1575443656,NULL),(1836600887,4925345,1,177847,0,1,1,'S',1,0.983539,243,888585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 243}}',32.2787,118712031,302461,NULL,'2015-09-03 22:38:49',1441319929,NULL),(1852227445,4925345,1,468992,0,1,1,'B',1,0.883117,232,539999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 318}, \"maximum_statistics\": {\"great\": 385}}',40.6892,143080559,258242,NULL,'2019-03-06 23:06:46',1551913606,NULL),(1840165332,4925345,1,750664,0,1,1,'A',1,0.937919,240,718736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',41.3192,124621249,304468,NULL,'2016-06-16 15:56:07',1466092567,NULL),(1849709864,4940698,1,106965,1,1,1,'B',1,0.812605,321,219374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 87, \"great\": 459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 595}}',NULL,139101745,285590,NULL,'2018-07-25 15:45:38',1532533538,NULL),(1849709856,4940698,1,106965,1,1,1,'A',1,0.902521,411,90335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 46, \"great\": 525, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 595}}',NULL,139101691,234180,NULL,'2018-07-25 15:42:50',1532533370,NULL),(1850095404,4940698,1,119431,1,1,1,'A',1,0.928275,247,650380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 1065, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1206}}',NULL,139634004,771818,NULL,'2018-08-19 17:57:11',1534701431,NULL),(1849892920,4940698,1,149732,1,1,1,'A',1,0.906414,123,569654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 55, \"great\": 828}, \"maximum_statistics\": {\"great\": 951}}',NULL,139592124,455040,NULL,'2018-08-17 19:10:45',1534533045,NULL),(1847859725,4940698,1,154046,1,1,1,'A',1,0.973188,699,854710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 1322, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1380}}',NULL,136326481,1396824,NULL,'2018-03-09 08:55:23',1520585723,NULL),(1847742536,4940698,1,157286,1,1,1,'B',1,0.870591,781,285144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 215, \"great\": 1959, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2353}}',NULL,136259603,1229108,NULL,'2018-03-05 13:27:39',1520256459,NULL),(1847742420,4940698,1,157286,1,1,1,'A',1,0.954314,967,243255,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 56, \"great\": 2194, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2353}}',NULL,136197130,1243785,NULL,'2018-03-02 14:12:44',1519999964,NULL),(1850309602,4940698,1,169245,1,1,1,'A',1,0.943929,312,720822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 1097, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,140192869,941316,NULL,'2018-09-17 21:15:56',1537218956,NULL),(1851965024,4940698,1,172834,1,1,1,'C',1,0.755704,108,311064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 124, \"great\": 774}, \"maximum_statistics\": {\"great\": 1271}}',NULL,142587338,519576,NULL,'2019-02-04 19:46:27',1549309587,NULL),(1849938569,4940698,1,178237,1,1,1,'S',1,0.999697,1649,957750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1648, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1649}}',NULL,139551980,1913710,NULL,'2018-08-15 19:33:40',1534361620,NULL),(1851879201,4940698,1,195760,1,1,1,'D',1,0.632402,118,85895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 626, \"miss\": 463, \"great\": 1022, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2111}}',NULL,142446221,573954,NULL,'2019-01-27 13:43:03',1548596583,NULL),(1848749955,4940698,1,237676,1,1,1,'A',1,0.952368,743,766656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 1682, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1816}}',NULL,137760221,1635894,NULL,'2018-05-19 14:43:25',1526741005,NULL),(1876976027,4940698,1,237676,1,1,1,'A',1,0.971641,1134,907601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 1727, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1816}}',NULL,180427473,2027370,NULL,'2023-08-22 00:20:35',1692663635,NULL),(1849276049,4940698,1,259631,1,1,1,'A',1,0.962415,1099,834157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 1250, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1317}}',NULL,138607026,1448076,NULL,'2018-07-01 02:08:54',1530410934,NULL),(1847761466,4940698,1,260832,1,1,1,'A',1,0.96778,756,838826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 1188, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1257, \"legacy_combo_increase\": 8}}',NULL,136273042,1478774,NULL,'2018-03-06 08:25:23',1520324723,NULL),(1842323761,4940698,1,270394,1,1,1,'A',1,0.979925,633,871975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1034, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1071}}',NULL,127734360,1118608,NULL,'2016-12-03 19:46:09',1480794369,NULL),(1842324063,4940698,1,270395,1,1,1,'A',1,0.941304,492,764733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1150}}',NULL,127734258,1066148,NULL,'2016-12-03 19:41:14',1480794074,NULL),(1851961090,4940698,1,290466,1,1,1,'A',1,0.9757,634,839698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 1685, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1749}}',NULL,142617907,1722860,NULL,'2019-02-06 21:04:00',1549487040,NULL),(1842237977,4940698,1,296384,1,1,1,'A',1,0.957721,434,802840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 502}, \"maximum_statistics\": {\"great\": 544}}',NULL,127718597,488404,NULL,'2016-12-03 01:19:00',1480727940,NULL),(1851879295,4940698,1,328085,1,1,1,'A',1,0.974662,561,855531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',NULL,142463698,858416,NULL,'2019-01-28 14:19:43',1548685183,NULL),(1850098316,4940698,1,328085,1,1,1,'A',1,0.994932,872,285624,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 880, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',NULL,139639506,487572,NULL,'2018-08-19 23:44:10',1534722250,NULL),(1850251792,4940698,1,334376,1,1,1,'A',1,0.990264,844,902640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 1421, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1438}}',NULL,139841051,1451220,NULL,'2018-08-30 03:11:37',1535598697,NULL),(1853781795,4940698,1,335786,1,1,1,'A',1,0.904352,287,644282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 838}, \"maximum_statistics\": {\"great\": 988}}',NULL,145377182,819168,NULL,'2019-07-16 19:30:36',1563305436,NULL),(1850001335,4940698,1,344834,1,1,1,'A',1,0.983749,759,869538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 1797, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1846}}',NULL,139552915,1969406,NULL,'2018-08-15 20:30:10',1534365010,NULL),(1842269868,4940698,1,403447,1,1,1,'B',1,0.88626,315,579568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',NULL,127734210,450218,NULL,'2016-12-03 19:37:54',1480793874,NULL),(1877909381,4940698,1,418788,1,1,1,'A',1,0.967311,412,849339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 2308, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 2432}}',NULL,181680652,2379501,NULL,'2023-11-21 06:06:31',1700546791,NULL),(1849309603,4940698,1,437139,1,1,1,'A',1,0.942649,224,338902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',NULL,138505952,295590,NULL,'2018-06-25 16:39:36',1529944776,NULL),(1857307305,4940698,1,438321,1,1,1,'A',1,0.979154,1163,886088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 1597, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1655}}',NULL,150822228,1898636,NULL,'2020-05-07 22:23:27',1588890207,NULL),(1876154238,4940698,1,463330,1,1,1,'A',1,0.942105,555,735747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 71, \"great\": 1667, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1805}}',NULL,179356333,1640374,NULL,'2023-06-13 11:31:33',1686655893,NULL),(2355637472,4940698,1,485435,1,1,1,'A',1,0.976803,1709,865343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 68, \"great\": 6111, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 6337}}',NULL,182813743,6347890,NULL,'2024-02-16 15:33:54',1708097634,NULL),(1850005975,4940698,1,506186,1,1,1,'A',1,0.948459,273,746249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 866, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,139592270,813420,NULL,'2018-08-17 19:19:16',1534533556,NULL),(1849142684,4940698,1,524961,1,1,1,'A',1,0.916996,290,665834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 62, \"great\": 906, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1012}}',NULL,138423995,795464,NULL,'2018-06-21 15:16:30',1529594190,NULL),(1851947936,4940698,1,571028,1,1,1,'B',1,0.81872,196,207949,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 111, \"great\": 649, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 844}}',NULL,142631745,355300,NULL,'2019-02-07 20:00:22',1549569622,NULL),(1850588812,4940698,1,572525,1,1,1,'C',1,0.79523,143,190206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 268, \"great\": 1345, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1824}}',NULL,140545874,734672,NULL,'2018-10-07 15:30:11',1538926211,NULL),(1850588781,4940698,1,572525,1,1,1,'B',1,0.886787,275,272641,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 160, \"great\": 1571, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1824}}',NULL,140545401,985220,NULL,'2018-10-07 15:03:18',1538924598,NULL),(1851223673,4940698,1,650759,1,1,1,'A',1,0.982578,943,888385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1148}}',NULL,141570695,1125520,NULL,'2018-12-08 03:41:13',1544240473,NULL),(1850118276,4940698,1,650760,1,1,1,'A',1,0.969221,495,803775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 759, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',NULL,139639460,633450,NULL,'2018-08-19 23:40:24',1534722024,NULL),(1847894090,4940698,1,660595,1,1,1,'A',1,0.94916,660,786162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 1077, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1190}}',NULL,136371486,1198156,NULL,'2018-03-11 08:09:31',1520755771,NULL),(1850898596,4940698,1,701069,1,1,1,'A',1,0.9352,497,723372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 77, \"great\": 1662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1821}}',NULL,140815731,1628212,NULL,'2018-10-23 14:50:37',1540306237,NULL),(1847304587,4940698,1,713877,1,1,1,'A',1,0.950283,320,740753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 57, \"great\": 1968, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2122}}',NULL,135449768,1728866,NULL,'2018-01-22 22:03:07',1516658587,NULL),(1850181968,4940698,1,722844,1,1,1,'C',1,0.71564,237,53973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 731, \"miss\": 669, \"great\": 2238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3638}}',NULL,139861302,1006060,NULL,'2018-08-31 06:29:50',1535696990,NULL),(1849968832,4940698,1,729079,1,1,1,'A',1,0.97629,562,873378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 717}}',NULL,139547217,772508,NULL,'2018-08-15 14:59:46',1534345186,NULL),(1849070978,4940698,1,739983,1,1,1,'A',1,0.909784,552,695693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 672, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 787}}',NULL,138252387,720524,NULL,'2018-06-12 20:15:53',1528834553,NULL),(1850433979,4940698,1,740924,1,1,1,'A',1,0.988845,460,958951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 748, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 762}}',NULL,140223251,832584,NULL,'2018-09-19 19:37:23',1537385843,NULL),(1852303127,4940698,1,743086,1,1,1,'A',1,0.977483,445,869138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 32, \"great\": 1580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,143017536,1459448,NULL,'2019-03-03 02:21:35',1551579695,NULL),(1850437762,4940698,1,743086,1,1,1,'A',1,0.995373,1132,939608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1621}}',NULL,140311734,1856280,NULL,'2018-09-24 13:26:59',1537795619,NULL),(1847221929,4940698,1,744165,1,1,1,'A',1,0.940994,356,738226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 1020, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1127}}',NULL,135432250,1013834,NULL,'2018-01-21 22:42:49',1516574569,NULL),(1849193193,4940698,1,744166,1,1,1,'A',1,0.906024,521,316714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 81, \"great\": 1092, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1245}}',NULL,138412544,666550,NULL,'2018-06-21 01:06:43',1529543203,NULL),(1850439843,4940698,1,744166,1,1,1,'A',1,0.923695,482,664548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 1105, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1245}}',NULL,140311834,940534,NULL,'2018-09-24 13:32:33',1537795953,NULL),(1852052455,4940698,1,751051,1,1,1,'A',1,0.951735,437,801311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 849, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 922}}',NULL,142588296,943752,NULL,'2019-02-04 21:08:19',1549314499,NULL),(1852075165,4940698,1,778456,1,1,1,'A',1,0.980529,996,891349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 2004, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2080}}',NULL,142946205,2448134,NULL,'2019-02-26 20:02:34',1551211354,NULL),(1844352781,4940698,1,800534,1,1,1,'A',1,0.937669,266,729296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 369}}',NULL,130921743,297900,NULL,'2017-05-28 20:03:15',1496001795,NULL),(1843891052,4940698,1,802191,1,1,1,'C',1,0.794956,184,193901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 133, \"great\": 671, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,130408236,357284,NULL,'2017-04-30 21:48:41',1493588921,NULL),(1844000592,4940698,1,802191,1,1,1,'A',1,0.925439,509,210128,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 815, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,130427857,441442,NULL,'2017-05-01 23:12:34',1493680354,NULL),(1850970742,4940698,1,806325,1,1,1,'B',1,0.822963,876,214942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1690, \"miss\": 350, \"great\": 4710, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 6750}}',NULL,141099862,3372203,NULL,'2018-11-09 16:04:07',1541779447,NULL),(1849170462,4940698,1,824095,1,1,1,'A',1,0.980392,510,869760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 890, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 918}}',NULL,138313351,881780,NULL,'2018-06-16 01:04:49',1529111089,NULL),(1876106481,4940698,1,836285,1,1,1,'A',1,0.979178,3042,883805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 3661, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3794}}',NULL,179136264,4675225,NULL,'2023-05-30 12:33:09',1685449989,NULL),(1841999781,4940698,1,841599,1,1,1,'C',1,0.717207,192,277600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 65, \"great\": 373}, \"maximum_statistics\": {\"great\": 709}}',NULL,127383633,324860,NULL,'2016-11-12 19:15:28',1478978128,NULL),(1843625993,4940698,1,841599,1,1,1,'B',1,0.877997,353,295637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 8, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',NULL,129897078,397730,NULL,'2017-04-02 23:32:25',1491175945,NULL),(1850766365,4940698,1,844135,1,1,1,'A',1,0.918317,245,641786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 1061, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1212}}',NULL,140703691,830064,NULL,'2018-10-17 03:08:01',1539745681,NULL),(1849941987,4940698,1,851609,1,1,1,'A',1,0.952688,546,785364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 1643, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1786}}',NULL,139553089,1845574,NULL,'2018-08-15 20:44:53',1534365893,NULL),(1849195951,4940698,1,860471,1,1,1,'B',1,0.870572,635,270462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1376, \"miss\": 1212, \"great\": 12092, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 14680}}',NULL,138326153,6004534,NULL,'2018-06-16 15:01:32',1529161292,NULL),(1849945293,4940698,1,861023,1,1,1,'A',1,0.992593,1227,926775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 1602, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1620}}',NULL,139552735,1839814,NULL,'2018-08-15 20:16:33',1534364193,NULL),(1856263055,4940698,1,861415,1,1,1,'A',1,0.93047,969,725430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 47, \"great\": 1731, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1956}}',NULL,149190633,2104066,NULL,'2020-03-13 13:46:24',1584107184,NULL),(1850426967,4940698,1,862088,1,1,1,'B',1,0.893822,331,305877,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 166, \"great\": 2410, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2849}}',NULL,140389775,1582550,NULL,'2018-09-29 06:12:22',1538201542,NULL),(1842910535,4940698,1,869286,1,1,1,'C',1,0.788426,298,194472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 140, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1080}}',NULL,128703857,421110,NULL,'2017-01-27 16:30:31',1485534631,NULL),(1842917131,4940698,1,875324,1,1,1,'B',1,0.837806,126,422496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 64, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 857}}',NULL,128834500,378834,NULL,'2017-02-03 17:53:03',1486144383,NULL),(1842917126,4940698,1,875324,1,1,1,'B',1,0.854142,155,223186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 56, \"great\": 663, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 857}}',NULL,128834429,319392,NULL,'2017-02-03 17:48:05',1486144085,NULL),(1846698779,4940698,1,876689,1,1,1,'A',1,0.91466,160,639393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 814, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 955}}',NULL,134672604,682182,NULL,'2017-12-16 18:10:43',1513447843,NULL),(1852266706,4940698,1,880186,1,1,1,'A',1,0.974926,988,858203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 30, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1356}}',NULL,143016688,1353284,NULL,'2019-03-03 01:04:01',1551575041,NULL),(1848712550,4940698,1,898409,1,1,1,'C',1,0.784372,414,199807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1311, \"miss\": 756, \"great\": 4479, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 6546}}',NULL,137626407,2774874,NULL,'2018-05-12 20:52:17',1526158337,NULL),(1875475660,4940698,1,898409,1,1,1,'A',1,0.966315,3286,841328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 75, \"great\": 6180, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 6546}}',NULL,178098636,6835240,NULL,'2023-03-28 23:32:31',1680046351,NULL),(1852053296,4940698,1,909219,1,1,1,'A',1,0.963294,511,801021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 33, \"great\": 967, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1008}}',NULL,142630103,975618,NULL,'2019-02-07 17:42:44',1549561364,NULL),(1843719231,4940698,1,921055,1,1,1,'B',1,0.8037,172,190856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 160, \"great\": 833}, \"maximum_statistics\": {\"great\": 1108}}',NULL,129892821,367518,NULL,'2017-04-02 17:50:00',1491155400,NULL),(1848163109,4940698,1,921055,1,1,1,'A',1,0.916516,375,665199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 62, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1108}}',NULL,136838083,822202,NULL,'2018-04-04 04:39:18',1522816758,NULL),(1841862026,4940698,1,926644,1,1,1,'A',1,0.934337,747,233697,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 7, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1462}}',NULL,127230222,712536,NULL,'2016-11-03 22:42:28',1478212948,NULL),(1853818350,4940698,1,928094,1,1,1,'A',1,0.930917,205,688996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 801, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 883}}',NULL,145394619,643450,NULL,'2019-07-17 21:39:55',1563399595,NULL),(1850114446,4940698,1,930954,1,1,1,'A',1,0.970548,697,840138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 1390, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1460}}',NULL,139632078,1554830,NULL,'2018-08-19 16:03:34',1534694614,NULL),(1845114443,4940698,1,940017,1,1,1,'A',1,0.904651,512,657584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 736, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 860}}',NULL,132050980,749496,NULL,'2017-07-28 03:22:37',1501212157,NULL),(1848182952,4940698,1,943284,1,1,1,'A',1,0.914072,251,656764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 758, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 867, \"legacy_combo_increase\": 2}}',NULL,136836242,706960,NULL,'2018-04-04 01:49:24',1522806564,NULL),(1848537775,4940698,1,955334,1,1,1,'A',1,0.975681,375,838829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 985, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1028}}',NULL,137423153,917480,NULL,'2018-05-03 05:28:07',1525325287,NULL),(1848543630,4940698,1,960284,1,1,1,'A',1,0.960697,327,808860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 1156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1234}}',NULL,137424082,1201146,NULL,'2018-05-03 07:15:15',1525331715,NULL),(1875356922,4940698,1,960444,1,1,1,'A',1,0.982136,4805,889770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 69, \"great\": 10109, \"large_bonus\": 423}, \"maximum_statistics\": {\"great\": 10412}}',NULL,177942663,12260828,NULL,'2023-03-19 20:31:13',1679257873,NULL),(1849900813,4940698,1,965433,1,1,1,'A',1,0.983546,1372,898872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 2359, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2431}}',NULL,139616662,2705670,NULL,'2018-08-18 22:45:17',1534632317,NULL),(1847954090,4940698,1,966645,1,1,1,'A',1,0.97561,1015,849373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 1308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1353}}',NULL,136354941,1320444,NULL,'2018-03-10 14:54:04',1520693644,NULL),(1843769294,4940698,1,969314,1,1,1,'A',1,0.927579,370,660541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1367}}',NULL,130151632,1084606,NULL,'2017-04-16 19:54:48',1492372488,NULL),(1843769284,4940698,1,969314,1,1,1,'A',1,0.963424,410,378609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 1291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1367}}',NULL,130089460,817254,NULL,'2017-04-13 18:13:07',1492107187,NULL),(1851245063,4940698,1,986359,1,1,1,'C',1,0.781796,121,341604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 232, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1659}}',NULL,141515250,731390,NULL,'2018-12-04 15:12:51',1543936371,NULL),(1856204292,4940698,1,996177,1,1,1,'C',1,0.755906,356,172098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 210, \"great\": 795, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1143}}',NULL,149183821,453436,NULL,'2020-03-13 05:41:38',1584078098,NULL),(1855039891,4940698,1,996237,1,1,1,'S',1,0.967769,605,951857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 566, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 605}}',NULL,147386826,748194,NULL,'2019-11-26 04:19:19',1574741959,NULL),(1856105379,4940698,1,996608,1,1,1,'B',1,0.897536,498,626482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 757, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 893}}',NULL,148914174,749142,NULL,'2020-02-27 12:55:34',1582808134,NULL),(1849926897,4940698,1,1000794,1,1,1,'A',1,0.941211,577,767580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 756, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 842}}',NULL,139482452,833738,NULL,'2018-08-12 14:50:15',1534085415,NULL),(1848585592,4940698,1,1012367,1,1,1,'B',1,0.892469,254,596951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 63, \"great\": 1001, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1195}}',NULL,137401517,883230,NULL,'2018-05-02 00:27:16',1525220836,NULL),(1850320901,4940698,1,1017273,1,1,1,'A',1,0.956577,200,736980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 738, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 783}}',NULL,140047976,607104,NULL,'2018-09-09 19:41:01',1536522061,NULL),(1849573222,4940698,1,1019143,1,1,1,'A',1,0.943942,546,740119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 997, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1106}}',NULL,138940199,1116326,NULL,'2018-07-17 18:14:06',1531851246,NULL),(1843285673,4940698,1,1027526,0,1,1,'C',1,0.79811,223,177181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 270, \"great\": 1469, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,129424575,817808,NULL,'2017-03-07 19:15:22',1488914122,NULL),(1856119764,4940698,1,1027526,1,1,1,'A',1,0.978369,941,797127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 1944, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,148938592,2267850,NULL,'2020-02-28 19:54:43',1582919683,NULL),(1850594877,4940698,1,1044869,1,1,1,'D',1,0.690797,187,123628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 351, \"great\": 1002, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1706}}',NULL,140593585,569830,NULL,'2018-10-10 16:32:22',1539189142,NULL),(1843731706,4940698,1,1044869,1,1,1,'C',1,0.774912,169,61030,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 250, \"great\": 1188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1706}}',NULL,129860006,569149,NULL,'2017-04-01 04:57:45',1491022665,NULL),(1843731720,4940698,1,1044869,1,1,1,'B',1,0.853458,239,80119,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 202, \"great\": 1408, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1706}}',NULL,129873418,620803,NULL,'2017-04-01 19:23:10',1491074590,NULL),(1849002635,4940698,1,1044869,1,1,1,'A',1,0.939039,399,217296,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 76, \"great\": 1574, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1706}}',NULL,138251095,845096,NULL,'2018-06-12 18:50:47',1528829447,NULL),(1846621655,4940698,1,1045005,1,1,1,'C',1,0.799427,159,192883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 188, \"great\": 1024, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1396}}',NULL,134444383,516208,NULL,'2017-12-04 23:56:21',1512431781,NULL),(1852269629,4940698,1,1045005,1,1,1,'B',1,0.894699,505,639246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 64, \"great\": 1166, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1396}}',NULL,143048575,1226108,NULL,'2019-03-04 19:46:54',1551728814,NULL),(1852043864,4940698,1,1046043,1,1,1,'A',1,0.911919,278,628501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 72, \"great\": 1171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1334}}',NULL,142588274,882832,NULL,'2019-02-04 21:05:43',1549314343,NULL),(1851081194,4940698,1,1046807,1,1,1,'C',1,0.777063,222,324724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 353, \"great\": 1602, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 100}}',NULL,141386533,1077123,NULL,'2018-11-26 18:09:29',1543255769,NULL),(1851193475,4940698,1,1052058,1,1,1,'A',1,0.997867,882,946496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1635, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1641}}',NULL,141491991,1902060,NULL,'2018-12-02 23:37:38',1543793858,NULL),(1851311624,4940698,1,1052166,1,1,1,'D',1,0.611187,361,92514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 932, \"miss\": 952, \"great\": 1763, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3647}}',NULL,141651937,1154554,NULL,'2018-12-13 02:46:51',1544669211,NULL),(1849879529,4940698,1,1053491,1,1,1,'A',1,0.938066,883,229987,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 109, \"great\": 3299, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 3641}}',NULL,139372929,1951218,NULL,'2018-08-07 13:59:17',1533650357,NULL),(1850472671,4940698,1,1057141,1,1,1,'C',1,0.727012,455,153065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 576, \"miss\": 472, \"great\": 1736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2784}}',NULL,140390527,1208846,NULL,'2018-09-29 07:12:52',1538205172,NULL),(1851839319,4940698,1,1059847,1,1,1,'A',1,0.967936,943,850682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 2768, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2916}}',NULL,142440547,3110938,NULL,'2019-01-27 06:37:02',1548571022,NULL),(1850115228,4940698,1,1061533,1,1,1,'S',1,0.988683,1944,926914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1900, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1944}}',NULL,139719529,2454340,NULL,'2018-08-24 02:30:56',1535077856,NULL),(1847317344,4940698,1,1064337,1,1,1,'A',1,0.935907,849,732981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 78, \"great\": 2506, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2785}}',NULL,135432029,2713916,NULL,'2018-01-21 22:23:51',1516573431,NULL),(1850490613,4940698,1,1082510,1,1,1,'C',1,0.75522,232,171287,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 198, \"great\": 858, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1293}}',NULL,140390141,543780,NULL,'2018-09-29 06:41:54',1538203314,NULL),(1850491190,4940698,1,1082774,1,1,1,'A',1,0.978431,204,817367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 247, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 255}}',NULL,140223070,233540,NULL,'2018-09-19 19:22:51',1537384971,NULL),(1858406888,4940698,1,1092234,1,1,1,'B',1,0.852436,306,460236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 65, \"great\": 803, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1047}}',NULL,152554249,596220,NULL,'2020-07-08 19:50:15',1594237815,NULL),(1858406871,4940698,1,1092234,1,1,1,'B',1,0.866762,289,236137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 72, \"great\": 840, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1047}}',NULL,152553718,436310,NULL,'2020-07-08 19:29:06',1594236546,NULL),(1858406861,4940698,1,1092234,1,1,1,'B',1,0.893505,349,77916,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 61, \"great\": 885, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1047}}',NULL,152553327,373284,NULL,'2020-07-08 19:11:10',1594235470,NULL),(1850024507,4940698,1,1099697,1,1,1,'A',1,0.92479,342,660305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 68, \"great\": 1384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1549, \"legacy_combo_increase\": 1}}',NULL,139640550,1088084,NULL,'2018-08-20 01:23:24',1534728204,NULL),(1847871954,4940698,1,1100617,1,1,1,'B',1,0.868783,443,271330,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 106, \"great\": 1070, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1307}}',NULL,136368155,622164,NULL,'2018-03-11 04:09:41',1520741381,NULL),(1860171422,4940698,1,1100617,1,1,1,'A',1,0.951798,865,791948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 1198, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1307}}',NULL,155263092,1306668,NULL,'2020-10-19 04:01:30',1603080090,NULL),(1847871942,4940698,1,1100617,1,1,1,'A',1,0.981255,908,262427,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 1272, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1307}}',NULL,136368087,709245,NULL,'2018-03-11 04:04:50',1520741090,NULL),(1850509639,4940698,1,1111447,1,1,1,'C',1,0.713174,121,147813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 143, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 835}}',NULL,140301410,290708,NULL,'2018-09-23 21:00:35',1537736435,NULL),(1850402817,4940698,1,1111447,1,1,1,'B',1,0.880838,164,598024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 59, \"great\": 695, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 835}}',NULL,140213325,537010,NULL,'2018-09-19 06:44:00',1537339440,NULL),(1850178869,4940698,1,1125320,1,1,1,'A',1,0.974599,1090,882158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 1083, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1122}}',NULL,139881315,1321970,NULL,'2018-09-01 05:21:08',1535779268,NULL),(1850178924,4940698,1,1125321,1,1,1,'S',1,0.960019,1063,850851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 978, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1063}}',NULL,139829023,1346412,NULL,'2018-08-29 13:02:13',1535547733,NULL),(1856395853,4940698,1,1125322,1,1,1,'B',1,0.886642,225,644298,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 29, \"great\": 851, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',NULL,149436835,832824,NULL,'2020-03-23 13:37:36',1584970656,NULL),(1850285043,4940698,1,1125322,1,1,1,'A',1,0.944026,209,401093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 972, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1063}}',NULL,140047541,639589,NULL,'2018-09-09 19:12:42',1536520362,NULL),(1851132860,4940698,1,1125322,1,1,1,'A',1,0.986359,946,453112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 1038, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1063}}',NULL,141399934,825679,NULL,'2018-11-27 17:11:28',1543338688,NULL),(1850779468,4940698,1,1126915,1,1,1,'B',1,0.888889,586,279092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 68, \"great\": 1195, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1449}}',NULL,140610845,785962,NULL,'2018-10-11 19:37:06',1539286626,NULL),(1850048073,4940698,1,1133589,1,1,1,'A',1,0.975686,592,839793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 1675, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1748}}',NULL,139640460,1761208,NULL,'2018-08-20 01:12:42',1534727562,NULL),(1849824907,4940698,1,1141163,1,1,1,'D',1,0.6715,393,135233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 410, \"miss\": 452, \"great\": 1138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2000}}',NULL,139418959,729209,NULL,'2018-08-09 17:59:24',1533837564,NULL),(1850052361,4940698,1,1141163,1,1,1,'B',1,0.85225,430,295744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 152, \"great\": 1561, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2000}}',NULL,139656346,1092349,NULL,'2018-08-20 20:48:15',1534798095,NULL),(1850192498,4940698,1,1145921,1,1,1,'B',1,0.879351,819,617507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 154, \"great\": 1745, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2097}}',NULL,139841175,1847808,NULL,'2018-08-30 03:24:01',1535599441,NULL),(1864047967,4940698,1,1147464,1,1,1,'A',1,0.981982,878,899206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1071, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1110}}',NULL,161131406,1200670,NULL,'2021-04-22 13:50:33',1619099433,NULL),(1850423746,4940698,1,1160810,1,1,1,'B',1,0.849709,180,229507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 163, \"great\": 1366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1720}}',NULL,140386633,688612,NULL,'2018-09-29 02:02:45',1538186565,NULL),(1850319003,4940698,1,1165081,1,1,1,'B',1,0.890762,211,604358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 53, \"great\": 586, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 682, \"legacy_combo_increase\": 1}}',NULL,140047906,527938,NULL,'2018-09-09 19:36:14',1536521774,NULL),(1875421150,4940698,1,1168391,1,1,1,'A',1,0.938803,275,692563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 57, \"great\": 1656, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1822}}',NULL,178150501,1419962,NULL,'2023-03-31 23:11:22',1680304282,NULL),(1876473029,4940698,1,1168599,1,1,1,'A',1,0.978723,1294,879181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 1718, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1786}}',NULL,179611676,2093728,NULL,'2023-06-29 23:03:36',1688079816,NULL),(1850793435,4940698,1,1170748,1,1,1,'A',1,0.92706,147,655999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 806, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 898}}',NULL,140829313,602252,NULL,'2018-10-24 12:56:42',1540385802,NULL),(1849357072,4940698,1,1175457,1,1,1,'C',1,0.778307,101,163806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 116, \"great\": 583, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 839}}',NULL,138509480,293712,NULL,'2018-06-25 20:30:43',1529958643,NULL),(1853746775,4940698,1,1175457,1,1,1,'A',1,0.967223,360,667808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 797, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 839}}',NULL,145392823,743890,NULL,'2019-07-17 18:54:39',1563389679,NULL),(1850231431,4940698,1,1181273,1,1,1,'C',1,0.774017,164,351852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 107, \"great\": 609}, \"maximum_statistics\": {\"great\": 916}}',NULL,139861429,430744,NULL,'2018-08-31 06:45:26',1535697926,NULL),(1849979569,4940698,1,1182564,1,1,1,'B',1,0.891093,432,602900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 83, \"great\": 970, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1134}}',NULL,139610275,819258,NULL,'2018-08-18 16:04:34',1534608274,NULL),(1877840886,4940698,1,1188759,1,1,1,'A',1,0.964107,419,766619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 1517, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1602, \"legacy_combo_increase\": 93}}',NULL,181662806,1548642,NULL,'2023-11-19 18:28:21',1700418501,NULL),(1847850700,4940698,1,1192239,1,1,1,'S',1,0.987667,1419,924680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1384, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1419}}',NULL,136445071,1693730,NULL,'2018-03-15 10:20:11',1521109211,NULL),(1843988142,4940698,1,1200757,1,1,1,'A',1,0.911774,569,658738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 85, \"great\": 2652, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3117}}',NULL,130350252,2802008,NULL,'2017-04-28 01:55:42',1493344542,NULL),(1851310393,4940698,1,1208864,1,1,1,'A',1,0.957115,586,792646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 65, \"great\": 2410, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2565}}',NULL,141698805,2262692,NULL,'2018-12-15 22:52:02',1544914322,NULL),(1844112543,4940698,1,1211783,1,1,1,'B',1,0.890826,256,587014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 62, \"great\": 914, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1090}}',NULL,130499364,843750,NULL,'2017-05-06 04:07:10',1494043630,NULL),(1850698214,4940698,1,1214311,1,1,1,'A',1,0.946224,735,751309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 46, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1311}}',NULL,140672182,1104650,NULL,'2018-10-14 21:18:32',1539551912,NULL),(1850258605,4940698,1,1216854,1,1,1,'C',1,0.772244,396,179863,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 616, \"miss\": 378, \"great\": 2018, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3012}}',NULL,139861366,1144232,NULL,'2018-08-31 06:39:12',1535697552,NULL),(1850126896,4940698,1,1220751,1,1,1,'A',1,0.983014,683,878626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 2042, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2090}}',NULL,139637985,2249404,NULL,'2018-08-19 21:48:32',1534715312,NULL),(1849891537,4940698,1,1226393,1,1,1,'A',1,0.937705,1220,771680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"great\": 1068, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 1220, \"legacy_combo_increase\": 224}}',NULL,139595032,1708782,NULL,'2018-08-17 22:38:17',1534545497,NULL),(1856096818,4940698,1,1227053,1,1,1,'A',1,0.934145,291,627558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 52, \"great\": 1621, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1807, \"legacy_combo_increase\": 177}}',NULL,148999203,1438066,NULL,'2020-03-03 04:22:36',1583209356,NULL),(1850621795,4940698,1,1231072,1,1,1,'C',1,0.798246,198,381875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 126, \"great\": 704, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 969}}',NULL,140413258,469740,NULL,'2018-09-30 07:26:17',1538292377,NULL),(1875188470,4940698,1,1240149,1,1,1,'A',1,0.99115,1315,913951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1560, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1582}}',NULL,177841711,1920670,NULL,'2023-03-14 02:48:01',1678762081,NULL),(1848695757,4940698,1,1246627,1,1,1,'A',1,0.930332,339,708782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 945, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1055}}',NULL,137512147,894096,NULL,'2018-05-07 06:03:07',1525672987,NULL),(1848695808,4940698,1,1247466,1,1,1,'C',1,0.794047,116,191004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 174, \"great\": 905}, \"maximum_statistics\": {\"great\": 1243}}',NULL,137489127,452556,NULL,'2018-05-06 05:25:06',1525584306,NULL),(1850848602,4940698,1,1247466,1,1,1,'B',1,0.866854,197,524114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 114, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1243}}',NULL,140816543,745704,NULL,'2018-10-23 15:31:22',1540308682,NULL),(1849300992,4940698,1,1248348,1,1,1,'A',1,0.971146,552,840834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 2282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2374}}',NULL,138509309,2419696,NULL,'2018-06-25 20:20:13',1529958013,NULL),(1850026879,4940698,1,1250904,1,1,1,'A',1,0.950445,276,774016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 1661, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1796}}',NULL,139719255,1464771,NULL,'2018-08-24 02:08:21',1535076501,NULL),(1856109582,4940698,1,1250904,1,1,1,'A',1,0.987472,1518,916710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1755, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1796}}',NULL,148965998,2096424,NULL,'2020-03-01 04:41:17',1583037677,NULL),(1850391205,4940698,1,1253305,1,1,1,'A',1,0.926332,299,311995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 97, \"great\": 1810, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2009, \"legacy_combo_increase\": 176}}',NULL,140212931,1215710,NULL,'2018-09-19 05:47:37',1537336057,NULL),(1850853790,4940698,1,1253305,1,1,1,'A',1,0.956197,787,357535,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 67, \"great\": 1900, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2009, \"legacy_combo_increase\": 176}}',NULL,140917748,1428700,NULL,'2018-10-29 12:50:00',1540817400,NULL),(1851946919,4940698,1,1256739,1,1,1,'B',1,0.852744,172,479260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 140, \"great\": 1194, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1494}}',NULL,142669855,843806,NULL,'2019-02-10 02:58:57',1549767537,NULL),(1850510065,4940698,1,1257855,1,1,1,'A',1,0.924262,346,97738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 105, \"great\": 2088, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2337}}',NULL,140387891,859946,NULL,'2018-09-29 03:48:55',1538192935,NULL),(1850039963,4940698,1,1260194,1,1,1,'A',1,0.915708,826,346153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 162, \"great\": 2618, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2954}}',NULL,139633261,1756418,NULL,'2018-08-19 17:11:32',1534698692,NULL),(1876864909,4940698,1,1260194,1,1,1,'A',1,0.942282,971,769219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 104, \"great\": 2717, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2954}}',NULL,180248006,2914544,NULL,'2023-08-10 02:08:32',1691633312,NULL),(1850877248,4940698,1,1276139,1,1,1,'A',1,0.941935,329,218401,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 61, \"great\": 1431, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1550}}',NULL,140817663,738203,NULL,'2018-10-23 16:51:08',1540313468,NULL),(1850195735,4940698,1,1277504,1,1,1,'D',1,0.694282,149,105754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 204, \"great\": 537, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 857}}',NULL,139940928,303016,NULL,'2018-09-04 02:38:30',1536028710,NULL),(1850059301,4940698,1,1279143,1,1,1,'A',1,0.905031,211,596834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 687, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 795}}',NULL,139639558,565434,NULL,'2018-08-19 23:47:18',1534722438,NULL),(1852324541,4940698,1,1285965,1,1,1,'A',1,0.95554,709,324728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 56, \"great\": 1972, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 2103, \"legacy_combo_increase\": 751}}',NULL,143320552,1456016,NULL,'2019-03-21 16:36:55',1553186215,NULL),(1849957654,4940698,1,1289690,1,1,1,'A',1,0.942767,275,732175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 721, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 795}}',NULL,139592531,728842,NULL,'2018-08-17 19:34:48',1534534488,NULL),(1870045017,4940698,1,1308355,1,1,1,'A',1,0.94604,269,747082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 1180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1288}}',NULL,170152252,1115672,NULL,'2022-03-01 04:01:28',1646107288,NULL),(1847772696,4940698,1,1308356,1,1,1,'D',1,0.67451,99,100798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 340, \"great\": 874, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1530}}',NULL,136211965,390266,NULL,'2018-03-03 06:17:58',1520057878,NULL),(1852209059,4940698,1,1308356,1,1,1,'A',1,0.903268,183,585165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 85, \"great\": 1319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1530}}',NULL,142994950,912532,NULL,'2019-03-01 23:25:26',1551482726,NULL),(1847874937,4940698,1,1308356,1,1,1,'A',1,0.977451,436,263298,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 1485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1530}}',NULL,136368014,822395,NULL,'2018-03-11 03:59:21',1520740761,NULL),(1846740306,4940698,1,1309716,1,1,1,'A',1,0.942243,375,722291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 49, \"great\": 1366, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,134633368,1406360,NULL,'2017-12-14 23:12:11',1513293131,NULL),(1850460015,4940698,1,1346404,1,1,1,'B',1,0.839944,278,224395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 87, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1437}}',NULL,140388021,663520,NULL,'2018-09-29 03:59:56',1538193596,NULL),(1849163905,4940698,1,1350126,1,1,1,'A',1,0.982096,698,865942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 1493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1536}}',NULL,138324534,1539724,NULL,'2018-06-16 13:43:00',1529156580,NULL),(1850922697,4940698,1,1358299,1,1,1,'A',1,0.904494,561,668102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 10, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1246}}',NULL,141053932,1094072,NULL,'2018-11-06 14:21:32',1541514092,NULL),(1848193187,4940698,1,1370173,1,1,1,'C',1,0.707123,193,62005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 222, \"great\": 664, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1067}}',NULL,136777670,270100,NULL,'2018-04-01 01:57:14',1522547834,NULL),(1856267932,4940698,1,1370173,1,1,1,'C',1,0.722587,285,143307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 187, \"great\": 662, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1067}}',NULL,149144210,361700,NULL,'2020-03-11 03:42:09',1583898129,NULL),(1848193163,4940698,1,1370173,1,1,1,'C',1,0.76523,164,47443,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 155, \"great\": 721, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1067}}',NULL,136774185,272184,NULL,'2018-03-31 21:06:50',1522530410,NULL),(1850613668,4940698,1,1378400,1,1,1,'B',1,0.876594,246,542797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 97, \"great\": 1101, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1333, \"legacy_combo_increase\": 21}}',NULL,140559635,895466,NULL,'2018-10-08 12:24:47',1539001487,NULL),(1849557328,4940698,1,1381623,1,1,1,'C',1,0.740057,123,151885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 144, \"great\": 651, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1056}}',NULL,138940410,365828,NULL,'2018-07-17 18:26:59',1531852019,NULL),(1860524905,4940698,1,1381623,1,1,1,'B',1,0.844697,273,499181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 87, \"great\": 815, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1056}}',NULL,155879379,703684,NULL,'2020-11-11 22:09:03',1605132543,NULL),(1850028810,4940698,1,1382299,1,1,1,'B',1,0.839895,170,151059,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 130, \"great\": 907, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1143}}',NULL,139633343,463935,NULL,'2018-08-19 17:15:50',1534698950,NULL),(1846742867,4940698,1,1386242,1,1,1,'B',1,0.856907,415,494084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 132, \"great\": 1212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1513}}',NULL,134673784,795184,NULL,'2017-12-16 19:14:18',1513451658,NULL),(1845910573,4940698,1,1386590,1,1,1,'B',1,0.859833,190,235012,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 121, \"great\": 1325, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,133197759,730676,NULL,'2017-09-27 22:47:13',1506552433,NULL),(1845910582,4940698,1,1386590,1,1,1,'A',1,0.913628,194,600517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 72, \"great\": 1456, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,133213177,1172056,NULL,'2017-09-28 22:24:04',1506637444,NULL),(1849212772,4940698,1,1400920,1,1,1,'A',1,0.976322,670,861318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 1560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1626}}',NULL,138428805,1618812,NULL,'2018-06-21 19:56:47',1529611007,NULL),(1850866205,4940698,1,1409591,1,1,1,'A',1,0.957071,614,767990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 1468, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1584, \"legacy_combo_increase\": 4}}',NULL,140879405,1695472,NULL,'2018-10-27 12:17:32',1540642652,NULL),(1849596282,4940698,1,1412319,1,1,1,'A',1,0.919924,315,644476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 47, \"great\": 1379, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1586, \"legacy_combo_increase\": 4}}',NULL,138905531,1346550,NULL,'2018-07-16 01:33:20',1531704800,NULL),(1847820810,4940698,1,1416106,1,1,1,'C',1,0.795583,231,182240,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 293, \"great\": 1551, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2128}}',NULL,136241402,759350,NULL,'2018-03-04 13:10:26',1520169026,NULL),(1860181265,4940698,1,1416106,1,1,1,'A',1,0.961231,580,805991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 1986, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2128}}',NULL,155356734,2191530,NULL,'2020-10-22 23:43:10',1603410190,NULL),(1852510580,4940698,1,1426134,1,1,1,'B',1,0.883315,397,560011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 132, \"great\": 1538, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1834, \"legacy_combo_increase\": 187}}',NULL,143432092,1439276,NULL,'2019-03-27 22:14:38',1553724878,NULL),(1855727943,4940698,1,1440583,1,1,1,'A',1,0.938824,171,697003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 850}}',NULL,148400135,640610,NULL,'2020-01-29 17:31:41',1580319101,NULL),(1848716096,4940698,1,1449764,1,1,1,'A',1,0.960378,633,809943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 13, \"great\": 1814, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1956}}',NULL,137639204,1979030,NULL,'2018-05-13 11:17:51',1526210271,NULL),(1851416014,4940698,1,1465032,1,1,1,'B',1,0.878214,211,550801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 106, \"great\": 1665, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2061}}',NULL,141680841,1383236,NULL,'2018-12-15 00:46:04',1544834764,NULL),(1851210695,4940698,1,1479694,1,1,1,'A',1,0.960745,693,817639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 1635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1745}}',NULL,141489707,1768750,NULL,'2018-12-02 20:21:24',1543782084,NULL),(1849926966,4940698,1,1487040,1,1,1,'A',1,0.93566,253,686369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 86, \"great\": 2158, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2378}}',NULL,139470415,1780718,NULL,'2018-08-12 02:37:11',1534041431,NULL),(1857366425,4940698,1,1493299,1,1,1,'A',1,0.952038,684,758586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 1522, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1668}}',NULL,151069541,1616214,NULL,'2020-05-15 23:29:56',1589585396,NULL),(1861848967,4940698,1,1493576,1,1,1,'A',1,0.935593,239,722764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 1077, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1180}}',NULL,157834318,875281,NULL,'2021-01-16 04:08:26',1610770106,NULL),(1850300031,4940698,1,1493576,1,1,1,'A',1,0.99322,768,929324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1180}}',NULL,140212981,1355046,NULL,'2018-09-19 05:53:40',1537336420,NULL),(1850547689,4940698,1,1502221,1,1,1,'B',1,0.854101,268,498121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 127, \"great\": 1258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1597}}',NULL,140436298,1114706,NULL,'2018-10-01 12:39:28',1538397568,NULL),(1849896134,4940698,1,1517200,1,1,1,'A',1,0.948767,1107,788419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 1439, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1581}}',NULL,139487351,1802178,NULL,'2018-08-12 19:18:39',1534101519,NULL),(1850450226,4940698,1,1517355,1,1,1,'B',1,0.893401,1282,641261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 104, \"great\": 1344, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1576}}',NULL,140395996,1617366,NULL,'2018-09-29 12:44:12',1538225052,NULL),(1856071382,4940698,1,1523480,1,1,1,'A',1,0.939387,313,661600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 57, \"great\": 1862, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2054, \"legacy_combo_increase\": 31}}',NULL,148910604,1353491,NULL,'2020-02-27 07:49:04',1582789744,NULL),(1853505022,4940698,1,1523622,1,1,1,'B',1,0.830621,283,481920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 106, \"great\": 756, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 983}}',NULL,144972784,688606,NULL,'2019-06-22 01:04:03',1561165443,NULL),(1850133551,4940698,1,1526770,1,1,1,'B',1,0.871,632,330711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 135, \"great\": 1619, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2000}}',NULL,139656413,1235811,NULL,'2018-08-20 20:55:07',1534798507,NULL),(1850674779,4940698,1,1526770,1,1,1,'B',1,0.89025,962,711513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 73, \"great\": 1634, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2000}}',NULL,140672380,2037071,NULL,'2018-10-14 21:33:50',1539552830,NULL),(1849802324,4940698,1,1526770,1,1,1,'A',1,0.95575,887,821500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 11, \"great\": 1834, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2000}}',NULL,139419043,2199876,NULL,'2018-08-09 18:04:31',1533837871,NULL),(1848092856,4940698,1,1526771,1,1,1,'D',1,0.628,372,104010,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 556, \"great\": 1068, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2000}}',NULL,136515025,664224,NULL,'2018-03-18 12:13:37',1521375217,NULL),(1862891835,4940698,1,1539352,1,1,1,'A',1,0.985816,1299,912704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1551}}',NULL,159416474,1713726,NULL,'2021-03-06 08:32:47',1615019567,NULL),(1859916306,4940698,1,1549622,1,1,1,'A',1,0.915824,568,693327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 62, \"great\": 1460, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1681}}',NULL,154945590,1622864,NULL,'2020-10-06 16:10:08',1602000608,NULL),(1877825274,4940698,1,1565460,1,1,1,'A',1,0.954205,745,808141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 1102, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1201}}',NULL,181688125,1294956,NULL,'2023-11-21 19:37:27',1700595447,NULL),(1853402632,4940698,1,1574259,1,1,1,'B',1,0.892021,282,608912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 37, \"great\": 1108, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1366}}',NULL,144934513,1157094,NULL,'2019-06-19 18:41:47',1560969707,NULL),(1875575303,4940698,1,1584305,1,1,1,'A',1,0.972906,409,892683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 1364, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1421}}',NULL,178434990,1452025,NULL,'2023-04-16 19:50:11',1681674611,NULL),(1850002300,4940698,1,1584305,1,1,1,'S',1,0.990852,1421,933970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1395, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1421}}',NULL,139592672,1645130,NULL,'2018-08-17 19:43:32',1534535012,NULL),(1851007372,4940698,1,1605148,1,1,1,'D',1,0.292798,69,36128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 1186, \"great\": 438}, \"maximum_statistics\": {\"great\": 1805}}',NULL,141201844,404246,NULL,'2018-11-15 19:55:58',1542311758,NULL),(1849941075,4940698,1,1610531,1,1,1,'A',1,0.96775,397,800567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 1962, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2062}}',NULL,139552850,1839082,NULL,'2018-08-15 20:24:57',1534364697,NULL),(1850031088,4940698,1,1610563,1,1,1,'A',1,0.973471,1017,852189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 1777, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1847}}',NULL,139653944,1879490,NULL,'2018-08-20 17:51:38',1534787498,NULL),(1864692997,4940698,1,1624503,1,1,1,'B',1,0.823648,480,463762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 198, \"great\": 1646, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2237, \"legacy_combo_increase\": 8}}',NULL,162191955,1671012,NULL,'2021-05-22 02:09:28',1621649368,NULL),(1851185566,4940698,1,1631944,1,1,1,'A',1,0.952796,349,742523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 1017, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1091}}',NULL,141588517,886188,NULL,'2018-12-09 00:53:20',1544316800,NULL),(1851210568,4940698,1,1652958,1,1,1,'A',1,0.951963,241,744621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 903, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 968}}',NULL,141515457,823744,NULL,'2018-12-04 15:28:38',1543937318,NULL),(1856387875,4940698,1,1659016,1,1,1,'A',1,0.963446,212,377124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 1085, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1149}}',NULL,149361418,599438,NULL,'2020-03-20 16:01:49',1584720109,NULL),(1850078434,4940698,1,1661574,1,1,1,'A',1,0.975753,1497,851737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 2047, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2124, \"legacy_combo_increase\": 3}}',NULL,139762725,2310572,NULL,'2018-08-26 03:18:27',1535253507,NULL),(1851341426,4940698,1,1662590,1,1,1,'A',1,0.988433,1625,910046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 2249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2291}}',NULL,141650901,2492064,NULL,'2018-12-13 00:42:10',1544661730,NULL),(1856394600,4940698,1,1667817,1,1,1,'A',1,0.967128,605,856613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1090, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1156}}',NULL,149468179,1321090,NULL,'2020-03-24 17:15:16',1585070116,NULL),(1850469177,4940698,1,1676470,1,1,1,'B',1,0.808798,234,207303,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 134, \"great\": 843, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1148}}',NULL,140228023,467600,NULL,'2018-09-20 03:22:24',1537413744,NULL),(1850469570,4940698,1,1676471,1,1,1,'A',1,0.919011,487,687901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 62, \"great\": 926, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1031}}',NULL,140225937,872640,NULL,'2018-09-19 23:35:49',1537400149,NULL),(1850476182,4940698,1,1680206,1,1,1,'B',1,0.899289,394,615302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 67, \"great\": 1078, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1266}}',NULL,140225016,942028,NULL,'2018-09-19 22:05:54',1537394754,NULL),(1850477922,4940698,1,1681385,1,1,1,'A',1,0.932651,344,733743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 1063, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1173}}',NULL,140225796,1100824,NULL,'2018-09-19 23:23:41',1537399421,NULL),(1850478286,4940698,1,1681461,1,1,1,'A',1,0.903589,173,575955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 75, \"great\": 1042, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1198}}',NULL,140227866,677642,NULL,'2018-09-20 03:01:07',1537412467,NULL),(1850481602,4940698,1,1684782,1,1,1,'A',1,0.994393,615,891582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 973, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 981}}',NULL,140228426,1157014,NULL,'2018-09-20 04:10:08',1537416608,NULL),(1850482582,4940698,1,1687305,1,1,1,'B',1,0.874219,307,175508,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 55, \"great\": 1013, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1280}}',NULL,140224905,578058,NULL,'2018-09-19 21:54:23',1537394063,NULL),(1850482758,4940698,1,1687403,1,1,1,'A',1,0.99187,619,920338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1091, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1107}}',NULL,140228219,1409534,NULL,'2018-09-20 03:47:35',1537415255,NULL),(1850491306,4940698,1,1689329,1,1,1,'B',1,0.814979,192,209590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 184, \"great\": 1105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1462}}',NULL,140224499,599644,NULL,'2018-09-19 21:15:49',1537391749,NULL),(1850495619,4940698,1,1690588,1,1,1,'D',1,0.600582,67,68886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 458, \"great\": 769, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1546}}',NULL,140224743,348102,NULL,'2018-09-19 21:36:37',1537392997,NULL),(1850496796,4940698,1,1691333,1,1,1,'B',1,0.870449,470,281124,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 97, \"great\": 972, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1181}}',NULL,140227471,655862,NULL,'2018-09-20 02:18:58',1537409938,NULL),(1850497086,4940698,1,1691460,1,1,1,'B',1,0.803272,185,195484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 175, \"great\": 935, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1253}}',NULL,140225978,444988,NULL,'2018-09-19 23:39:22',1537400362,NULL),(1850497184,4940698,1,1691461,1,1,1,'A',1,0.968182,413,805232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 29, \"great\": 1059, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1100}}',NULL,140227704,985048,NULL,'2018-09-20 02:45:07',1537411507,NULL),(1850514224,4940698,1,1698378,1,1,1,'C',1,0.781395,100,170417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 173, \"great\": 899, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1290}}',NULL,140225377,417296,NULL,'2018-09-19 22:41:18',1537396878,NULL),(1850514503,4940698,1,1698379,1,1,1,'C',1,0.75711,112,157700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 231, \"great\": 900, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1301}}',NULL,140225860,427346,NULL,'2018-09-19 23:29:56',1537399796,NULL),(1850514970,4940698,1,1698543,1,1,1,'B',1,0.807575,290,202089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 172, \"great\": 976, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1307}}',NULL,140225762,533798,NULL,'2018-09-19 23:20:49',1537399249,NULL),(1850520479,4940698,1,1704577,1,1,1,'D',1,0.653249,92,90286,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 396, \"great\": 830, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1416}}',NULL,140224715,343138,NULL,'2018-09-19 21:34:12',1537392852,NULL),(1850522391,4940698,1,1705644,1,1,1,'B',1,0.830249,188,130929,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 137, \"great\": 1065, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1405}}',NULL,140224397,470866,NULL,'2018-09-19 21:06:38',1537391198,NULL),(1850522463,4940698,1,1705645,1,1,1,'C',1,0.714136,77,39454,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 223, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1429}}',NULL,140224018,362312,NULL,'2018-09-19 20:36:30',1537389390,NULL),(1850748352,4940698,1,1710824,1,1,1,'A',1,0.983568,1292,877288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 1665, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1704}}',NULL,140668800,1780108,NULL,'2018-10-14 17:10:58',1539537058,NULL),(1850403980,4940698,1,1716492,1,1,1,'C',1,0.724845,99,131270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 256, \"great\": 837, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1292, \"legacy_combo_increase\": 2}}',NULL,140224527,381230,NULL,'2018-09-19 21:18:09',1537391889,NULL),(1850417196,4940698,1,1721389,1,1,1,'A',1,0.911058,104,659835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 182, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 208}}',NULL,140228789,131523,NULL,'2018-09-20 04:52:55',1537419175,NULL),(1850417690,4940698,1,1722311,1,1,1,'A',1,0.952751,352,770562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 769, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 836}}',NULL,140228194,946728,NULL,'2018-09-20 03:44:48',1537415088,NULL),(1850419600,4940698,1,1723346,1,1,1,'C',1,0.799846,121,187604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 184, \"great\": 963, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',NULL,140224596,439716,NULL,'2018-09-19 21:23:52',1537392232,NULL),(1850421134,4940698,1,1725941,1,1,1,'B',1,0.89814,360,585092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 56, \"great\": 998, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1183}}',NULL,140225829,829442,NULL,'2018-09-19 23:26:44',1537399604,NULL),(1850431820,4940698,1,1726952,1,1,1,'A',1,0.962489,541,810117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 1102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1173}}',NULL,140223033,1051900,NULL,'2018-09-19 19:20:07',1537384807,NULL),(1850432995,4940698,1,1728491,1,1,1,'B',1,0.855243,285,247201,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 119, \"great\": 1027, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1278}}',NULL,140227620,533486,NULL,'2018-09-20 02:36:22',1537410982,NULL),(1850445859,4940698,1,1732108,1,1,1,'D',1,0.55865,132,54935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 632, \"great\": 851}, \"maximum_statistics\": {\"great\": 1867}}',NULL,140223830,379178,NULL,'2018-09-19 20:23:39',1537388619,NULL),(1850446231,4940698,1,1732109,1,1,1,'B',1,0.860849,224,521854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 103, \"great\": 868, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1060}}',NULL,140228047,779280,NULL,'2018-09-20 03:25:02',1537413902,NULL),(1850446310,4940698,1,1732110,1,1,1,'B',1,0.892857,175,699709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 378}}',NULL,140228719,430684,NULL,'2018-09-20 04:44:03',1537418643,NULL),(1850446573,4940698,1,1732111,1,1,1,'A',1,0.909783,273,321576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 82, \"great\": 1104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1247}}',NULL,140227954,640342,NULL,'2018-09-20 03:13:39',1537413219,NULL),(1850446671,4940698,1,1732112,1,1,1,'A',1,0.942308,208,865817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 184, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 208}}',NULL,140228765,328258,NULL,'2018-09-20 04:50:20',1537419020,NULL),(1850447303,4940698,1,1732113,1,1,1,'B',1,0.883531,186,614618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 545, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 674}}',NULL,140228608,494053,NULL,'2018-09-20 04:31:40',1537417900,NULL),(1850447574,4940698,1,1732114,1,1,1,'B',1,0.827565,261,487378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 49, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 809}}',NULL,140228579,502553,NULL,'2018-09-20 04:28:00',1537417680,NULL),(1850455937,4940698,1,1733960,1,1,1,'A',1,0.975822,453,838147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 996, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1034}}',NULL,140227795,997214,NULL,'2018-09-20 02:54:27',1537412067,NULL),(1850458150,4940698,1,1735458,1,1,1,'A',1,0.961839,304,802245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 1086, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1153}}',NULL,140227494,1103646,NULL,'2018-09-20 02:21:17',1537410077,NULL),(1850468969,4940698,1,1741163,1,1,1,'B',1,0.890957,282,568721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 62, \"great\": 797, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 940, \"legacy_combo_increase\": 1}}',NULL,140226244,714696,NULL,'2018-09-20 00:07:34',1537402054,NULL),(1850469312,4940698,1,1741164,1,1,1,'B',1,0.880914,237,542565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 70, \"great\": 1004, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1226}}',NULL,140224931,735990,NULL,'2018-09-19 21:56:54',1537394214,NULL),(1850469595,4940698,1,1741165,1,1,1,'A',1,0.941271,504,756084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 48, \"great\": 1145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1243}}',NULL,140226674,1245852,NULL,'2018-09-20 00:58:21',1537405101,NULL),(1852237527,4940698,1,1742540,1,1,1,'C',1,0.792793,495,430208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 200, \"great\": 1045, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1443}}',NULL,143017702,998970,NULL,'2019-03-03 02:34:51',1551580491,NULL),(1850476364,4940698,1,1742540,1,1,1,'A',1,0.961538,972,246221,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 1357, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1443}}',NULL,140223893,748651,NULL,'2018-09-19 20:27:06',1537388826,NULL),(1850476755,4940698,1,1742542,1,1,1,'B',1,0.83991,292,508297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 37, \"great\": 640, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 887}}',NULL,140228521,589597,NULL,'2018-09-20 04:21:23',1537417283,NULL),(1850477002,4940698,1,1742543,1,1,1,'B',1,0.876538,469,277715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 86, \"great\": 1004, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1219}}',NULL,140224962,622084,NULL,'2018-09-19 22:00:30',1537394430,NULL),(1850477365,4940698,1,1742544,1,1,1,'A',1,0.931035,58,812192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 58}}',NULL,140228825,34724,NULL,'2018-09-20 04:58:22',1537419502,NULL),(1850478423,4940698,1,1742547,1,1,1,'S',1,0.990826,109,1060320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 109}}',NULL,140228808,94578,NULL,'2018-09-20 04:56:27',1537419387,NULL),(1850479060,4940698,1,1742549,1,1,1,'C',1,0.7794,201,344387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 184, \"great\": 854, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1199}}',NULL,140225488,482200,NULL,'2018-09-19 22:51:29',1537397489,NULL),(1850504503,4940698,1,1753685,1,1,1,'A',1,0.961772,435,398582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 1093, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1151}}',NULL,140227680,684152,NULL,'2018-09-20 02:42:03',1537411323,NULL),(1850504966,4940698,1,1753686,1,1,1,'B',1,0.870242,300,271562,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 112, \"great\": 968, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1156}}',NULL,140227375,532012,NULL,'2018-09-20 02:09:00',1537409340,NULL),(1850506065,4940698,1,1756112,1,1,1,'A',1,0.921053,275,202269,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 60, \"great\": 1148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1292}}',NULL,140224362,561083,NULL,'2018-09-19 21:03:34',1537391014,NULL),(1850514360,4940698,1,1757072,1,1,1,'A',1,0.955633,595,811536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 942, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1003, \"legacy_combo_increase\": 2}}',NULL,140228144,1094662,NULL,'2018-09-20 03:37:59',1537414679,NULL),(1850515452,4940698,1,1758404,1,1,1,'B',1,0.818698,143,407047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 140, \"great\": 982, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1321}}',NULL,140223931,593972,NULL,'2018-09-19 20:30:19',1537389019,NULL),(1850518274,4940698,1,1761899,1,1,1,'B',1,0.828974,115,417391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 117, \"great\": 771, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 994}}',NULL,140228176,475016,NULL,'2018-09-20 03:42:34',1537414954,NULL),(1850530431,4940698,1,1769586,1,1,1,'A',1,0.920432,460,654095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 896, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1018}}',NULL,140227339,818332,NULL,'2018-09-20 02:04:11',1537409051,NULL),(1850531054,4940698,1,1776457,1,1,1,'A',1,0.94586,109,763714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 157}}',NULL,140228800,104431,NULL,'2018-09-20 04:54:48',1537419288,NULL),(1852212768,4940698,1,1811867,1,1,1,'A',1,0.953184,313,806578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 1491, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1602}}',NULL,142989128,1456555,NULL,'2019-03-01 16:30:33',1551457833,NULL),(1875819902,4940698,1,1843044,1,1,1,'A',1,0.904656,271,621419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 105, \"great\": 1739, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2019}}',NULL,178751570,1465478,NULL,'2023-05-06 16:48:36',1683391716,NULL),(1852174897,4940698,1,1885605,1,1,1,'A',1,0.992574,754,914835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 2197, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2222}}',NULL,142946263,2444528,NULL,'2019-02-26 20:08:08',1551211688,NULL),(1857283888,4940698,1,1921771,1,1,1,'A',1,0.959199,352,789422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 630, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 674}}',NULL,150845640,694726,NULL,'2020-05-08 17:12:05',1588957925,NULL),(1852786999,4940698,1,1939492,1,1,1,'A',1,0.916544,302,652400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 46, \"great\": 1174, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1354}}',NULL,143886160,1123306,NULL,'2019-04-22 22:09:25',1555970965,NULL),(1876066450,4940698,1,2035456,1,1,1,'B',1,0.819003,259,209467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 236, \"great\": 1542}, \"maximum_statistics\": {\"great\": 2047}}',NULL,179128396,774070,NULL,'2023-05-29 22:20:14',1685398814,NULL),(1854202635,4940698,1,2083972,1,1,1,'B',1,0.876179,536,668051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 26, \"great\": 664, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',NULL,145958980,578838,NULL,'2019-08-21 21:21:49',1566422509,NULL),(1875894370,4940698,1,2176441,1,1,1,'A',1,0.909115,341,661158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 84, \"great\": 1646, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1909}}',NULL,178963964,1443039,NULL,'2023-05-19 20:58:00',1684529880,NULL),(1875383802,4940698,1,2176441,1,1,1,'A',1,0.97538,830,843808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 1832}, \"maximum_statistics\": {\"great\": 1909}}',NULL,178100296,1982400,NULL,'2023-03-29 02:44:41',1680057881,NULL),(1857163311,4940698,1,2235538,1,1,1,'A',1,0.925373,381,678416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 3}}',NULL,150586275,829010,NULL,'2020-04-30 02:49:12',1588214952,NULL),(1875995799,4940698,1,2446456,1,1,1,'A',1,0.927706,265,684442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 58, \"great\": 1046, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1155}}',NULL,178964087,905708,NULL,'2023-05-19 21:08:38',1684530518,NULL),(1862945317,4940698,1,2503163,1,1,1,'A',1,0.969667,787,824805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 2864, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 3000}}',NULL,159474774,2892798,NULL,'2021-03-07 23:53:00',1615161180,NULL),(1876118823,4940698,1,2725557,1,1,1,'B',1,0.899572,431,618156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 107, \"great\": 1786, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2101}}',NULL,179174218,1564688,NULL,'2023-06-01 19:18:20',1685647100,NULL),(1875597289,4940698,1,3578082,1,1,1,'S',1,0.980824,704,907676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 677}, \"maximum_statistics\": {\"great\": 704}}',NULL,178434926,718030,NULL,'2023-04-16 19:45:05',1681674305,NULL),(1849251373,4940698,1,259,0,1,1,'D',1,0.0120482,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 82, \"great\": 1}, \"maximum_statistics\": {\"great\": 83}}',0,138544062,300,NULL,'2018-06-27 17:46:59',1530121619,NULL),(1849525742,4940698,1,817464,0,1,1,'D',1,0.187813,14,1582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 470, \"great\": 96}, \"maximum_statistics\": {\"great\": 599}}',0.000135,138969730,37450,NULL,'2018-07-19 05:51:46',1531979506,NULL),(1850187063,4940698,1,1398809,1,1,1,'D',1,0.266722,83,8229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 464, \"miss\": 1544, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2422}}',0.003011,139901078,342243,NULL,'2018-09-02 01:54:01',1535853241,NULL),(1849262361,4940698,1,673260,0,1,1,'D',1,0.365385,15,23301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 72, \"great\": 30}, \"maximum_statistics\": {\"great\": 156}}',0.015531,138451456,19158,NULL,'2018-06-23 00:21:27',1529713287,NULL),(1835703309,4940698,1,386782,0,1,1,'D',1,0.363426,43,12705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 354, \"great\": 177}, \"maximum_statistics\": {\"great\": 648}}',0.023779,117350197,79656,NULL,'2015-06-30 18:10:24',1435687824,NULL),(1850748018,4940698,1,1754400,1,1,1,'D',1,0.464,16,44310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 66, \"great\": 57}, \"maximum_statistics\": {\"great\": 125}}',0.055453,140772180,27828,NULL,'2018-10-20 23:46:31',1540079191,NULL),(1849769941,4940698,1,1348906,0,1,1,'D',1,0.434565,82,29522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 454, \"great\": 323, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1001}}',0.258082,139321285,174469,NULL,'2018-08-05 02:06:31',1533434791,NULL),(1832761955,4940698,1,288073,0,1,1,'D',1,0.562327,26,100135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 103, \"great\": 148}, \"maximum_statistics\": {\"great\": 361}}',0.599717,111400817,92541,NULL,'2014-10-20 19:57:41',1413835061,NULL),(1849366434,4940698,1,905992,0,1,1,'D',1,0.625,24,200068,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 44}}',1.67228,138451498,9767,NULL,'2018-06-23 00:25:16',1529713516,NULL),(1873120018,4940698,1,2319071,1,1,1,'D',1,0.599278,29,76268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 78, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',1.96629,174782887,67996,NULL,'2022-09-28 17:40:03',1664386803,NULL),(1832736655,4940698,1,83584,0,1,1,'D',1,0.675926,43,191062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 109}, \"maximum_statistics\": {\"great\": 216}}',2.96005,111434420,60400,NULL,'2014-10-22 23:44:39',1414021479,NULL),(1834735634,4940698,1,87715,0,1,1,'B',1,0.824324,19,466486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 37, \"legacy_combo_increase\": 11}}',3.32186,115617263,88290,NULL,'2015-04-05 01:37:24',1428197844,NULL),(1850556248,4940698,1,1721370,1,1,1,'D',1,0.646505,53,92294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 98, \"great\": 207}, \"maximum_statistics\": {\"great\": 372}}',4.25315,140471253,87132,NULL,'2018-10-03 16:40:29',1538584829,NULL),(1832788991,4940698,1,412150,0,1,1,'C',1,0.727273,48,285663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 112}, \"maximum_statistics\": {\"great\": 198}}',4.28135,111452321,181046,NULL,'2014-10-24 03:16:11',1414120571,NULL),(1832751820,4940698,1,366578,0,1,1,'C',1,0.73227,38,277443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 172}, \"maximum_statistics\": {\"great\": 282}}',4.64067,111383249,125580,NULL,'2014-10-19 17:04:49',1413738289,NULL),(1859745389,4940698,1,2319071,1,1,1,'C',1,0.712996,56,140334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 65, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',4.71701,154567544,86090,NULL,'2020-09-23 03:00:32',1600830032,NULL),(1849533201,4940698,1,1084690,0,1,1,'B',1,0.826531,69,432735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 98}}',6.18986,139023685,40620,NULL,'2018-07-21 18:31:09',1532197869,NULL),(1837961418,4940698,1,118718,0,1,1,'C',1,0.705694,73,219827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 294, \"great\": 872, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1405}}',7.14002,120892690,400738,NULL,'2015-12-26 22:12:28',1451167948,NULL),(1848204454,4940698,1,213833,1,1,1,'A',1,0.978261,45,283237,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',7.86151,136778160,383202,NULL,'2018-04-01 02:32:55',1522549975,NULL),(1832775552,4940698,1,225122,0,1,1,'C',1,0.78254,43,323607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 219}, \"maximum_statistics\": {\"great\": 315}}',8.21501,111416287,119963,NULL,'2014-10-21 19:53:12',1413921192,NULL),(1832468357,4940698,1,61285,0,1,1,'S',1,0.98,25,762536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 25}}',10.8774,111025901,154498,NULL,'2014-10-01 01:25:08',1412126708,NULL),(1832789750,4940698,1,412607,0,1,1,'C',1,0.798535,72,331179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 273}}',11.0313,111339549,127747,NULL,'2014-10-17 21:04:25',1413579865,NULL),(1843739827,4940698,1,1031991,1,1,1,'D',1,0.692939,237,100276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1165, \"miss\": 670, \"great\": 2244, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 4079}}',11.2999,130109053,1499920,NULL,'2017-04-14 19:19:37',1492197577,NULL),(1832833583,4940698,1,207660,0,1,1,'B',1,0.840074,63,466740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 209}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',11.623,111339504,221057,NULL,'2014-10-17 21:00:04',1413579604,NULL),(1835604254,4940698,1,678239,1,1,1,'A',1,0.911111,38,691549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 77, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 90}}',11.8936,117067254,144794,NULL,'2015-06-15 21:15:31',1434402931,NULL),(1850111757,4940698,1,1203136,0,1,1,'C',1,0.722983,165,131528,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 398, \"miss\": 347, \"great\": 1226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1971}}',12.1312,139803448,565466,NULL,'2018-08-28 04:19:50',1535429990,NULL),(1850206469,4940698,1,103052,0,1,1,'D',1,0.676012,148,116134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 200, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 963}}',12.1398,139820162,269729,NULL,'2018-08-29 01:24:05',1535505845,NULL),(1850013034,4940698,1,1203136,1,1,1,'D',1,0.682395,212,115131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 526, \"miss\": 363, \"great\": 1082, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1971}}',12.2661,139611800,573030,NULL,'2018-08-18 17:33:43',1534613623,NULL),(1832772040,4940698,1,290582,0,1,1,'B',1,0.828715,70,399985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 298}, \"maximum_statistics\": {\"great\": 397}}',12.4236,111339623,210487,NULL,'2014-10-17 21:12:05',1413580325,NULL),(1836805400,4940698,1,538313,0,1,1,'B',1,0.8125,30,363662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 120}}',12.6777,118961370,34170,NULL,'2015-09-17 22:10:16',1442527816,NULL),(1832579989,4940698,1,213833,1,1,1,'XH',1,1,46,1008535,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',12.9002,111009102,324954,NULL,'2014-09-30 00:52:53',1412038373,NULL),(1832483451,4940698,1,86340,1,1,1,'A',1,0.944444,63,656426,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 63}}',13.2847,111009135,63734,NULL,'2014-09-30 00:56:36',1412038596,NULL),(1851879687,4940698,1,1132324,1,1,1,'C',1,0.704053,142,130853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 416, \"miss\": 325, \"great\": 1060, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1801}}',13.6826,142439999,600032,NULL,'2019-01-27 05:48:21',1548568101,NULL),(1847987841,4940698,1,1408434,0,1,1,'C',1,0.712329,81,135082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 186, \"great\": 558, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 876}}',13.9261,136499817,258486,NULL,'2018-03-17 19:48:24',1521316104,NULL),(1836398160,4940698,1,509334,0,1,1,'C',1,0.780435,83,336102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 65, \"great\": 323}, \"maximum_statistics\": {\"great\": 460}}',14.1557,118249897,178870,NULL,'2015-08-11 20:56:55',1439326615,NULL),(1850461168,4940698,1,1454845,1,1,1,'B',1,0.805024,68,185326,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 55, \"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 418}}',14.4614,140395489,146040,NULL,'2018-09-29 12:16:52',1538223412,NULL),(1835776055,4940698,1,367175,1,1,1,'C',1,0.781624,268,60610,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 73, \"great\": 496}, \"maximum_statistics\": {\"great\": 751}}',14.8628,117350119,242118,NULL,'2015-06-30 18:03:28',1435687408,NULL),(1849945034,4940698,1,1278441,0,1,1,'D',1,0.68901,76,125272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 157, \"great\": 470, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',15.21,139620249,252823,NULL,'2018-08-19 03:44:38',1534650278,NULL),(1849607133,4940698,1,127850,0,1,1,'C',1,0.711111,141,140081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 129, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',15.4452,138915534,245668,NULL,'2018-07-16 14:09:36',1531750176,NULL),(1832808015,4940698,1,127232,0,1,1,'B',1,0.83723,127,409187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 48, \"great\": 423}, \"maximum_statistics\": {\"great\": 556}}',15.5099,111434478,221911,NULL,'2014-10-22 23:53:48',1414022028,NULL),(1834621418,4940698,1,394901,0,1,1,'A',1,0.940298,58,696405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',15.5436,115346008,34704,NULL,'2015-03-23 18:43:38',1427136218,NULL),(1842720356,4940698,1,1147,0,1,1,'D',1,0.668675,125,104376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 214, \"great\": 606, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1162}}',16.1778,128462781,343206,NULL,'2017-01-14 13:52:33',1484401953,NULL),(1832723106,4940698,1,80,0,1,1,'B',1,0.800525,80,365904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 258}, \"maximum_statistics\": {\"great\": 381}}',16.4155,111400859,200012,NULL,'2014-10-20 20:02:10',1413835330,NULL),(1847977261,4940698,1,1460471,0,1,1,'C',1,0.717862,53,66504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 133, \"great\": 455, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 739}}',16.9063,136498611,188143,NULL,'2018-03-17 18:44:42',1521312282,NULL),(1836614413,4940698,1,321481,0,1,1,'C',1,0.775809,147,350437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 79, \"great\": 437}, \"maximum_statistics\": {\"great\": 649}}',17.0033,118753220,346478,NULL,'2015-09-05 21:54:28',1441490068,NULL),(1841972380,4940698,1,975940,1,1,1,'X',1,1,68,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 68}}',17.4895,127422482,48137,NULL,'2016-11-15 00:13:21',1479168801,NULL),(1843807733,4940698,1,667471,0,1,1,'C',1,0.718437,77,133765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 84, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',17.8656,130090205,147873,NULL,'2017-04-13 19:28:49',1492111729,NULL),(1850140718,4940698,1,673260,0,1,1,'A',1,0.99359,155,78806,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',17.983,139653098,58775,NULL,'2018-08-20 16:59:16',1534784356,NULL),(1853690679,4940698,1,961414,0,1,1,'C',1,0.713164,119,139879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 156, \"great\": 509, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 828}}',18.195,145274623,256296,NULL,'2019-07-10 12:58:49',1562763529,NULL),(1832733289,4940698,1,243850,0,1,1,'B',1,0.840045,88,483216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 335}, \"maximum_statistics\": {\"great\": 447}}',18.5059,111452050,401586,NULL,'2014-10-24 02:44:27',1414118667,NULL),(1832501174,4940698,1,287028,1,1,1,'SH',1,0.97619,105,938255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',18.6516,111025934,297028,NULL,'2014-10-01 01:29:15',1412126955,NULL),(1833061110,4940698,1,268034,0,1,1,'C',1,0.789148,104,323837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 63, \"great\": 484}, \"maximum_statistics\": {\"great\": 728}}',18.7616,111917495,296654,NULL,'2014-11-19 02:47:21',1416365241,NULL),(1832743349,4940698,1,218275,0,1,1,'B',1,0.867391,103,495580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 372}, \"maximum_statistics\": {\"great\": 460}}',18.8262,111402534,266618,NULL,'2014-10-20 23:32:01',1413847921,NULL),(1845197950,4940698,1,1203136,0,1,1,'B',1,0.808727,215,61330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 297, \"great\": 1514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1971}}',20.1217,132228166,560472,NULL,'2017-08-06 04:40:10',1501994410,NULL),(1851287155,4940698,1,1454845,1,1,1,'C',1,0.787081,74,339808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 418}}',20.5323,141515285,167620,NULL,'2018-12-04 15:16:05',1543936565,NULL),(1832813698,4940698,1,97489,1,1,1,'B',1,0.847862,97,430428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 467}, \"maximum_statistics\": {\"great\": 608}}',20.6053,111452009,333008,NULL,'2014-10-24 02:39:27',1414118367,NULL),(1847970473,4940698,1,224171,0,1,1,'C',1,0.727814,243,165686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 164, \"great\": 585, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 924}}',21.7952,136538215,340131,NULL,'2018-03-19 16:17:52',1521476272,NULL),(1835619991,4940698,1,553225,1,1,1,'S',1,0.954545,66,756113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',21.9569,117118994,51878,NULL,'2015-06-18 18:53:01',1434653581,NULL),(1835609673,4940698,1,679229,1,1,1,'S',1,0.974747,99,865989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',22.4556,117067297,306832,NULL,'2015-06-15 21:19:43',1434403183,NULL),(1857278669,4940698,1,179535,0,1,1,'C',1,0.792537,86,412516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',22.8683,150821696,125747,NULL,'2020-05-07 21:56:45',1588888605,NULL),(1846151175,4940698,1,1386414,1,1,1,'B',1,0.805301,239,128821,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 184, \"great\": 1117, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',23.842,133601819,590918,NULL,'2017-10-21 05:55:56',1508565356,NULL),(1846651221,4940698,1,385544,1,1,1,'C',1,0.722727,510,183548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 171, \"great\": 612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 990}}',24.2218,134429051,421574,NULL,'2017-12-04 02:08:03',1512353283,NULL),(1840238266,4940698,1,823014,1,1,1,'A',1,0.965625,153,804305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 160}}',24.2773,124461823,166415,NULL,'2016-06-09 01:51:30',1465437090,NULL),(1861581197,4940698,1,2347441,1,1,1,'C',1,0.787785,67,324293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',24.7195,157397778,167414,NULL,'2021-01-01 04:37:49',1609475869,NULL),(1840885254,4940698,1,357638,1,1,1,'C',1,0.778231,237,164544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 614, \"miss\": 345, \"great\": 1981, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2940}}',24.7702,125491099,1017138,NULL,'2016-07-30 21:41:15',1469914875,NULL),(1845991676,4940698,1,1386414,1,1,1,'B',1,0.82788,185,68655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 177, \"great\": 1179, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',24.8671,133351659,528513,NULL,'2017-10-06 17:26:59',1507310819,NULL),(1832495212,4940698,1,437329,0,1,1,'A',1,0.969274,160,832749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 179}}',25.7245,111007735,121450,NULL,'2014-09-29 21:44:25',1412027065,NULL),(1834995047,4940698,1,344310,1,1,1,'B',1,0.830827,155,426752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 47, \"great\": 399}, \"maximum_statistics\": {\"great\": 532}}',25.8904,116056403,262054,NULL,'2015-04-25 22:01:53',1429999313,NULL),(1834697919,4940698,1,26140,1,1,1,'A',1,0.92,75,740975,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 5}}',25.9184,115621367,108451,NULL,'2015-04-05 05:42:46',1428212566,NULL),(1834657253,4940698,1,506473,0,1,1,'B',1,0.855556,88,449979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 492}, \"maximum_statistics\": {\"great\": 630}}',26.1647,115523873,267176,NULL,'2015-04-01 03:44:37',1427859877,NULL),(1842896337,4940698,1,132889,0,1,1,'C',1,0.73812,109,155382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 151, \"great\": 602, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',26.3274,128710057,302442,NULL,'2017-01-28 00:05:29',1485561929,NULL),(1850632952,4940698,1,1094998,1,1,1,'B',1,0.808856,121,193190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 124, \"great\": 675, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 892}}',27.2291,140412442,307878,NULL,'2018-09-30 06:23:06',1538288586,NULL),(1843896286,4940698,1,975940,1,1,1,'S',1,0.992647,68,1027419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',27.8145,130362388,49491,NULL,'2017-04-28 17:52:14',1493401934,NULL),(1842037143,4940698,1,678106,1,1,1,'C',1,0.79073,110,162921,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 138, \"great\": 759, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1068}}',28.4299,127383411,371214,NULL,'2016-11-12 18:59:33',1478977173,NULL),(1842950446,4940698,1,905992,0,1,1,'A',1,0.943182,44,844473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',29.1429,128784357,18526,NULL,'2017-01-31 22:10:38',1485900638,NULL),(1840465094,4940698,1,551202,1,1,1,'B',1,0.844037,78,441085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 59, \"great\": 434, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 545}}',29.2432,124857901,298366,NULL,'2016-06-28 02:18:00',1467080280,NULL),(1835789719,4940698,1,127785,1,1,1,'B',1,0.817616,108,375599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 50, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562, \"legacy_combo_increase\": 1}}',29.5089,117157508,287396,NULL,'2015-06-20 16:52:18',1434819138,NULL),(1840670826,4940698,1,87778,0,1,1,'B',1,0.821502,103,198065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 124, \"great\": 749, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',30.0145,125337037,319650,NULL,'2016-07-23 00:06:10',1469232370,NULL),(1847022543,4940698,1,1127173,1,1,1,'C',1,0.781778,157,192674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 281, \"great\": 1549, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2250}}',30.481,135053989,834821,NULL,'2018-01-03 16:09:52',1514995792,NULL),(1835434202,4940698,1,468992,0,1,1,'B',1,0.850649,228,484492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',31.7159,116870854,257418,NULL,'2015-06-05 22:23:15',1433542995,NULL),(1847269514,4940698,1,1028486,0,1,1,'C',1,0.776873,211,212325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 90, \"great\": 430, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',32.1134,135337436,289395,NULL,'2018-01-17 17:53:40',1516211620,NULL),(1849509211,4940698,1,667471,0,1,1,'C',1,0.781563,154,193453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 74, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',32.9486,138914025,192148,NULL,'2018-07-16 12:40:01',1531744801,NULL),(1836012277,4940698,1,664265,1,1,1,'B',1,0.845,140,150541,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',33.2135,117618382,89298,NULL,'2015-07-13 18:50:09',1436813409,NULL),(1850479465,4940698,1,1542373,1,1,1,'B',1,0.825533,150,202051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 201, \"great\": 1453, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1923}}',33.541,140387721,853202,NULL,'2018-09-29 03:35:05',1538192105,NULL),(1846721386,4940698,1,800237,1,1,1,'B',1,0.831751,173,219632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 110, \"great\": 739, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 948}}',33.7885,134651439,368804,NULL,'2017-12-15 21:16:07',1513372567,NULL),(1847364073,4940698,1,1210839,0,1,1,'C',1,0.759563,188,174489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 140, \"great\": 615, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 915}}',34.001,135613060,330292,NULL,'2018-01-31 03:26:35',1517369195,NULL),(1832814113,4940698,1,176000,0,1,1,'A',1,0.962877,390,794157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 402}, \"maximum_statistics\": {\"great\": 431}}',35.0376,111401744,450036,NULL,'2014-10-20 21:50:29',1413841829,NULL),(1835601143,4940698,1,329283,0,1,1,'B',1,0.838592,112,429495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 302}, \"maximum_statistics\": {\"great\": 412}}',35.1912,117063379,211946,NULL,'2015-06-15 15:35:26',1434382526,NULL),(1834673630,4940698,1,103380,1,1,1,'S',1,0.973451,226,873024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 226}}',35.6298,115622047,293275,NULL,'2015-04-05 06:16:37',1428214597,NULL),(1841036433,4940698,1,669496,1,1,1,'B',1,0.851221,144,214973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 165, \"great\": 1546, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1966}}',36.0133,125828099,772202,NULL,'2016-08-16 21:53:18',1471384398,NULL),(1832794839,4940698,1,26730,0,1,1,'B',1,0.887828,287,609103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 336}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',36.1893,111416424,323972,NULL,'2014-10-21 20:06:14',1413921974,NULL),(1850748971,4940698,1,1274287,0,1,1,'B',1,0.829206,120,229275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 147, \"great\": 1051, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1373}}',38.009,140772784,482578,NULL,'2018-10-21 00:36:19',1540082179,NULL),(1850110583,4940698,1,1513541,1,1,1,'C',1,0.789614,179,188291,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 180, \"great\": 1050, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1502}}',38.2075,139713136,598400,NULL,'2018-08-23 18:08:32',1535047712,NULL),(1849790670,4940698,1,1369026,1,1,1,'C',1,0.766514,222,178296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 220, \"great\": 1148, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1741}}',39.4175,139363759,665814,NULL,'2018-08-07 02:42:43',1533609763,NULL),(1835799565,4940698,1,324980,0,1,1,'B',1,0.891176,243,604216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',41.2869,117433669,257752,NULL,'2015-07-04 23:45:52',1436053552,NULL),(1850524382,4940698,1,529285,1,1,1,'B',1,0.800389,138,176978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 123, \"great\": 740, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1027}}',41.4146,140387765,364020,NULL,'2018-09-29 03:38:22',1538192302,NULL),(1835887657,4940698,1,420727,0,1,1,'B',1,0.862745,100,461655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',42.1615,117433552,196424,NULL,'2015-07-04 23:36:12',1436052972,NULL),(1832900314,4940698,1,119953,0,1,1,'S',1,0.956633,392,833898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 358}, \"maximum_statistics\": {\"great\": 392}}',43.3187,111621981,357734,NULL,'2014-11-02 02:33:44',1414895624,NULL),(1850021136,4940698,1,259,1,1,1,'A',1,0.987952,82,51694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',44.3037,139653042,32235,NULL,'2018-08-20 16:56:21',1534784181,NULL),(1835823618,4940698,1,671096,1,1,1,'S',1,0.978261,184,829161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 184}}',44.368,117451197,149022,NULL,'2015-07-05 17:58:43',1436119123,NULL),(1842856167,4940698,1,822946,1,1,1,'S',1,0.969388,98,962902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',45.179,128784375,59725,NULL,'2017-01-31 22:11:52',1485900712,NULL),(1840782127,4940698,1,171544,0,1,1,'B',1,0.852612,120,496249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 199, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 268}}',46.2173,125333253,182968,NULL,'2016-07-22 19:03:31',1469214211,NULL),(1834701970,4940698,1,26729,0,1,1,'B',1,0.861111,186,490358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 32, \"great\": 565}, \"maximum_statistics\": {\"great\": 738}}',46.3724,115619458,408190,NULL,'2015-04-05 04:01:12',1428206472,NULL),(1832953633,4940698,1,31014,0,1,1,'A',1,0.913717,181,616058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 226}}',48.0315,111718889,206422,NULL,'2014-11-07 20:17:55',1415391475,NULL),(1848028551,4940698,1,1033882,1,1,1,'B',1,0.807018,122,187309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 127, \"great\": 792}, \"maximum_statistics\": {\"great\": 1083, \"legacy_combo_increase\": 1}}',48.1972,136551025,363030,NULL,'2018-03-20 10:54:50',1521543290,NULL),(1835246267,4940698,1,33573,0,1,1,'B',1,0.882075,226,593168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 338}, \"maximum_statistics\": {\"great\": 424}}',49.0784,116365071,277096,NULL,'2015-05-10 18:04:06',1431281046,NULL),(1842122748,4940698,1,998269,0,1,1,'B',1,0.84375,208,233546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 114, \"great\": 785, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 976}}',49.3432,127627067,394672,NULL,'2016-11-27 01:58:56',1480211936,NULL),(1856110403,4940698,1,1809850,1,1,1,'B',1,0.842044,313,220841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 92, \"great\": 681, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 861}}',49.5603,149021212,399168,NULL,'2020-03-04 14:48:42',1583333322,NULL),(1835320468,4940698,1,589973,1,1,1,'A',1,0.907609,142,565615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 556}, \"maximum_statistics\": {\"great\": 644}}',50.7914,116730212,417296,NULL,'2015-05-29 18:06:30',1432922790,NULL),(1849601133,4940698,1,777799,0,1,1,'C',1,0.789575,103,195347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 95, \"great\": 545, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',51.2973,138904637,289676,NULL,'2018-07-16 00:16:34',1531700194,NULL),(1841133580,4940698,1,786867,1,1,1,'C',1,0.798429,119,371507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 60, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 764}}',51.81,125888123,398704,NULL,'2016-08-20 01:29:33',1471656573,NULL),(1841715321,4940698,1,977875,1,1,1,'B',1,0.846682,124,222074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 139, \"great\": 1048, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1311}}',52.0189,126956031,485166,NULL,'2016-10-18 21:01:13',1476824473,NULL),(1850533444,4940698,1,1491660,1,1,1,'B',1,0.852928,200,241359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 178, \"great\": 1733, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2203}}',52.5642,140419102,982794,NULL,'2018-09-30 13:17:32',1538313452,NULL),(1850277293,4940698,1,819665,1,1,1,'B',1,0.807425,93,432191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',53.3519,140046835,217694,NULL,'2018-09-09 18:26:43',1536517603,NULL),(1835680489,4940698,1,587677,1,1,1,'A',1,0.919355,155,734478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 130}, \"maximum_statistics\": {\"great\": 155}}',53.4668,117196876,131460,NULL,'2015-06-22 18:58:32',1434999512,NULL),(1840872051,4940698,1,435821,0,1,1,'B',1,0.893875,148,593620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 55, \"great\": 801, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',53.485,125508819,590189,NULL,'2016-07-31 18:10:37',1469988637,NULL),(1847321963,4940698,1,136184,0,1,1,'B',1,0.833138,141,243337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 160, \"great\": 1296, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1705}}',53.8413,135337170,723765,NULL,'2018-01-17 17:35:39',1516210539,NULL),(1835211934,4940698,1,53555,0,1,1,'B',1,0.86578,223,527373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 43, \"great\": 896}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',53.8565,116365270,916710,NULL,'2015-05-10 18:16:00',1431281760,NULL),(1846554404,4940698,1,1433904,0,1,1,'B',1,0.803806,129,211177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 85, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',54.107,134307581,282379,NULL,'2017-11-27 19:36:04',1511811364,NULL),(1845496526,4940698,1,529285,1,1,1,'B',1,0.87001,201,70689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 88, \"great\": 848, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1027}}',54.6084,132673869,344886,NULL,'2017-08-29 02:07:39',1503972459,NULL),(1847364308,4940698,1,1210839,0,1,1,'C',1,0.795082,314,230430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 118, \"great\": 658, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 915}}',54.7969,135704131,445756,NULL,'2018-02-04 14:07:54',1517753274,NULL),(1845675616,4940698,1,1278441,0,1,1,'B',1,0.822464,89,215317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 91, \"great\": 625, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',55.7876,133009612,340038,NULL,'2017-09-17 00:02:16',1505606536,NULL),(1841290781,4940698,1,137111,0,1,1,'A',1,0.913495,289,735519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',55.8762,126042463,288020,NULL,'2016-08-27 19:08:06',1472324886,NULL),(1841115044,4940698,1,356030,1,1,1,'B',1,0.876333,140,159325,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 39, \"great\": 745, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 938}}',55.9502,125993836,411053,NULL,'2016-08-25 12:38:08',1472128688,NULL),(1850110576,4940698,1,1513541,1,1,1,'B',1,0.89281,283,85255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 107, \"great\": 1287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1502}}',56.6206,139713061,526884,NULL,'2018-08-23 18:03:58',1535047438,NULL),(1840508019,4940698,1,490367,1,1,1,'A',1,0.945378,119,788036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',56.6217,124874728,102934,NULL,'2016-06-28 23:43:01',1467157381,NULL),(1835966163,4940698,1,509358,0,1,1,'A',1,0.930769,289,706300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',56.7947,117704191,271293,NULL,'2015-07-17 22:12:39',1437171159,NULL),(1841203770,4940698,1,817623,1,1,1,'A',1,0.914876,348,100519,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 92, \"great\": 1637, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1862}}',57.4348,126150407,802370,NULL,'2016-09-02 21:22:50',1472851370,NULL),(1838325269,4940698,1,40631,1,1,1,'A',1,0.939828,349,798105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349, \"legacy_combo_increase\": 2}}',57.4745,121330362,398498,NULL,'2016-01-16 22:53:37',1452984817,NULL),(1840901079,4940698,1,716020,1,1,1,'B',1,0.852909,197,148799,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 58, \"great\": 701, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 911}}',57.5166,125612670,396280,NULL,'2016-08-06 00:19:56',1470442796,NULL),(1840885636,4940698,1,80414,0,1,1,'B',1,0.876638,82,502334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 71, \"great\": 761, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 916}}',59.1681,125509054,422374,NULL,'2016-07-31 18:27:27',1469989647,NULL),(1850110590,4940698,1,1513541,1,1,1,'B',1,0.867843,330,260122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 135, \"great\": 1240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1502}}',59.4017,139713215,695060,NULL,'2018-08-23 18:12:42',1535047962,NULL),(1847970479,4940698,1,224171,0,1,1,'C',1,0.744589,90,159001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 106, \"great\": 558, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 924}}',59.4857,136546035,285521,NULL,'2018-03-20 02:19:33',1521512373,NULL),(1843658661,4940698,1,80425,0,1,1,'C',1,0.791503,127,201789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 80, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',59.5111,129979063,285638,NULL,'2017-04-07 21:18:43',1491599923,NULL),(1835631147,4940698,1,635865,1,1,1,'B',1,0.857647,204,512210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 321}, \"maximum_statistics\": {\"great\": 425}}',60.3205,117067095,326100,NULL,'2015-06-15 21:00:40',1434402040,NULL),(1842606330,4940698,1,679902,1,1,1,'B',1,0.849398,212,468395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 62, \"great\": 584, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 747}}',60.4205,128373800,391294,NULL,'2017-01-09 04:07:37',1483934857,NULL),(1835914066,4940698,1,161834,0,1,1,'A',1,0.958449,326,781039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',60.7024,117433458,331037,NULL,'2015-07-04 23:28:25',1436052505,NULL),(1842400993,4940698,1,899716,0,1,1,'B',1,0.882948,457,282175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 246, \"great\": 2932, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 3507}}',61.0725,127909671,1676756,NULL,'2016-12-13 23:50:15',1481673015,NULL),(1842431400,4940698,1,506018,0,1,1,'B',1,0.880407,159,266491,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 135, \"great\": 1331, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1572}}',61.4532,128049740,651028,NULL,'2016-12-22 02:27:51',1482373671,NULL),(1845938296,4940698,1,941332,1,1,1,'B',1,0.855186,361,555225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 401, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 511}}',61.7146,133516742,406306,NULL,'2017-10-15 19:52:28',1508097148,NULL),(1852179750,4940698,1,914189,1,1,1,'B',1,0.83,296,245352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 610, \"miss\": 290, \"great\": 2600, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 3500}}',61.8299,142960955,1599704,NULL,'2019-02-27 19:29:02',1551295742,NULL),(1842920965,4940698,1,1028733,1,1,1,'C',1,0.783167,194,399764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 39, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 701}}',62.6643,128704697,443400,NULL,'2017-01-27 17:27:11',1485538031,NULL),(1841974563,4940698,1,21010,0,1,1,'B',1,0.822633,242,237073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 113, \"great\": 1108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1542}}',62.7738,127246501,691956,NULL,'2016-11-04 21:46:48',1478296008,NULL),(1856600990,4940698,1,1981961,1,1,1,'C',1,0.767878,151,209649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 110, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 853}}',63.8575,149879864,341111,NULL,'2020-04-07 04:33:33',1586234013,NULL),(1850241558,4940698,1,655794,0,1,1,'B',1,0.87859,122,244008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 79, \"great\": 949, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1149}}',64.484,139924073,530160,NULL,'2018-09-03 05:19:12',1535951952,NULL),(1850849907,4940698,1,1566951,0,1,1,'C',1,0.780965,249,218237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 157, \"great\": 774, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1098}}',64.5254,140985171,500210,NULL,'2018-11-02 16:58:03',1541177883,NULL),(1835631394,4940698,1,557360,1,1,1,'B',1,0.889888,161,594623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 364}, \"maximum_statistics\": {\"great\": 445}}',65.2172,117030224,348771,NULL,'2015-06-14 00:22:08',1434241328,NULL),(1850571768,4940698,1,1174596,1,1,1,'B',1,0.871023,147,244212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 49, \"great\": 702, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 880}}',66.7576,140420973,383796,NULL,'2018-09-30 14:44:25',1538318665,NULL),(1841144786,4940698,1,128812,0,1,1,'B',1,0.877579,198,539761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 597, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 727}}',67.1946,125966834,460784,NULL,'2016-08-24 01:47:42',1472003262,NULL),(1855084407,4940698,1,2169457,1,1,1,'B',1,0.895237,353,302507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 236, \"great\": 2858, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 3317}}',67.317,147426485,1812536,NULL,'2019-11-29 03:13:03',1574997183,NULL),(1844076957,4940698,1,1031991,1,1,1,'A',1,0.93822,414,91420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 115, \"great\": 3690, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 4079}}',69.041,130496224,2041225,NULL,'2017-05-05 23:54:47',1494028487,NULL),(1849499571,4940698,1,655794,0,1,1,'A',1,0.929069,176,88188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 1029, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1149}}',69.9346,138822306,473448,NULL,'2018-07-12 05:12:10',1531372330,NULL),(1850606432,4940698,1,1369026,1,1,1,'B',1,0.85784,216,255960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 175, \"great\": 1421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1741}}',70.5321,140487807,769680,NULL,'2018-10-04 17:06:02',1538672762,NULL),(1846468095,4940698,1,1362671,0,1,1,'B',1,0.810298,109,222217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 74, \"great\": 532, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 738}}',70.7554,134246468,311730,NULL,'2017-11-24 19:56:54',1511553414,NULL),(1841278068,4940698,1,839711,1,1,1,'A',1,0.907242,340,311661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 108, \"great\": 2110, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2458}}',71.6045,126136630,1433784,NULL,'2016-09-02 02:56:03',1472784963,NULL),(1843081473,4940698,1,819665,1,1,1,'A',1,0.940835,137,374028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',71.6617,128931046,218020,NULL,'2017-02-08 21:41:49',1486590109,NULL),(1835897860,4940698,1,89251,0,1,1,'B',1,0.872772,247,541234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 492, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',71.8781,117468059,383734,NULL,'2015-07-06 15:30:50',1436196650,NULL),(1835826181,4940698,1,341382,0,1,1,'A',1,0.948586,198,754594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',71.9708,117433514,383056,NULL,'2015-07-04 23:33:02',1436052782,NULL),(1840878362,4940698,1,123967,0,1,1,'B',1,0.882193,203,544427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 89, \"great\": 1072, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1286}}',72.3854,125487885,787874,NULL,'2016-07-30 18:00:53',1469901653,NULL),(1846258397,4940698,1,1028485,0,1,1,'C',1,0.799505,81,400635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 263, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 404}}',72.8068,133779268,187212,NULL,'2017-10-30 21:35:00',1509399300,NULL),(1842634437,4940698,1,572587,0,1,1,'B',1,0.874475,201,281722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 88, \"great\": 801, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 952}}',73.2693,128352110,475582,NULL,'2017-01-07 23:16:40',1483831000,NULL),(1844430402,4940698,1,356030,1,1,1,'B',1,0.869403,108,479511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 54, \"great\": 747, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 938}}',73.3627,131074323,487490,NULL,'2017-06-06 05:34:13',1496727253,NULL),(1849922911,4940698,1,1666641,1,1,1,'A',1,0.919103,386,707114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 37, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',73.3792,139592855,455446,NULL,'2018-08-17 19:57:06',1534535826,NULL),(1852228480,4940698,1,1815417,1,1,1,'A',1,0.902202,428,303992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 184, \"great\": 2668, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3088}}',73.7507,142995393,1478634,NULL,'2019-03-02 00:01:02',1551484862,NULL),(1845013002,4940698,1,1222234,0,1,1,'C',1,0.792282,131,408705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 45, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 609}}',73.9803,131899213,300384,NULL,'2017-07-20 01:18:41',1500513521,NULL),(1852094184,4940698,1,174316,0,1,1,'C',1,0.768844,176,189265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 124, \"great\": 766, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1194}}',74.1557,142932786,469516,NULL,'2019-02-25 22:11:13',1551132673,NULL),(1843921678,4940698,1,80425,0,1,1,'C',1,0.798039,230,436809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 74, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',74.5883,130410571,448462,NULL,'2017-05-01 01:31:02',1493602262,NULL),(1838027870,4940698,1,275259,1,1,1,'B',1,0.884566,319,581364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',75.053,120972932,592460,NULL,'2015-12-30 15:39:53',1451489993,NULL),(1832919198,4940698,1,26728,0,1,1,'A',1,0.927632,532,688327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 455}, \"maximum_statistics\": {\"great\": 532}}',75.0811,111720114,484882,NULL,'2014-11-07 22:00:21',1415397621,NULL),(1852494338,4940698,1,1935864,1,1,1,'A',1,0.905468,348,300980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 98, \"great\": 1492, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1719}}',75.2202,143450080,890456,NULL,'2019-03-29 02:04:07',1553825047,NULL),(1857466749,4940698,1,2264425,1,1,1,'B',1,0.846503,286,488162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 64, \"great\": 599, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 772}}',75.5836,151095816,575254,NULL,'2020-05-16 18:32:44',1589653964,NULL),(1875755792,4940698,1,2499632,1,1,1,'B',1,0.870103,291,289907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 212, \"great\": 1799, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2144}}',76.3573,178466876,966276,NULL,'2023-04-18 22:11:48',1681855908,NULL),(1835802450,4940698,1,478404,0,1,1,'A',1,0.929043,217,686512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',76.4272,117433622,466956,NULL,'2015-07-04 23:42:03',1436053323,NULL),(1844454057,4940698,1,40531,1,1,1,'B',1,0.824627,127,451889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 31, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 670}}',76.5675,131030362,372742,NULL,'2017-06-03 19:21:43',1496517703,NULL),(1845906117,4940698,1,1172819,1,1,1,'B',1,0.875778,332,260243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 148, \"great\": 1960, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2411}}',76.711,133320567,1202180,NULL,'2017-10-04 21:59:24',1507154364,NULL),(1850517869,4940698,1,1402167,1,1,1,'B',1,0.882331,627,286817,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 146, \"great\": 2245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2745}}',76.7791,140399650,1315010,NULL,'2018-09-29 15:45:56',1538235956,NULL),(1842059112,4940698,1,1019006,1,1,1,'B',1,0.861711,149,241125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 98, \"great\": 969}, \"maximum_statistics\": {\"great\": 1204}}',77.2051,127383740,461120,NULL,'2016-11-12 19:22:38',1478978558,NULL),(1856782819,4940698,1,1386414,1,1,1,'B',1,0.871728,208,529600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 138, \"great\": 1274, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',77.3066,149995454,879740,NULL,'2020-04-10 18:58:14',1586545094,NULL),(1841214613,4940698,1,269781,1,1,1,'S',1,0.979893,373,893004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 358, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 373}}',77.5203,126137297,477144,NULL,'2016-09-02 04:09:31',1472789371,NULL),(1846721378,4940698,1,800237,1,1,1,'A',1,0.941983,193,110115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 40, \"great\": 878, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 948}}',77.7981,134651058,365604,NULL,'2017-12-15 20:53:30',1513371210,NULL),(1840869302,4940698,1,278000,0,1,1,'B',1,0.875717,200,538266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',79.3493,125508953,308310,NULL,'2016-07-31 18:19:27',1469989167,NULL),(1841243614,4940698,1,714001,1,1,1,'B',1,0.889488,352,682741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',79.4895,126137380,362682,NULL,'2016-09-02 04:20:56',1472790056,NULL),(1841365195,4940698,1,644447,0,1,1,'B',1,0.877691,298,576059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 413, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 511}}',80.1725,126401012,385562,NULL,'2016-09-16 22:54:06',1474066446,NULL),(1842968836,4940698,1,93585,0,1,1,'B',1,0.854146,201,459613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 100, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',80.7213,128787300,440474,NULL,'2017-02-01 03:07:11',1485918431,NULL),(1851264827,4940698,1,127850,0,1,1,'B',1,0.831373,291,514095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 70, \"great\": 577, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 765}}',81.6603,141562265,516791,NULL,'2018-12-07 16:36:34',1544200594,NULL),(1850491958,4940698,1,1083470,1,1,1,'A',1,0.906911,517,292766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 156, \"great\": 3041, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 3545}}',81.8325,140390220,1934302,NULL,'2018-09-29 06:48:23',1538203703,NULL),(1837069093,4940698,1,72712,0,1,1,'A',1,0.906977,200,618799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 521}, \"maximum_statistics\": {\"great\": 602}}',82.126,119295057,463038,NULL,'2015-10-06 02:47:43',1444099663,NULL),(1844506982,4940698,1,1273954,1,1,1,'S',1,0.998311,296,951446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296}}',82.1679,131142820,346920,NULL,'2017-06-10 01:17:16',1497057436,NULL),(1835728904,4940698,1,551273,1,1,1,'B',1,0.864714,259,547031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 29, \"great\": 552}, \"maximum_statistics\": {\"great\": 717}}',82.2748,117159585,531316,NULL,'2015-06-20 19:27:46',1434828466,NULL),(1856407334,4940698,1,1679789,1,1,1,'B',1,0.837359,452,221299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 120, \"great\": 958, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1242}}',82.584,149466340,572522,NULL,'2020-03-24 15:53:20',1585065200,NULL),(1855925798,4940698,1,905752,1,1,1,'S',1,0.972973,333,876029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315}, \"maximum_statistics\": {\"great\": 333}}',83.8113,148729337,337830,NULL,'2020-02-16 23:23:45',1581895425,NULL),(1842314418,4940698,1,444423,0,1,1,'B',1,0.859356,163,479641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 58, \"great\": 638, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 807}}',84.8034,127756741,431054,NULL,'2016-12-04 20:25:58',1480883158,NULL),(1835721566,4940698,1,340104,1,1,1,'A',1,0.919545,359,654676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 967}, \"maximum_statistics\": {\"great\": 1100}}',84.8665,117159158,918184,NULL,'2015-06-20 18:55:06',1434826506,NULL),(1847022517,4940698,1,1127173,1,1,1,'B',1,0.883111,288,568799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 129, \"great\": 1853, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2250}}',85.0167,134963760,1594378,NULL,'2017-12-30 12:11:49',1514635909,NULL),(1850849880,4940698,1,1566951,1,1,1,'A',1,0.90847,189,106516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 80, \"great\": 977, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1098}}',85.1226,140963362,400802,NULL,'2018-11-01 12:50:06',1541076606,NULL),(1849174086,4940698,1,727903,1,1,1,'B',1,0.879855,830,295989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 219, \"great\": 2938, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 3579}}',85.6364,138371393,1940388,NULL,'2018-06-18 18:57:43',1529348263,NULL),(1842135117,4940698,1,729936,1,1,1,'A',1,0.911111,135,795371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 111}, \"maximum_statistics\": {\"great\": 135}}',86.6725,127641790,110975,NULL,'2016-11-27 19:30:09',1480275009,NULL),(1844651362,4940698,1,1207233,1,1,1,'B',1,0.879547,261,548141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 137, \"great\": 1848, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',87.7669,131574886,1468920,NULL,'2017-07-02 20:25:52',1499027152,NULL),(1852311580,4940698,1,439066,0,1,1,'B',1,0.86235,393,278238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 172, \"great\": 2041, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',87.9176,142989609,1317757,NULL,'2019-03-01 17:02:42',1551459762,NULL),(1841287704,4940698,1,86994,0,1,1,'B',1,0.888038,224,556686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 77, \"great\": 888, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1045}}',88.0301,126173551,607584,NULL,'2016-09-03 22:34:20',1472942060,NULL),(1842310068,4940698,1,439066,0,1,1,'A',1,0.92594,488,208615,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 131, \"great\": 2328, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',88.4273,127790129,1278600,NULL,'2016-12-07 01:43:46',1481075026,NULL),(1844879840,4940698,1,1313652,1,1,1,'A',1,0.908944,228,295974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 110, \"great\": 1884, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2169}}',88.8784,131629128,967366,NULL,'2017-07-05 21:42:41',1499290961,NULL),(1841883134,4940698,1,667758,0,1,1,'A',1,0.916318,154,635573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',91.0589,127152304,309168,NULL,'2016-10-30 05:34:43',1477805683,NULL),(1842244141,4940698,1,807618,0,1,1,'B',1,0.849432,171,543167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',91.5248,127715874,212455,NULL,'2016-12-02 21:21:15',1480713675,NULL),(1850221241,4940698,1,198764,1,1,1,'B',1,0.810198,166,502255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 353}}',92.0791,139942052,246646,NULL,'2018-09-04 04:45:34',1536036334,NULL),(1835731291,4940698,1,345099,1,1,1,'A',1,0.903082,658,634892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 38, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1233}}',92.2147,117159232,1066840,NULL,'2015-06-20 19:01:07',1434826867,NULL),(1842091107,4940698,1,975943,0,1,1,'B',1,0.897714,230,187960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 741, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 875}}',92.746,127468981,400758,NULL,'2016-11-18 00:56:23',1479430583,NULL),(1846038120,4940698,1,1413791,1,1,1,'B',1,0.884397,360,578011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 61, \"great\": 1145, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1410, \"legacy_combo_increase\": 1}}',93.8371,133442212,1157794,NULL,'2017-10-11 17:54:57',1507744497,NULL),(1844312987,4940698,1,370440,1,1,1,'A',1,0.945692,1027,359279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 455, \"miss\": 191, \"great\": 7060, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 7706}}',93.916,130877812,4916684,NULL,'2017-05-26 19:28:25',1495826905,NULL),(1841518346,4940698,1,547566,1,1,1,'B',1,0.898709,262,171024,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 53, \"great\": 856, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1007}}',94.4027,126570745,444586,NULL,'2016-09-26 01:08:55',1474852135,NULL),(1844762993,4940698,1,1306449,1,1,1,'A',1,0.910226,310,621476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 117, \"great\": 2219, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2562}}',94.7312,131540204,1757314,NULL,'2017-07-01 03:24:22',1498879462,NULL),(1849974964,4940698,1,1043373,1,1,1,'A',1,0.910738,699,723937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 46, \"great\": 658, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 745}}',94.7416,139483418,808300,NULL,'2018-08-12 15:38:52',1534088332,NULL),(1844815972,4940698,1,816453,1,1,1,'B',1,0.893415,339,288372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 82, \"great\": 1241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1473}}',94.774,131659866,801146,NULL,'2017-07-07 15:05:10',1499439910,NULL),(1840811606,4940698,1,905995,1,1,1,'B',1,0.866477,176,792391,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',95.0043,125569039,165460,NULL,'2016-08-03 19:03:14',1470250994,NULL),(1849067799,4940698,1,106158,0,1,1,'B',1,0.812595,258,501860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 50, \"great\": 462, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 659}}',95.683,138220923,471752,NULL,'2018-06-11 04:11:01',1528690261,NULL),(1850142189,4940698,1,1694957,1,1,1,'A',1,0.932056,247,744545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',96.8053,139639137,296784,NULL,'2018-08-19 23:13:40',1534720420,NULL),(1850002100,4940698,1,1346975,1,1,1,'B',1,0.82933,187,490741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 50, \"great\": 571, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 791}}',98.3691,139593142,463683,NULL,'2018-08-17 20:17:51',1534537071,NULL),(1843220102,4940698,1,1056236,0,1,1,'B',1,0.873668,304,552728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 454, \"miss\": 93, \"great\": 1986, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2533}}',99.0343,129041403,1647152,NULL,'2017-02-14 21:06:13',1487106373,NULL),(1841059553,4940698,1,95733,1,1,1,'S',1,0.973856,612,864914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 580, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 612}}',100.054,125967234,691954,NULL,'2016-08-24 02:28:00',1472005680,NULL),(1840830046,4940698,1,841630,1,1,1,'A',1,0.91771,288,622337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',100.887,125492054,430148,NULL,'2016-07-30 22:55:15',1469919315,NULL),(1841080125,4940698,1,103281,1,1,1,'A',1,0.905909,359,623834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 62, \"great\": 1326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1557}}',102.348,125903146,1056960,NULL,'2016-08-20 17:35:56',1471714556,NULL),(1840926783,4940698,1,140004,0,1,1,'B',1,0.880105,408,574983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 37, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',103.05,125653483,636394,NULL,'2016-08-07 23:11:44',1470611504,NULL),(1849767249,4940698,1,1346975,1,1,1,'B',1,0.825537,168,470102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 45, \"great\": 560, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 791}}',103.095,139404316,422376,NULL,'2018-08-09 01:24:37',1533777877,NULL),(1840581533,4940698,1,553189,1,1,1,'A',1,0.948454,194,816376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 174}, \"maximum_statistics\": {\"great\": 194}}',103.578,125068687,181320,NULL,'2016-07-08 18:15:23',1468001723,NULL),(1841852828,4940698,1,834458,0,1,1,'B',1,0.899721,295,603124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 611, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 718}}',103.676,127231766,489846,NULL,'2016-11-04 01:31:36',1478223096,NULL),(1850021698,4940698,1,152859,0,1,1,'A',1,0.908291,414,642858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1194}}',103.895,139756940,957432,NULL,'2018-08-25 20:05:48',1535227548,NULL),(1843017984,4940698,1,131891,1,1,1,'B',1,0.89166,375,295278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 88, \"great\": 1046, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1223}}',103.905,128880462,628300,NULL,'2017-02-05 21:03:34',1486328614,NULL),(1847379866,4940698,1,1437693,1,1,1,'A',1,0.906557,356,649897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 104, \"great\": 1679, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1937}}',104.101,135575584,1593040,NULL,'2018-01-29 01:14:02',1517188442,NULL),(1840456057,4940698,1,186184,1,1,1,'A',1,0.922049,439,741084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',104.906,124858046,469410,NULL,'2016-06-28 02:30:00',1467081000,NULL),(1842913871,4940698,1,525670,0,1,1,'B',1,0.878151,203,606535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',104.939,128815317,330807,NULL,'2017-02-02 17:10:43',1486055443,NULL),(1846014195,4940698,1,1220870,1,1,1,'B',1,0.824742,159,466383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 52, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',105.897,133354232,390460,NULL,'2017-10-06 20:08:23',1507320503,NULL),(1841603862,4940698,1,717065,0,1,1,'B',1,0.878213,258,565623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 62, \"great\": 680, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',105.905,126840159,572848,NULL,'2016-10-12 02:10:06',1476238206,NULL),(1841769299,4940698,1,132914,0,1,1,'A',1,0.911207,199,612275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 88, \"great\": 1607, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1847}}',106.172,126923598,1211888,NULL,'2016-10-16 16:53:20',1476636800,NULL),(1850491195,4940698,1,956374,1,1,1,'B',1,0.878226,271,612121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 617, \"miss\": 187, \"great\": 3265, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 4069}}',106.688,140321726,2939778,NULL,'2018-09-25 04:46:53',1537850813,NULL),(1849558271,4940698,1,834458,0,1,1,'B',1,0.855153,197,282446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 52, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 718}}',107.294,138905200,346201,NULL,'2018-07-16 01:06:08',1531703168,NULL),(1840270083,4940698,1,506042,0,1,1,'A',1,0.945096,306,725161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 857, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 938}}',107.38,124545290,747948,NULL,'2016-06-12 17:20:51',1465752051,NULL),(1846484480,4940698,1,234378,1,1,1,'A',1,0.92381,89,608702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',107.464,134309629,146810,NULL,'2017-11-27 22:27:03',1511821623,NULL),(1846946807,4940698,1,1344856,0,1,1,'A',1,0.913949,322,634902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 96, \"great\": 1924, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2208}}',108.043,134966282,1566370,NULL,'2017-12-30 14:11:33',1514643093,NULL),(1840424932,4940698,1,227348,1,1,1,'S',1,0.985882,425,914316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',108.27,124876039,469416,NULL,'2016-06-29 01:53:47',1467165227,NULL),(1850867816,4940698,1,1411059,1,1,1,'B',1,0.842453,159,503557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',109.187,140828509,278290,NULL,'2018-10-24 11:52:16',1540381936,NULL),(1841693922,4940698,1,315,1,1,1,'A',1,0.929825,114,986091,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',109.274,127021340,88600,NULL,'2016-10-22 16:40:14',1477154414,NULL),(1846733161,4940698,1,905995,1,1,1,'S',1,0.965909,176,870267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',109.292,134714950,163214,NULL,'2017-12-18 18:35:55',1513622155,NULL),(1841881141,4940698,1,302881,1,1,1,'S',1,0.997691,433,953647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',110.945,127047915,407480,NULL,'2016-10-23 21:58:52',1477259932,NULL),(1855085374,4940698,1,140245,0,1,1,'B',1,0.83758,151,500985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 42, \"great\": 466, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 628}}',111.255,147502982,336477,NULL,'2019-12-04 03:09:43',1575428983,NULL),(1851957152,4940698,1,1100091,1,1,1,'B',1,0.898459,196,577490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 71, \"great\": 1209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1428}}',111.298,142586161,960590,NULL,'2019-02-04 18:15:40',1549304140,NULL),(1840261948,4940698,1,674553,1,1,1,'SH',1,0.96114,193,885717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',111.649,124544915,200276,NULL,'2016-06-12 16:58:16',1465750696,NULL),(1843767870,4940698,1,968416,0,1,1,'B',1,0.884615,207,556762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 703, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 858}}',111.692,130026665,545094,NULL,'2017-04-10 04:02:16',1491796936,NULL),(1847956026,4940698,1,821662,0,1,1,'B',1,0.831978,137,506518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',111.779,136321715,197204,NULL,'2018-03-09 00:54:19',1520556859,NULL),(1841727701,4940698,1,657361,1,1,1,'B',1,0.87098,539,595800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 68, \"great\": 1060, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1337}}',113.349,126927727,910976,NULL,'2016-10-16 21:41:14',1476654074,NULL),(1841623080,4940698,1,1038608,1,1,1,'B',1,0.899485,338,614079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 57, \"great\": 1297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1552}}',113.609,126704771,1164994,NULL,'2016-10-03 21:22:16',1475529736,NULL),(1842207015,4940698,1,278451,1,1,1,'B',1,0.877502,288,554998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 45, \"great\": 837, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1049}}',114.224,127687633,753530,NULL,'2016-12-01 01:49:16',1480556956,NULL),(1844805050,4940698,1,475805,1,1,1,'B',1,0.890558,185,550300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 785, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 932}}',114.292,131661457,539670,NULL,'2017-07-07 16:41:35',1499445695,NULL),(1842740419,4940698,1,985046,0,1,1,'B',1,0.883387,545,599544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 767, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 939}}',114.461,128640298,722982,NULL,'2017-01-24 02:13:45',1485224025,NULL),(1847287456,4940698,1,687999,1,1,1,'A',1,0.912935,257,622746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 113, \"great\": 2271, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2613}}',114.495,135413346,1745112,NULL,'2018-01-21 04:29:00',1516508940,NULL),(1850116848,4940698,1,480687,1,1,1,'A',1,0.995455,219,932798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',114.736,139756240,220868,NULL,'2018-08-25 19:22:55',1535224975,NULL),(1842739000,4940698,1,117847,0,1,1,'B',1,0.882044,187,534816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 64, \"great\": 1081, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1331}}',115.036,128602151,786350,NULL,'2017-01-22 01:18:02',1485047882,NULL),(1843964535,4940698,1,49077,0,1,1,'B',1,0.859073,219,573917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',116.53,130331598,529508,NULL,'2017-04-26 19:20:26',1493234426,NULL),(1844707890,4940698,1,1104572,1,1,1,'A',1,0.903077,184,583171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',116.601,131464666,221910,NULL,'2017-06-26 23:34:42',1498520082,NULL),(1857018924,4940698,1,568217,1,1,1,'B',1,0.887336,199,581617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 495}, \"maximum_statistics\": {\"great\": 608}}',116.679,150464101,438460,NULL,'2020-04-26 01:37:52',1587865072,NULL),(1849694708,4940698,1,1660868,1,1,1,'B',1,0.822009,144,486326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 39, \"great\": 475, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 677}}',116.847,139193408,428228,NULL,'2018-07-29 22:05:28',1532901928,NULL),(1849319923,4940698,1,186036,1,1,1,'B',1,0.854606,353,523411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 40, \"great\": 679, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 901}}',118.594,138505916,690320,NULL,'2018-06-25 16:37:18',1529944638,NULL),(1844754856,4940698,1,864922,1,1,1,'A',1,0.902362,239,611395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 80, \"great\": 1477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',120.311,131554049,1200666,NULL,'2017-07-01 18:26:19',1498933579,NULL),(1840417332,4940698,1,86902,1,1,1,'S',1,0.978723,517,890446,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 495, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 517}}',120.701,124874928,559992,NULL,'2016-06-29 00:01:16',1467158476,NULL),(1844873791,4940698,1,845378,1,1,1,'A',1,0.931589,737,206876,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 70, \"great\": 3319, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3764}}',121.54,131686590,1938827,NULL,'2017-07-08 22:18:29',1499552309,NULL),(1848136341,4940698,1,1414105,1,1,1,'B',1,0.897727,356,617546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 67, \"great\": 1432, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1716}}',122.073,136836139,1344022,NULL,'2018-04-04 01:39:37',1522805977,NULL),(1842313991,4940698,1,914189,1,1,1,'A',1,0.934286,603,221318,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 107, \"great\": 3147, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3500}}',122.098,127658751,1747131,NULL,'2016-11-29 00:37:28',1480379848,NULL),(1850548042,4940698,1,845378,1,1,1,'A',1,0.932519,462,337782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 98, \"great\": 3354, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3764}}',122.402,140413369,2276584,NULL,'2018-09-30 07:34:23',1538292863,NULL),(1840909151,4940698,1,302673,0,1,1,'S',1,0.969043,533,874786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 533}}',122.732,125508871,594620,NULL,'2016-07-31 18:13:35',1469988815,NULL),(1844478856,4940698,1,1147151,1,1,1,'B',1,0.845652,132,506705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',124.439,131030405,271836,NULL,'2017-06-03 19:24:29',1496517869,NULL),(1835618955,4940698,1,82734,0,1,1,'A',1,0.92207,589,687060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 689}, \"maximum_statistics\": {\"great\": 802}}',125.003,117049301,732050,NULL,'2015-06-14 19:57:14',1434311834,NULL),(1857228956,4940698,1,2063977,1,1,1,'SH',1,0.980638,439,1011112,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 422, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 439}}',125.073,150697963,557211,NULL,'2020-05-03 17:42:00',1588527720,NULL),(1841303512,4940698,1,245958,0,1,1,'A',1,0.93361,255,664023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 651, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',125.257,126210734,471380,NULL,'2016-09-05 22:55:47',1473116147,NULL),(1856110412,4940698,1,1809850,1,1,1,'B',1,0.865854,311,498347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 673, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 861}}',125.279,149022001,595582,NULL,'2020-03-04 15:35:41',1583336141,NULL),(1835752655,4940698,1,117427,0,1,1,'S',1,0.977273,792,879501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 756}, \"maximum_statistics\": {\"great\": 792}}',126.047,117318056,906850,NULL,'2015-06-29 03:29:48',1435548588,NULL),(1855007507,4940698,1,1426926,1,1,1,'B',1,0.869607,384,527996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 54, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1043}}',126.355,147256642,701002,NULL,'2019-11-17 19:31:58',1574019118,NULL),(1840557933,4940698,1,944710,1,1,1,'A',1,0.920988,399,752136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',126.455,125029195,407710,NULL,'2016-07-06 17:18:12',1467825492,NULL),(1844446929,4940698,1,947358,1,1,1,'A',1,0.901033,168,587449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',126.672,131074364,374364,NULL,'2017-06-06 05:38:53',1496727533,NULL),(1846820054,4940698,1,1128411,1,1,1,'B',1,0.884502,511,579203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 456, \"miss\": 85, \"great\": 2169, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2710}}',127.039,134799242,2072704,NULL,'2017-12-22 23:31:59',1513985519,NULL),(1850024329,4940698,1,74016,1,1,1,'A',1,0.914,270,656887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 420}, \"maximum_statistics\": {\"great\": 500}}',128.809,139756209,408322,NULL,'2018-08-25 19:20:27',1535224827,NULL),(1854427956,4940698,1,1813034,1,1,1,'B',1,0.896751,447,633964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 110, \"great\": 1966, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2339}}',129.121,146477046,1983932,NULL,'2019-09-26 21:12:15',1569532335,NULL),(1841764350,4940698,1,1029562,1,1,1,'B',1,0.879851,367,613254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 17, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 670}}',129.477,127020477,597804,NULL,'2016-10-22 15:58:52',1477151932,NULL),(1875723342,4940698,1,2063920,1,1,1,'A',1,0.952424,331,808988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 516, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 557}}',130.159,178617462,519504,NULL,'2023-04-28 11:53:14',1682682794,NULL),(1850479761,4940698,1,792545,1,1,1,'B',1,0.899584,170,592547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 722}}',131.131,140395767,530948,NULL,'2018-09-29 12:31:57',1538224317,NULL),(1836476251,4940698,1,263070,0,1,1,'A',1,0.971461,811,824189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 829}, \"maximum_statistics\": {\"great\": 876}}',132.161,118400097,952972,NULL,'2015-08-19 00:08:59',1439942939,NULL),(1861579711,4940698,1,1658885,1,1,1,'A',1,0.952477,180,409285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 694, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 747}}',132.671,157397862,419809,NULL,'2021-01-01 04:42:03',1609476123,NULL),(1843668600,4940698,1,884197,0,1,1,'B',1,0.880307,292,584689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 674, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 848}}',133.168,129839670,648270,NULL,'2017-03-31 02:41:12',1490928072,NULL),(1841591048,4940698,1,523376,1,1,1,'A',1,0.918065,200,302022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 882, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1013}}',134.117,126734525,485862,NULL,'2016-10-05 21:50:10',1475704210,NULL),(1850352326,4940698,1,1454085,1,1,1,'A',1,0.921469,196,306219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 48, \"great\": 794, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 885}}',134.755,140208145,453062,NULL,'2018-09-18 20:53:43',1537304023,NULL),(1844489586,4940698,1,794779,1,1,1,'B',1,0.870435,315,564861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 42, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1150}}',135.12,131106053,821376,NULL,'2017-06-08 00:08:55',1496880535,NULL),(1849918464,4940698,1,1110609,1,1,1,'B',1,0.877717,215,622265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 588, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 736}}',135.65,139592815,553626,NULL,'2018-08-17 19:53:26',1534535606,NULL),(1844802223,4940698,1,471176,0,1,1,'A',1,0.902037,349,627351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 69, \"great\": 898, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1031}}',135.653,131661976,768442,NULL,'2017-07-07 17:17:17',1499447837,NULL),(1850536757,4940698,1,1147,1,1,1,'B',1,0.864458,885,573925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 95, \"great\": 942, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1162}}',135.697,140422348,1071860,NULL,'2018-09-30 15:47:30',1538322450,NULL),(1844035889,4940698,1,176838,0,1,1,'B',1,0.867614,489,588562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 70, \"great\": 1053, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1337}}',136.267,130514365,1050978,NULL,'2017-05-06 18:45:42',1494096342,NULL),(1847869152,4940698,1,1302378,1,1,1,'A',1,0.942241,338,743948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 141, \"great\": 3709, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',136.953,136326228,3788062,NULL,'2018-03-09 08:29:25',1520584165,NULL),(1841195164,4940698,1,998462,1,1,1,'A',1,0.916314,204,653596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 405}, \"maximum_statistics\": {\"great\": 472}}',137.61,126191391,330388,NULL,'2016-09-04 18:10:52',1473012652,NULL),(1842733036,4940698,1,756202,0,1,1,'B',1,0.88668,210,567150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 54, \"great\": 832, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1006}}',137.743,128526726,698490,NULL,'2017-01-17 23:02:35',1484694155,NULL),(1844388987,4940698,1,518069,1,1,1,'A',1,0.912414,233,621450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 622, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 725}}',137.89,131074476,587608,NULL,'2017-06-06 05:52:46',1496728366,NULL),(1853782107,4940698,1,525910,0,1,1,'B',1,0.888292,355,581497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 69, \"great\": 792, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 931}}',138.017,145461221,633060,NULL,'2019-07-21 22:09:45',1563746985,NULL),(1853765163,4940698,1,1623270,1,1,1,'B',1,0.873372,296,660974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 55, \"great\": 571, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691}}',138.051,145394693,615908,NULL,'2019-07-17 21:46:08',1563399968,NULL),(1842825598,4940698,1,742085,0,1,1,'A',1,0.91049,553,668278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 748, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',138.482,128639533,783974,NULL,'2017-01-24 01:00:39',1485219639,NULL),(1841243327,4940698,1,821662,0,1,1,'A',1,0.963415,329,838099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',138.68,126134233,325870,NULL,'2016-09-01 22:23:53',1472768633,NULL),(1846910705,4940698,1,179231,0,1,1,'A',1,0.922489,203,635738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 95, \"great\": 1752, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1961}}',138.924,134889219,1333674,NULL,'2017-12-27 04:05:53',1514347553,NULL),(1850001077,4940698,1,1582905,1,1,1,'A',1,0.92052,340,828046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',138.954,139546282,360713,NULL,'2018-08-15 14:09:36',1534342176,NULL),(1846095602,4940698,1,680468,1,1,1,'B',1,0.838865,178,526582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 36, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 934}}',139.051,133563462,656853,NULL,'2017-10-18 22:48:01',1508366881,NULL),(1849918281,4940698,1,1481060,1,1,1,'A',1,0.925364,348,717922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 736, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 824}}',139.081,139546542,813408,NULL,'2018-08-15 14:22:57',1534342977,NULL),(1840892787,4940698,1,82117,0,1,1,'A',1,0.934732,419,707664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 1149, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1287}}',139.394,125473000,1081026,NULL,'2016-07-30 01:55:17',1469843717,NULL),(1875308772,4940698,1,3907074,0,1,1,'A',1,0.900542,515,350781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 178, \"great\": 2542, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2951}}',140.369,177955020,1696398,NULL,'2023-03-20 15:39:46',1679326786,NULL),(1876836019,4940698,1,2354159,1,1,1,'B',1,0.891626,88,597662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 50, \"great\": 686, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 812}}',140.37,180146868,387975,NULL,'2023-08-03 13:24:24',1691069064,NULL),(1849115303,4940698,1,1608662,0,1,1,'A',1,0.913818,149,639868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 601, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 702}}',140.394,138143272,535668,NULL,'2018-06-07 13:44:18',1528379058,NULL),(1851490940,4940698,1,120132,0,1,1,'B',1,0.858845,380,556650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 107, \"great\": 1462, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1888}}',140.462,141804923,1183542,NULL,'2018-12-22 07:24:22',1545463462,NULL),(1875845688,4940698,1,2352604,1,1,1,'B',1,0.861615,111,489775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 476}, \"maximum_statistics\": {\"great\": 607}}',140.588,178818844,294742,NULL,'2023-05-10 19:58:04',1683748684,NULL),(1841515184,4940698,1,128116,0,1,1,'A',1,0.946285,368,757076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 1027, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1117}}',141.09,126445178,1042404,NULL,'2016-09-18 21:19:45',1474233585,NULL),(1849594862,4940698,1,50712,1,1,1,'A',1,0.947406,383,749007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 625, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',141.153,139001201,816728,NULL,'2018-07-20 16:52:12',1532105532,NULL),(1841689290,4940698,1,1076727,0,1,1,'A',1,0.930041,458,688466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 66, \"great\": 1529, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',141.391,126820160,1412588,NULL,'2016-10-10 17:02:49',1476118969,NULL),(2439485576,4940698,1,4204844,1,1,1,'B',1,0.854658,145,491444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 53, \"great\": 624}, \"maximum_statistics\": {\"great\": 805}}',141.507,183004542,416790,NULL,'2024-03-02 16:33:17',1709397197,NULL),(1843135395,4940698,1,173361,0,1,1,'B',1,0.86612,282,591781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 33, \"great\": 569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732}}',141.916,129151853,508650,NULL,'2017-02-20 16:35:37',1487608537,NULL),(1841213217,4940698,1,1007802,0,1,1,'A',1,0.919041,338,638812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 58, \"great\": 1264, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1439}}',142.328,126210671,1029252,NULL,'2016-09-05 22:46:51',1473115611,NULL),(1851946847,4940698,1,1758481,1,1,1,'A',1,0.913915,503,649398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 104, \"great\": 2210, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2544}}',142.532,142699377,1858526,NULL,'2019-02-11 22:29:03',1549924143,NULL),(1850849828,4940698,1,1566951,0,1,1,'B',1,0.891166,198,611331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 81, \"great\": 940, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1098}}',142.743,140950634,742145,NULL,'2018-10-31 15:39:30',1541000370,NULL),(1862893405,4940698,1,727903,1,1,1,'B',1,0.895082,510,660047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 449, \"miss\": 151, \"great\": 2979, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 3579}}',142.871,159524594,3025688,NULL,'2021-03-09 15:28:56',1615303736,NULL),(1843755934,4940698,1,869704,1,1,1,'A',1,0.914319,631,641143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 67, \"great\": 2596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3052}}',143.624,130111162,2649990,NULL,'2017-04-14 21:42:18',1492206138,NULL),(1849601810,4940698,1,617859,0,1,1,'B',1,0.847019,135,523840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 58, \"great\": 675, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 889}}',144.299,138966184,520913,NULL,'2018-07-19 01:09:27',1531962567,NULL),(1849574535,4940698,1,454385,1,1,1,'A',1,0.956614,410,790642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 876, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 945}}',144.404,138921304,963926,NULL,'2018-07-16 19:52:52',1531770772,NULL),(1856600977,4940698,1,1981961,1,1,1,'B',1,0.832356,145,249046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 70, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853}}',144.553,149878913,349008,NULL,'2020-04-07 03:43:58',1586231038,NULL),(1849943682,4940698,1,1411059,1,1,1,'A',1,0.926415,381,710899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 472, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',145.084,139459754,447032,NULL,'2018-08-11 15:22:59',1534000979,NULL),(1848471213,4940698,1,1482750,1,1,1,'B',1,0.876736,125,589022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 449, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 576}}',145.397,137256739,349445,NULL,'2018-04-25 07:11:28',1524640288,NULL),(1849970851,4940698,1,1497491,1,1,1,'A',1,0.917293,234,646139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 51, \"great\": 828, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 931}}',145.557,139586159,662686,NULL,'2018-08-17 13:33:13',1534512793,NULL),(1842321239,4940698,1,627829,0,1,1,'A',1,0.924043,253,670532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 742, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 836}}',145.607,127732135,625206,NULL,'2016-12-03 17:31:54',1480786314,NULL),(1851211668,4940698,1,1722197,0,1,1,'A',1,0.909091,132,600300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 669, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 770}}',145.915,141515382,453142,NULL,'2018-12-04 15:23:42',1543937022,NULL),(1840178726,4940698,1,296794,1,1,1,'S',1,0.984887,397,912369,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',146.152,124526851,417150,NULL,'2016-06-11 23:05:58',1465686358,NULL),(1843637923,4940698,1,572587,1,1,1,'B',1,0.899685,418,656566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 810, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 952}}',146.325,129962461,855392,NULL,'2017-04-07 00:06:05',1491523565,NULL),(1851320226,4940698,1,170038,0,1,1,'A',1,0.909284,303,635075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 66, \"great\": 1027, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1174}}',147.3,141663475,723192,NULL,'2018-12-13 21:51:58',1544737918,NULL),(1849207215,4940698,1,1468369,0,1,1,'A',1,0.90736,174,637347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 685, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 788}}',147.38,138448383,503282,NULL,'2018-06-22 20:23:30',1529699010,NULL),(1856257157,4940698,1,2169457,1,1,1,'B',1,0.889659,757,302790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 472, \"miss\": 130, \"great\": 2715, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 3317}}',148.351,149178540,1886638,NULL,'2020-03-12 22:03:38',1584050618,NULL),(1855724603,4940698,1,1434483,1,1,1,'A',1,0.93142,427,708071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 73, \"great\": 2042, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2282}}',148.759,148400086,2065664,NULL,'2020-01-29 17:27:38',1580318858,NULL),(1841106632,4940698,1,114465,1,1,1,'A',1,0.967391,583,859467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 560, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 598}}',149.513,125905572,707934,NULL,'2016-08-20 20:12:09',1471723929,NULL),(1848197448,4940698,1,821637,0,1,1,'B',1,0.898214,175,602854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 691, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 840}}',149.936,136839581,598162,NULL,'2018-04-04 07:17:35',1522826255,NULL),(1840243107,4940698,1,402590,1,1,1,'A',1,0.975806,679,885389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',150.566,124498471,772880,NULL,'2016-06-10 18:41:12',1465584072,NULL),(1855964438,4940698,1,153393,0,1,1,'A',1,0.965728,407,867357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 782, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 817}}',151.061,148889320,842429,NULL,'2020-02-26 00:16:19',1582676179,NULL),(1857196880,4940698,1,1573005,1,1,1,'B',1,0.885695,405,663630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 12, \"great\": 589, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 748}}',151.183,150822959,697963,NULL,'2020-05-07 23:01:03',1588892463,NULL),(1849952290,4940698,1,104400,0,1,1,'A',1,0.938063,675,763474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 50, \"great\": 828}, \"maximum_statistics\": {\"great\": 888}}',151.26,139552073,820932,NULL,'2018-08-15 19:38:09',1534361889,NULL),(1841993850,4940698,1,72404,0,1,1,'A',1,0.951137,1153,765240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 70, \"great\": 2886, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',151.413,127437020,2938752,NULL,'2016-11-15 22:30:19',1479249019,NULL),(1850108238,4940698,1,1444919,1,1,1,'A',1,0.940367,218,872176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 192, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 218}}',151.428,139637692,297174,NULL,'2018-08-19 21:31:07',1534714267,NULL),(1856217668,4940698,1,155964,1,1,1,'B',1,0.837278,478,578155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 49, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 676}}',151.623,149143959,601512,NULL,'2020-03-11 03:13:53',1583896433,NULL),(1841461671,4940698,1,416899,0,1,1,'A',1,0.92963,339,688922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 597, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 675}}',151.734,126546316,528830,NULL,'2016-09-24 19:53:45',1474746825,NULL),(1844558693,4940698,1,977770,1,1,1,'B',1,0.898787,629,618114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 16, \"great\": 1265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1566}}',151.767,131350299,1384346,NULL,'2017-06-20 22:15:20',1497996920,NULL),(1850141384,4940698,1,509334,1,1,1,'A',1,0.907609,259,714933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',152.157,139638654,392926,NULL,'2018-08-19 22:36:51',1534718211,NULL),(1858870597,4940698,1,2059691,1,1,1,'B',1,0.868344,323,564722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 63, \"great\": 1073, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1371}}',152.679,153324445,1014320,NULL,'2020-08-06 02:47:50',1596682070,NULL),(1846862720,4940698,1,941146,0,1,1,'B',1,0.896476,331,586187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 763, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 908}}',152.743,134889895,654598,NULL,'2017-12-27 05:04:54',1514351094,NULL),(1856107076,4940698,1,58041,0,1,1,'B',1,0.891954,191,634219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 717, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 870}}',152.964,148977313,552440,NULL,'2020-03-01 17:41:45',1583084505,NULL),(1840898225,4940698,1,83674,1,1,1,'A',1,0.94835,697,803689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 697}}',153.478,125610331,721442,NULL,'2016-08-05 20:57:56',1470430676,NULL),(1850065898,4940698,1,95779,0,1,1,'A',1,0.928893,369,657198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 49, \"great\": 1002, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1111}}',153.828,139756457,809710,NULL,'2018-08-25 19:36:18',1535225778,NULL),(1848386819,4940698,1,1043372,1,1,1,'B',1,0.873003,299,628348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 489, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 626}}',155.716,137270428,533395,NULL,'2018-04-25 22:13:06',1524694386,NULL),(1847918722,4940698,1,924098,0,1,1,'A',1,0.928962,272,715665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 661, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',156.018,136397191,704336,NULL,'2018-03-12 16:09:49',1520870989,NULL),(1872365278,4940698,1,1715195,1,1,1,'B',1,0.87396,457,618643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 100, \"great\": 1269, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1563}}',156.255,173562918,1234476,NULL,'2022-07-26 21:30:27',1658871027,NULL),(1851978234,4940698,1,1144904,0,1,1,'B',1,0.842793,286,517184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 77, \"great\": 838, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1110}}',156.404,142616046,660414,NULL,'2019-02-06 18:37:42',1549478262,NULL),(1851285554,4940698,1,1822957,1,1,1,'B',1,0.862969,373,596951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 8, \"great\": 453}, \"maximum_statistics\": {\"great\": 613}}',156.471,141519057,464931,NULL,'2018-12-04 20:29:48',1543955388,NULL),(1849999656,4940698,1,136526,0,1,1,'B',1,0.834646,202,496729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 63, \"great\": 828, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1143}}',157.327,139460191,626135,NULL,'2018-08-11 15:46:52',1534002412,NULL),(1873566468,4940698,1,133083,0,1,1,'B',1,0.854917,199,534448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 81, \"great\": 1106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1444}}',157.567,175239102,855202,NULL,'2022-10-22 16:53:33',1666457613,NULL),(1842975610,4940698,1,62269,1,1,1,'B',1,0.879665,240,576178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',158.121,128859620,574384,NULL,'2017-02-04 21:29:06',1486243746,NULL),(1844215616,4940698,1,484036,1,1,1,'A',1,0.932704,204,658992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 702, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 795}}',158.127,130764803,598496,NULL,'2017-05-20 13:10:20',1495285820,NULL),(1850024343,4940698,1,74016,1,1,1,'B',1,0.844,200,533088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 360}, \"maximum_statistics\": {\"great\": 500}}',158.353,139763876,335736,NULL,'2018-08-26 04:46:33',1535258793,NULL),(1851226656,4940698,1,806376,1,1,1,'A',1,0.943396,184,701653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 625, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 689}}',158.666,141515005,594506,NULL,'2018-12-04 14:54:40',1543935280,NULL),(1846037580,4940698,1,1405572,1,1,1,'A',1,0.903048,288,617527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 24, \"great\": 1267, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1542, \"legacy_combo_increase\": 1}}',158.835,133445402,1286400,NULL,'2017-10-11 22:57:46',1507762666,NULL),(1844713235,4940698,1,917176,1,1,1,'A',1,0.915142,356,324302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 65, \"great\": 1699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1968}}',158.888,131504556,1124064,NULL,'2017-06-29 06:25:23',1498717523,NULL),(1857278172,4940698,1,2130094,1,1,1,'B',1,0.868676,455,170118,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 572, \"miss\": 80, \"great\": 2135, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 2787}}',159.44,150847075,1248678,NULL,'2020-05-08 18:10:50',1588961450,NULL),(1849531599,4940698,1,1457061,1,1,1,'A',1,0.935009,332,703960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 90, \"great\": 2098, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',159.509,138958222,1972118,NULL,'2018-07-18 16:17:25',1531930645,NULL),(1850379949,4940698,1,132889,0,1,1,'B',1,0.841077,573,572121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 59, \"great\": 705, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',160.155,140193245,782970,NULL,'2018-09-17 21:49:36',1537220976,NULL),(1847927817,4940698,1,549211,0,1,1,'A',1,0.904703,484,630751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 72, \"great\": 1053, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1212}}',160.319,136419357,916740,NULL,'2018-03-13 21:28:29',1520976509,NULL),(1862153094,4940698,1,2547165,1,1,1,'B',1,0.893519,397,611187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 80, \"great\": 1100, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1296}}',162.169,158297255,962352,NULL,'2021-01-31 13:20:11',1612099211,NULL),(1844347514,4940698,1,1205382,0,1,1,'A',1,0.928571,166,675502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 580, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 651}}',162.237,130856938,522354,NULL,'2017-05-25 17:16:52',1495732612,NULL),(1841803060,4940698,1,496242,1,1,1,'A',1,0.966447,522,842505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 717, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 760}}',163.222,126855846,807120,NULL,'2016-10-13 03:48:08',1476330488,NULL),(1845991080,4940698,1,1275856,0,1,1,'A',1,0.944382,264,712068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 38, \"great\": 829, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 890}}',163.348,133500968,663762,NULL,'2017-10-15 02:08:08',1508033288,NULL),(1850024011,4940698,1,524406,0,1,1,'A',1,0.90121,554,680696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 51, \"great\": 847, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 992}}',163.92,139640343,874492,NULL,'2018-08-20 01:00:53',1534726853,NULL),(1849287875,4940698,1,1356668,1,1,1,'A',1,0.938716,736,740759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 103, \"great\": 2673, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2929, \"legacy_combo_increase\": 1}}',164.01,138579021,2619112,NULL,'2018-06-29 16:35:45',1530290145,NULL),(1841574208,4940698,1,151229,1,1,1,'A',1,0.944798,350,726247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 46, \"great\": 2141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2355}}',164.301,126663217,1972690,NULL,'2016-10-01 15:41:09',1475336469,NULL),(1860988512,4940698,1,61369,0,1,1,'B',1,0.865169,232,582482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 45, \"great\": 630, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 801}}',164.748,156518024,529559,NULL,'2020-12-04 04:55:17',1607057717,NULL),(1856407309,4940698,1,1679789,1,1,1,'A',1,0.930757,322,93215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 1117, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1242}}',165.387,149415906,487007,NULL,'2020-03-22 17:47:59',1584899279,NULL),(1841276379,4940698,1,661516,0,1,1,'A',1,0.957669,357,750205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 815}}',165.746,126137264,682760,NULL,'2016-09-02 04:05:13',1472789113,NULL),(1842438101,4940698,1,994817,0,1,1,'A',1,0.924242,1045,711706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 66, \"great\": 1550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1749}}',165.81,127923102,1622576,NULL,'2016-12-14 21:32:23',1481751143,NULL),(1842889239,4940698,1,322578,1,1,1,'A',1,0.964098,408,823548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 536, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 571}}',165.922,128723438,645666,NULL,'2017-01-28 16:30:52',1485621052,NULL),(1841636033,4940698,1,555797,1,1,1,'A',1,0.947922,936,221754,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 38, \"great\": 1870, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2045}}',165.994,126820451,1011193,NULL,'2016-10-10 17:20:50',1476120050,NULL),(1847498019,4940698,1,1210839,1,1,1,'A',1,0.908743,405,699323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 788, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 915}}',166.682,135776232,826895,NULL,'2018-02-08 13:55:06',1518098106,NULL),(1841763041,4940698,1,175715,1,1,1,'S',1,0.958015,262,849862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 240, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 262}}',166.883,126943753,290556,NULL,'2016-10-18 00:57:17',1476752237,NULL),(1860644239,4940698,1,2023176,1,1,1,'B',1,0.860708,186,506458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 61, \"great\": 856, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',166.889,155818983,699844,NULL,'2020-11-09 16:49:55',1604940595,NULL),(1841249981,4940698,1,717067,0,1,1,'A',1,0.966379,259,807644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 548, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 580}}',167.263,126083048,558630,NULL,'2016-08-29 20:18:59',1472501939,NULL),(1850352315,4940698,1,1454085,1,1,1,'A',1,0.975706,394,119529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 851, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 885}}',167.287,140195162,399578,NULL,'2018-09-18 01:26:51',1537234011,NULL),(1847858030,4940698,1,78390,0,1,1,'A',1,0.951111,298,768758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 843, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 900}}',167.605,136320930,836874,NULL,'2018-03-08 23:31:24',1520551884,NULL),(1850281143,4940698,1,692800,0,1,1,'A',1,0.943571,412,732503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 641, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 700}}',168.031,140028660,654906,NULL,'2018-09-08 22:26:12',1536445572,NULL),(1853778648,4940698,1,1224835,1,1,1,'A',1,0.90221,226,619275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 83, \"great\": 1284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1493}}',169.327,145478379,933625,NULL,'2019-07-23 00:49:07',1563842947,NULL),(1844478882,4940698,1,1147151,1,1,1,'S',1,0.977174,460,885983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 460}}',169.695,131104075,544262,NULL,'2017-06-07 20:44:33',1496868273,NULL),(1843284562,4940698,1,335015,0,1,1,'A',1,0.948619,245,712650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 841, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',170.008,129246047,648312,NULL,'2017-02-25 18:40:57',1488048057,NULL),(1843848413,4940698,1,55535,1,1,1,'S',1,0.957483,588,837134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 538, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 588}}',170.484,130088998,675950,NULL,'2017-04-13 17:42:55',1492105375,NULL),(1840862900,4940698,1,117424,1,1,1,'A',1,0.971881,963,877380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 927, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 978}}',170.487,125590176,1111410,NULL,'2016-08-04 21:23:29',1470345809,NULL),(1849012913,4940698,1,1489676,1,1,1,'A',1,0.939148,307,717436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 901, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 986}}',171.036,138158914,898462,NULL,'2018-06-08 09:57:27',1528451847,NULL),(1852228605,4940698,1,1815417,1,1,1,'A',1,0.914994,721,670773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 95, \"great\": 2658, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3088}}',171.555,143010002,2511246,NULL,'2019-03-02 16:53:32',1551545612,NULL),(1847126741,4940698,1,1129831,1,1,1,'A',1,0.949757,635,768872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 82, \"great\": 2490, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',172.14,135276887,2514488,NULL,'2018-01-14 13:48:47',1515937727,NULL),(1841662285,4940698,1,131291,0,1,1,'A',1,0.936098,478,736133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 934, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1025}}',172.581,126734572,850270,NULL,'2016-10-05 21:55:35',1475704535,NULL),(1855787281,4940698,1,632241,0,1,1,'A',1,0.925997,306,693316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 691, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 777}}',173.011,148600639,644260,NULL,'2020-02-09 17:31:24',1581269484,NULL),(1855706258,4940698,1,1409320,1,1,1,'A',1,0.942773,319,736825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 90, \"great\": 2651, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2892}}',173.282,148399918,2447134,NULL,'2020-01-29 17:12:59',1580317979,NULL),(1851166350,4940698,1,1436969,1,1,1,'A',1,0.943941,880,738489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 123, \"great\": 2768, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2979}}',173.421,141283805,2698784,NULL,'2018-11-20 13:28:46',1542720526,NULL),(1851250163,4940698,1,116043,1,1,1,'A',1,0.960131,210,782093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 716}, \"maximum_statistics\": {\"great\": 765}}',173.528,141514949,693968,NULL,'2018-12-04 14:51:08',1543935068,NULL),(1864230179,4940698,1,2246635,1,1,1,'A',1,0.919773,372,675035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 77, \"great\": 1924, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2200}}',173.562,161427724,1978568,NULL,'2021-04-30 16:42:11',1619800931,NULL),(1851940621,4940698,1,924098,0,1,1,'B',1,0.855191,216,572919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 45, \"great\": 565, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',173.858,142647568,570690,NULL,'2019-02-08 21:05:28',1549659928,NULL),(1850620803,4940698,1,804021,1,1,1,'A',1,0.931641,268,691860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 1138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1280}}',173.923,140441455,1039474,NULL,'2018-10-01 18:18:42',1538417922,NULL),(1849559969,4940698,1,1382477,1,1,1,'S',1,0.975275,364,879011,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 346}, \"maximum_statistics\": {\"great\": 364}}',175.607,138934553,393816,NULL,'2018-07-17 12:54:03',1531832043,NULL),(1848615944,4940698,1,1273748,0,1,1,'B',1,0.885484,251,627867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 70, \"great\": 1265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1550}}',175.698,137626023,1071689,NULL,'2018-05-12 20:31:38',1526157098,NULL),(1849599031,4940698,1,1539110,1,1,1,'A',1,0.921186,290,706037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 1029, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1180}}',175.729,139006447,1026301,NULL,'2018-07-20 23:01:30',1532127690,NULL),(1841697658,4940698,1,901096,1,1,1,'A',1,0.941755,614,747949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 585, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 661}}',176.03,126909523,767914,NULL,'2016-10-16 01:56:04',1476582964,NULL),(1853393148,4940698,1,932204,1,1,1,'B',1,0.890099,145,561778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 50, \"great\": 838, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1010}}',176.51,144794079,620222,NULL,'2019-06-11 18:48:31',1560278911,NULL),(1849537761,4940698,1,1461320,1,1,1,'A',1,0.926344,343,688160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 839, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',176.646,138966584,777658,NULL,'2018-07-19 01:45:13',1531964713,NULL),(1875837408,4940698,1,2047089,1,1,1,'A',1,0.96544,2114,837639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 680, \"miss\": 110, \"great\": 12231, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 13021, \"legacy_combo_increase\": 1}}',176.875,178819761,13555262,NULL,'2023-05-10 21:31:58',1683754318,NULL),(1849828784,4940698,1,557818,0,1,1,'B',1,0.896119,322,342704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 90, \"great\": 1131, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1314}}',176.918,139324230,734948,NULL,'2018-08-05 06:03:59',1533449039,NULL),(1863845781,4940698,1,2547755,1,1,1,'B',1,0.825061,152,467513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 36, \"great\": 573, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 826}}',176.981,160892002,477234,NULL,'2021-04-16 05:15:42',1618550142,NULL),(1851967517,4940698,1,1281858,1,1,1,'A',1,0.941865,500,737811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 94, \"great\": 2435, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2649}}',177.683,142670178,2319198,NULL,'2019-02-10 03:24:41',1549769081,NULL),(1847342620,4940698,1,153886,0,1,1,'A',1,0.900557,424,676833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 77, \"great\": 1660, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1976}}',178.185,135595623,1562218,NULL,'2018-01-30 03:36:45',1517283405,NULL),(1844752148,4940698,1,1193146,0,1,1,'B',1,0.878616,336,566498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 38, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',178.411,131499813,683750,NULL,'2017-06-28 21:50:35',1498686635,NULL),(1850005654,4940698,1,506018,0,1,1,'A',1,0.93257,328,703740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 53, \"great\": 1413, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1572}}',178.447,139593026,1271082,NULL,'2018-08-17 20:08:58',1534536538,NULL),(1841964877,4940698,1,514690,1,1,1,'A',1,0.963805,587,859306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 554, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 594}}',179.004,127390476,641300,NULL,'2016-11-13 03:10:23',1479006623,NULL),(1842119378,4940698,1,297950,0,1,1,'A',1,0.948058,477,733382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 954, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1030}}',179.1,127485882,905356,NULL,'2016-11-18 22:36:16',1479508576,NULL),(1850592786,4940698,1,1603438,1,1,1,'A',1,0.920229,369,657393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 74, \"great\": 2571, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2971}}',179.274,140473445,2319922,NULL,'2018-10-03 19:19:06',1538594346,NULL),(1848725722,4940698,1,1370014,0,1,1,'A',1,0.94411,391,725636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 55, \"great\": 1827, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1995}}',179.491,137513180,1538884,NULL,'2018-05-07 08:19:30',1525681170,NULL),(1841690536,4940698,1,194802,1,1,1,'A',1,0.938849,417,848868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 366}, \"maximum_statistics\": {\"great\": 417}}',179.572,126856091,433575,NULL,'2016-10-13 04:19:01',1476332341,NULL),(1842865583,4940698,1,314699,0,1,1,'S',1,0.967213,671,869795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 627, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',179.834,128836948,747840,NULL,'2017-02-03 20:27:35',1486153655,NULL),(1876191055,4940698,1,3989340,1,1,1,'A',1,0.926376,536,366929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 176, \"great\": 4531, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 5107}}',180.405,179240443,2833893,NULL,'2023-06-05 19:49:50',1685994590,NULL),(1841298514,4940698,1,90226,1,1,1,'S',1,0.97732,485,854344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 463, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 485}}',180.673,126150565,535970,NULL,'2016-09-02 21:37:06',1472852226,NULL),(1848217013,4940698,1,1507132,1,1,1,'A',1,0.92995,654,698642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 64, \"great\": 1623, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1813}}',181.238,136752520,1568736,NULL,'2018-03-30 22:46:01',1522449961,NULL),(1845771385,4940698,1,161422,0,1,1,'A',1,0.952736,384,768896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 942, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1005}}',182.087,133063160,851220,NULL,'2017-09-20 01:49:28',1505872168,NULL),(1842773605,4940698,1,132889,0,1,1,'A',1,0.934002,676,735763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 847, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',183.671,128456714,892742,NULL,'2017-01-14 07:11:35',1484377895,NULL),(1848021302,4940698,1,525670,1,1,1,'A',1,0.935924,323,826208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 418, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 476}}',184.468,136546179,498666,NULL,'2018-03-20 02:33:12',1521513192,NULL),(1849243996,4940698,1,1174566,0,1,1,'A',1,0.905744,233,645582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 30, \"great\": 1132, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1358}}',184.634,138313738,1097920,NULL,'2018-06-16 01:36:45',1529113005,NULL),(1853553404,4940698,1,1146971,0,1,1,'B',1,0.876478,163,299879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 621, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 761}}',185.073,145089684,372973,NULL,'2019-06-28 21:59:40',1561759180,NULL),(1840799400,4940698,1,386140,1,1,1,'S',1,0.977431,288,855464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 275}, \"maximum_statistics\": {\"great\": 288}}',185.612,125491883,295710,NULL,'2016-07-30 22:41:53',1469918513,NULL),(1852582076,4940698,1,1840736,1,1,1,'B',1,0.885676,344,269006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 33, \"great\": 900, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1124}}',185.851,143607521,531540,NULL,'2019-04-06 23:33:10',1554593590,NULL),(1849281239,4940698,1,85127,0,1,1,'A',1,0.959354,659,819097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 30, \"great\": 855, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 898}}',186.687,138546647,946088,NULL,'2018-06-27 20:49:43',1530132583,NULL),(1844098167,4940698,1,861180,1,1,1,'A',1,0.917448,767,650375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 42, \"great\": 2358, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2774}}',186.744,130513690,2591020,NULL,'2017-05-06 18:07:03',1494094023,NULL),(1842320214,4940698,1,267012,0,1,1,'A',1,0.918354,449,748520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',186.77,127715942,632280,NULL,'2016-12-02 21:25:29',1480713929,NULL),(1851099518,4940698,1,1362671,0,1,1,'B',1,0.883469,186,622729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 606, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 738}}',188.61,141386296,561569,NULL,'2018-11-26 17:50:35',1543254635,NULL),(1841099343,4940698,1,431147,1,1,1,'A',1,0.965538,1237,823535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 1522, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1625}}',188.854,125889007,1794634,NULL,'2016-08-20 02:37:35',1471660655,NULL),(1849995874,4940698,1,1644014,1,1,1,'A',1,0.945931,226,733866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 821, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 897}}',189.109,139482262,750820,NULL,'2018-08-12 14:40:15',1534084815,NULL),(1875527535,4940698,1,1468369,0,1,1,'B',1,0.864848,132,562871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 622, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 788}}',189.132,178376936,479954,NULL,'2023-04-13 16:28:16',1681403296,NULL),(1846799563,4940698,1,1402693,0,1,1,'A',1,0.945995,629,742348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 77, \"great\": 2282, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',189.433,134698793,2210212,NULL,'2017-12-17 20:56:04',1513544164,NULL),(1850362908,4940698,1,793432,1,1,1,'A',1,0.933113,232,713367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 1098, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1211}}',189.73,140193069,1017364,NULL,'2018-09-17 21:31:10',1537219870,NULL),(1843274482,4940698,1,506032,1,1,1,'A',1,0.964029,376,810253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 1170, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1251}}',189.773,129246124,1187796,NULL,'2017-02-25 18:46:08',1488048368,NULL),(1849922429,4940698,1,1666641,1,1,1,'A',1,0.908382,158,668195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',189.842,139506369,337176,NULL,'2018-08-13 16:56:55',1534179415,NULL),(1852508569,4940698,1,1513541,1,1,1,'A',1,0.90213,378,604033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 42, \"great\": 1250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1502}}',189.968,143539598,1086760,NULL,'2019-04-03 01:55:05',1554256505,NULL),(1848652453,4940698,1,1203136,1,1,1,'A',1,0.922121,642,199110,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 84, \"great\": 1748, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1971}}',190.446,137625800,811609,NULL,'2018-05-12 20:20:17',1526156417,NULL),(1848160942,4940698,1,1144904,1,1,1,'A',1,0.932432,320,723796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 995, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1110}}',190.896,136838182,984700,NULL,'2018-04-04 04:47:05',1522817225,NULL),(1845810248,4940698,1,487951,1,1,1,'B',1,0.895486,321,602553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 125, \"great\": 2070, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2459}}',191.316,133288625,1957340,NULL,'2017-10-02 22:28:31',1506983311,NULL),(1845436860,4940698,1,1200451,1,1,1,'A',1,0.945578,147,928984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 131}, \"maximum_statistics\": {\"great\": 147}}',191.523,132682228,133446,NULL,'2017-08-29 13:50:43',1504014643,NULL),(1852146669,4940698,1,1348906,0,1,1,'B',1,0.891109,174,605816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 34, \"great\": 817, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1001}}',191.633,142973240,663994,NULL,'2019-02-28 16:12:42',1551370362,NULL),(1840857555,4940698,1,114635,1,1,1,'S',1,0.979024,1025,893007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',193.158,125590278,1163020,NULL,'2016-08-04 21:30:52',1470346252,NULL),(1843712976,4940698,1,104401,0,1,1,'A',1,0.942822,391,750219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 754, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 822}}',193.68,129997645,719908,NULL,'2017-04-08 17:10:04',1491671404,NULL),(1864228137,4940698,1,2566904,1,1,1,'A',1,0.929511,490,690692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 59, \"great\": 1692, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1901}}',194.469,161460634,1795468,NULL,'2021-05-01 14:07:31',1619878051,NULL),(1862885545,4940698,1,371219,1,1,1,'B',1,0.886709,876,667884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 97, \"great\": 1674, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2039}}',194.564,159426944,1889866,NULL,'2021-03-06 15:34:06',1615044846,NULL),(1842914349,4940698,1,525911,0,1,1,'A',1,0.952816,495,802099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 601, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 657}}',195.1,128723381,675606,NULL,'2017-01-28 16:27:11',1485620831,NULL),(1840443221,4940698,1,141053,1,1,1,'S',1,0.958944,682,843792,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682}}',195.581,124910837,764850,NULL,'2016-06-30 20:27:51',1467318471,NULL),(1844355631,4940698,1,400238,1,1,1,'S',1,0.96741,583,830284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 545}, \"maximum_statistics\": {\"great\": 583}}',195.601,130901048,607896,NULL,'2017-05-27 20:58:28',1495918708,NULL),(1856211064,4940698,1,295915,1,1,1,'A',1,0.915301,225,673803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',195.895,149189880,630954,NULL,'2020-03-13 13:06:02',1584104762,NULL),(1875380663,4940698,1,3906737,1,1,1,'B',1,0.898673,594,695047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 109, \"great\": 1671}, \"maximum_statistics\": {\"great\": 1959}}',196.659,178100509,1835838,NULL,'2023-03-29 03:11:49',1680059509,NULL),(1846681319,4940698,1,1443522,1,1,1,'A',1,0.944189,234,723368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 869}}',196.719,134465723,656226,NULL,'2017-12-06 06:23:36',1512541416,NULL),(1850063248,4940698,1,1563681,1,1,1,'A',1,0.966087,590,868234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 1676, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1784}}',196.971,139639261,1765774,NULL,'2018-08-19 23:24:03',1534721043,NULL),(1863016240,4940698,1,2453006,1,1,1,'B',1,0.878307,254,556298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 54, \"great\": 769, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 945}}',196.989,159598902,622104,NULL,'2021-03-11 19:29:12',1615490952,NULL),(1849944116,4940698,1,1554557,1,1,1,'A',1,0.938274,428,721872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 54, \"great\": 1964, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2179}}',197.441,139545399,1886104,NULL,'2018-08-15 13:24:49',1534339489,NULL),(1851271024,4940698,1,526757,1,1,1,'A',1,0.927293,286,649836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 785, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 894}}',198.216,141515157,733146,NULL,'2018-12-04 15:05:57',1543935957,NULL),(1875484255,4940698,1,3891701,1,1,1,'A',1,0.921043,745,668826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 95, \"great\": 2324, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2647, \"legacy_combo_increase\": 3}}',198.36,178150558,2090570,NULL,'2023-03-31 23:17:13',1680304633,NULL),(1856257165,4940698,1,2169457,1,1,1,'A',1,0.919053,766,693056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 111, \"great\": 2891, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 3317}}',198.538,149183547,3220900,NULL,'2020-03-13 05:15:48',1584076548,NULL),(1844389911,4940698,1,645847,1,1,1,'A',1,0.950205,497,733573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 670}, \"maximum_statistics\": {\"great\": 733}}',200.38,131085396,630342,NULL,'2017-06-06 18:40:06',1496774406,NULL),(1844318270,4940698,1,833867,0,1,1,'A',1,0.93517,343,219644,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 1070, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1180}}',200.539,130943349,563197,NULL,'2017-05-30 01:31:13',1496107873,NULL),(1843293439,4940698,1,803215,1,1,1,'A',1,0.935393,370,794819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 792, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 890}}',201.604,129351364,886918,NULL,'2017-03-03 21:41:53',1488577313,NULL),(1841284637,4940698,1,388464,0,1,1,'A',1,0.967505,427,827773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 1358, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1431}}',201.763,126151963,1407014,NULL,'2016-09-02 23:40:37',1472859637,NULL),(1842085393,4940698,1,453681,1,1,1,'S',1,0.961039,154,933851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',202.125,127640053,139013,NULL,'2016-11-27 17:28:11',1480267691,NULL),(1856198733,4940698,1,1733315,1,1,1,'A',1,0.908435,298,653702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',202.359,149184012,702376,NULL,'2020-03-13 05:58:38',1584079118,NULL),(1857257191,4940698,1,2233260,1,1,1,'A',1,0.960616,424,793890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 825, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',202.83,150823202,785742,NULL,'2020-05-07 23:13:32',1588893212,NULL),(1870670656,4940698,1,834458,0,1,1,'B',1,0.883008,190,646193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 576, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 718}}',203.991,171188004,567577,NULL,'2022-04-14 17:44:48',1649958288,NULL),(1851965199,4940698,1,956273,0,1,1,'A',1,0.955743,938,782027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 71, \"great\": 2388, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2542}}',204.1,142669735,2436378,NULL,'2019-02-10 02:48:18',1549766898,NULL),(1855669485,4940698,1,1628026,1,1,1,'A',1,0.945693,377,750544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 735, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 801}}',204.713,148400985,702606,NULL,'2020-01-29 18:46:42',1580323602,NULL),(1853764026,4940698,1,2020455,1,1,1,'B',1,0.897268,375,614670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 701, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 842}}',205.607,145477763,592612,NULL,'2019-07-22 23:41:38',1563838898,NULL),(1841274479,4940698,1,659851,1,1,1,'S',1,0.986905,420,923824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',205.642,126150528,477370,NULL,'2016-09-02 21:34:04',1472852044,NULL),(1842269585,4940698,1,1028482,1,1,1,'SH',1,0.953789,541,885089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 491, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',205.679,127719047,674460,NULL,'2016-12-03 01:57:28',1480730248,NULL),(1862894635,4940698,1,1028158,1,1,1,'B',1,0.897059,687,682205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 98, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1564}}',205.902,159524212,1295014,NULL,'2021-03-09 15:15:13',1615302913,NULL),(1843744334,4940698,1,487384,1,1,1,'A',1,0.942463,557,216139,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 792, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 869}}',206.23,130151291,430542,NULL,'2017-04-16 19:27:45',1492370865,NULL),(1858132142,4940698,1,2123605,1,1,1,'A',1,0.934174,275,777457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 634, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 714}}',206.913,152252893,701993,NULL,'2020-06-27 06:20:07',1593238807,NULL),(1850352818,4940698,1,1357109,1,1,1,'A',1,0.95291,438,783982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 1197, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1306}}',206.998,140192734,1231822,NULL,'2018-09-17 21:03:18',1537218198,NULL),(1847869515,4940698,1,1097541,0,1,1,'A',1,0.902364,562,694379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 71, \"great\": 1773, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2115}}',207.02,136359680,1724027,NULL,'2018-03-10 18:42:22',1520707342,NULL),(1853608557,4940698,1,671176,1,1,1,'A',1,0.916168,294,653856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 1017, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1169}}',207.777,145344209,920340,NULL,'2019-07-14 19:03:26',1563131006,NULL),(1850482964,4940698,1,332373,1,1,1,'A',1,0.967751,733,796713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 1700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1783}}',208.168,140223327,1526060,NULL,'2018-09-19 19:42:44',1537386164,NULL),(1841082968,4940698,1,872675,1,1,1,'S',1,0.964222,559,861148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',209.121,125966932,611600,NULL,'2016-08-24 01:56:34',1472003794,NULL),(1841281115,4940698,1,552068,1,1,1,'A',1,0.962145,665,239584,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 1770, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1902}}',209.615,126137330,949431,NULL,'2016-09-02 04:14:15',1472789655,NULL),(1846210570,4940698,1,1362671,1,1,1,'A',1,0.966125,490,832239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 703, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 738}}',209.777,133830182,813402,NULL,'2017-11-02 23:26:32',1509665192,NULL),(1849537804,4940698,1,1515547,1,1,1,'A',1,0.965986,545,837713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 1649, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1764}}',210.69,139006225,1843290,NULL,'2018-07-20 22:42:53',1532126573,NULL),(1849126824,4940698,1,1418603,1,1,1,'A',1,0.933851,473,743476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 61, \"great\": 1681, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1867}}',210.697,138444363,1600033,NULL,'2018-06-22 16:07:05',1529683625,NULL),(1850096386,4940698,1,119914,1,1,1,'A',1,0.962722,361,775030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 797, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 845}}',210.994,139756632,773280,NULL,'2018-08-25 19:46:39',1535226399,NULL),(1841575368,4940698,1,263683,0,1,1,'A',1,0.962389,821,841832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 851, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 904}}',211.706,126735769,940170,NULL,'2016-10-06 00:32:54',1475713974,NULL),(1845424473,4940698,1,562332,0,1,1,'A',1,0.9625,680,797630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 750, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 800}}',212.05,132611038,804804,NULL,'2017-08-26 00:43:12',1503708192,NULL),(1847258481,4940698,1,899485,1,1,1,'A',1,0.951235,455,756621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 60, \"great\": 2253, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2430}}',212.305,135447730,2130894,NULL,'2018-01-22 19:14:29',1516648469,NULL),(1852126409,4940698,1,1722197,1,1,1,'A',1,0.927273,228,730959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 684, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 770}}',212.39,142960002,618175,NULL,'2019-02-27 18:09:35',1551290975,NULL),(1841592522,4940698,1,1023469,0,1,1,'A',1,0.964452,652,822892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 810, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 858}}',212.707,126786986,872920,NULL,'2016-10-08 22:02:34',1475964154,NULL),(1852096066,4940698,1,1419340,0,1,1,'A',1,0.946154,475,753224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 57, \"great\": 1855, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2015}}',213.299,142936051,1930762,NULL,'2019-02-26 04:48:18',1551156498,NULL),(1841708797,4940698,1,973278,1,1,1,'A',1,0.936777,377,715514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 8, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1297}}',213.327,126905125,1170068,NULL,'2016-10-15 20:07:41',1476562061,NULL),(1841786343,4940698,1,951778,1,1,1,'A',1,0.931063,808,750981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 4, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1204}}',214.496,126954050,1142890,NULL,'2016-10-18 18:24:04',1476815044,NULL),(1853736717,4940698,1,998269,0,1,1,'A',1,0.932889,426,756056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 885, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 976}}',214.536,145494189,857787,NULL,'2019-07-24 00:21:24',1563927684,NULL),(1875867408,4940698,1,3989538,1,1,1,'A',1,0.90802,551,640586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 100, \"great\": 2593, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 3055}}',214.694,178751859,2446612,NULL,'2023-05-06 17:07:01',1683392821,NULL),(1841735661,4940698,1,220928,0,1,1,'S',1,0.997099,517,950060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',214.698,126865987,620866,NULL,'2016-10-13 18:44:15',1476384255,NULL),(1841744706,4940698,1,546631,1,1,1,'S',1,0.97619,735,890858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 700, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 735}}',215.388,126854720,920082,NULL,'2016-10-13 01:42:09',1476322929,NULL),(1844709058,4940698,1,1241994,1,1,1,'A',1,0.968987,586,837115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 746, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 790}}',216.49,131540308,787420,NULL,'2017-07-01 03:33:46',1498880026,NULL),(1875308784,4940698,1,3907074,0,1,1,'A',1,0.923924,490,376320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 130, \"great\": 2632, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2951}}',216.701,177956483,1709763,NULL,'2023-03-20 17:30:15',1679333415,NULL),(1842783035,4940698,1,345483,0,1,1,'A',1,0.940884,296,724553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 815, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 905}}',216.837,128597622,720456,NULL,'2017-01-21 19:42:26',1485027746,NULL),(1843273849,4940698,1,505095,1,1,1,'S',1,0.955331,347,922469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',216.938,129405578,388578,NULL,'2017-03-06 15:29:02',1488814142,NULL),(1856512498,4940698,1,400238,0,1,1,'A',1,0.900515,217,335395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',217.655,149682297,307803,NULL,'2020-04-01 00:56:42',1585702602,NULL),(1849904430,4940698,1,1521524,0,1,1,'A',1,0.964075,412,787932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 806, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 849}}',218.072,139484523,748248,NULL,'2018-08-12 16:40:16',1534092016,NULL),(1876229724,4940698,1,92643,1,1,1,'A',1,0.92093,446,724820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 760, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',218.09,179303234,769526,NULL,'2023-06-10 00:20:39',1686356439,NULL),(1841287324,4940698,1,179236,0,1,1,'A',1,0.975483,687,860301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 1295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1346}}',218.215,126137156,1421450,NULL,'2016-09-02 03:51:24',1472788284,NULL),(1847296254,4940698,1,1153788,0,1,1,'A',1,0.905477,342,714459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 55, \"great\": 1595, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1899}}',218.615,135319489,1741575,NULL,'2018-01-16 17:46:46',1516124806,NULL),(1843081485,4940698,1,819665,1,1,1,'S',1,0.958237,431,913019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',218.741,128950308,524175,NULL,'2017-02-10 01:59:46',1486691986,NULL),(1849545051,4940698,1,168534,0,1,1,'B',1,0.89011,503,678811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 756, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 910}}',219.162,138938518,775447,NULL,'2018-07-17 16:23:01',1531844581,NULL),(1844368325,4940698,1,807074,1,1,1,'A',1,0.915113,548,643057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 30, \"great\": 2079, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2468}}',219.17,130900881,2510424,NULL,'2017-05-27 20:48:59',1495918139,NULL),(1858359817,4940698,1,2361495,1,1,1,'B',1,0.893141,465,585248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 53, \"great\": 844, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1006}}',219.533,152533738,739060,NULL,'2020-07-08 01:01:13',1594170073,NULL),(1852515690,4940698,1,1939224,0,1,1,'A',1,0.949865,341,958728,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 339}, \"maximum_statistics\": {\"great\": 369}}',220.805,143470352,382004,NULL,'2019-03-30 02:07:37',1553911657,NULL),(1851071929,4940698,1,1043373,0,1,1,'B',1,0.879866,257,631569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 20, \"great\": 586, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 745}}',221.087,141386097,586246,NULL,'2018-11-26 17:37:53',1543253873,NULL),(1849491044,4940698,1,1610757,1,1,1,'A',1,0.920538,996,698410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 73, \"great\": 2137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2454}}',221.416,138698370,2142964,NULL,'2018-07-05 22:06:14',1530828374,NULL),(1842096877,4940698,1,162031,1,1,1,'S',1,0.989,500,929166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',221.468,127452663,544220,NULL,'2016-11-16 23:07:00',1479337620,NULL),(1847095303,4940698,1,1463029,1,1,1,'A',1,0.920666,310,680541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 891, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1021}}',221.526,135315770,762845,NULL,'2018-01-16 13:44:55',1516110295,NULL),(1847344267,4940698,1,372211,1,1,1,'A',1,0.977265,534,845256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 2955, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',221.648,135703516,2898770,NULL,'2018-02-04 13:40:17',1517751617,NULL),(1847875733,4940698,1,998269,0,1,1,'A',1,0.936475,331,716348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 882, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 976}}',221.753,136430140,810210,NULL,'2018-03-14 14:00:48',1521036048,NULL),(1848614842,4940698,1,76538,0,1,1,'A',1,0.980422,663,900483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 639, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 664}}',221.89,137638935,812840,NULL,'2018-05-13 11:04:22',1526209462,NULL),(1852098010,4940698,1,805871,0,1,1,'A',1,0.932232,264,731186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 785, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 878}}',222.026,142945778,755648,NULL,'2019-02-26 19:31:00',1551209460,NULL),(1841592640,4940698,1,632265,1,1,1,'S',1,0.950249,201,905145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',222.486,126834777,199506,NULL,'2016-10-11 16:41:28',1476204088,NULL),(1846602810,4940698,1,235096,1,1,1,'S',1,0.977922,385,861969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',222.606,134427034,411750,NULL,'2017-12-03 22:42:10',1512340930,NULL),(1852508738,4940698,1,1811924,1,1,1,'A',1,0.945051,939,774425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 5, \"great\": 1228, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1374}}',222.763,143510527,1416764,NULL,'2019-04-01 02:12:02',1554084722,NULL),(1857269308,4940698,1,1660868,1,1,1,'S',1,0.982275,677,907414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 653, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 677}}',222.827,150822511,804950,NULL,'2020-05-07 22:38:27',1588891107,NULL),(1862893606,4940698,1,1545413,1,1,1,'A',1,0.904286,444,659014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 601, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 700}}',222.989,159376122,590282,NULL,'2021-03-05 03:16:54',1614914214,NULL),(1849137118,4940698,1,1319599,1,1,1,'A',1,0.956188,295,772256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',223.415,138313580,776608,NULL,'2018-06-16 01:22:35',1529112155,NULL),(1875582112,4940698,1,2045088,1,1,1,'A',1,0.906391,351,653622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 31, \"great\": 934, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1111}}',223.82,178330093,960530,NULL,'2023-04-10 16:21:44',1681143704,NULL),(1849342674,4940698,1,871924,0,1,1,'A',1,0.978752,952,268042,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1062, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1106}}',224.481,138510959,594324,NULL,'2018-06-25 22:31:15',1529965875,NULL),(1863128237,4940698,1,139780,0,1,1,'B',1,0.885326,337,629788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 755, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',225.52,159774676,675408,NULL,'2021-03-16 18:52:50',1615920770,NULL),(2513599628,4940698,1,2322902,1,1,1,'A',1,0.918207,727,679263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 88, \"great\": 2169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2488}}',225.694,183168512,2063104,NULL,'2024-03-16 02:36:15',1710556575,NULL),(1850064522,4940698,1,1148540,1,1,1,'A',1,0.907424,245,637814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 957, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1118}}',226.359,139638246,880208,NULL,'2018-08-19 22:07:43',1534716463,NULL),(1847858143,4940698,1,153307,0,1,1,'B',1,0.898481,659,705389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 38, \"great\": 1192, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1448}}',226.748,136445630,1323884,NULL,'2018-03-15 11:06:24',1521111984,NULL),(1862775757,4940698,1,1544119,1,1,1,'A',1,0.942443,908,763642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 77, \"great\": 2852, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 3136}}',226.891,159290299,3041736,NULL,'2021-03-02 06:38:17',1614667097,NULL),(1875989358,4940698,1,2430214,1,1,1,'A',1,0.926519,166,654684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 52, \"great\": 1358, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1531}}',227.35,178964025,1112028,NULL,'2023-05-19 21:03:36',1684530216,NULL),(1851341631,4940698,1,1731107,1,1,1,'B',1,0.875996,325,626569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 48, \"great\": 803, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',227.709,141681169,791544,NULL,'2018-12-15 01:16:18',1544836578,NULL),(1847350242,4940698,1,872675,0,1,1,'B',1,0.899821,313,700119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',228.1,135595696,466558,NULL,'2018-01-30 03:44:05',1517283845,NULL),(1857233155,4940698,1,1465469,1,1,1,'A',1,0.945736,239,784819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 697, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 774}}',228.421,150822106,658352,NULL,'2020-05-07 22:17:28',1588889848,NULL),(1849945020,4940698,1,1278441,0,1,1,'A',1,0.943237,361,745610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 759, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',228.492,139614351,758018,NULL,'2018-08-18 20:07:07',1534622827,NULL),(1842279678,4940698,1,130897,0,1,1,'A',1,0.971779,1041,848994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 1557, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1630}}',228.676,127733402,1690120,NULL,'2016-12-03 18:43:21',1480790601,NULL),(1843046440,4940698,1,658127,1,1,1,'A',1,0.926105,797,683468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 35, \"great\": 2059, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2375}}',229.454,128859494,2120742,NULL,'2017-02-04 21:20:48',1486243248,NULL),(1852359684,4940698,1,103052,0,1,1,'A',1,0.933541,250,730094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 873, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 963}}',229.467,143306835,740236,NULL,'2019-03-20 19:24:01',1553109841,NULL),(1842704683,4940698,1,1028486,0,1,1,'A',1,0.947068,614,862511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 549, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',230.37,128418580,739602,NULL,'2017-01-12 03:15:23',1484190923,NULL),(1875320080,4940698,1,2956690,1,1,1,'A',1,0.929653,496,699783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 70, \"great\": 2000, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2246}}',230.772,177943021,1878390,NULL,'2023-03-19 20:58:55',1679259535,NULL),(1841762639,4940698,1,1028486,0,1,1,'S',1,0.972313,614,881227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 580, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',230.852,126909166,735710,NULL,'2016-10-16 01:27:00',1476581220,NULL),(1847403490,4940698,1,1476503,0,1,1,'A',1,0.965238,257,831380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 816, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 863}}',231.364,135575659,801580,NULL,'2018-01-29 01:20:34',1517188834,NULL),(1849769933,4940698,1,1348906,0,1,1,'A',1,0.943057,295,738348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 911, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1001}}',231.54,139321272,882068,NULL,'2018-08-05 02:04:48',1533434688,NULL),(1844212713,4940698,1,385548,1,1,1,'A',1,0.947279,618,769907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 803}, \"maximum_statistics\": {\"great\": 882}}',231.624,130766206,779610,NULL,'2017-05-20 14:15:54',1495289754,NULL),(1875223679,4940698,1,3344381,1,1,1,'A',1,0.932776,705,689579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 55, \"great\": 1349, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1495}}',231.866,177825871,1376744,NULL,'2023-03-13 01:51:38',1678672298,NULL),(1851296998,4940698,1,209276,1,1,1,'A',1,0.946941,415,785083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 801}}',231.991,141515112,794214,NULL,'2018-12-04 15:02:13',1543935733,NULL),(1841970367,4940698,1,106158,0,1,1,'S',1,0.983308,659,909912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',232.523,127246224,752380,NULL,'2016-11-04 21:26:52',1478294812,NULL),(1841690923,4940698,1,97949,0,1,1,'A',1,0.976295,966,849476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 2415, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',233.014,126861658,2695512,NULL,'2016-10-13 13:39:17',1476365957,NULL),(1844676611,4940698,1,202965,1,1,1,'A',1,0.931818,707,393571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 22, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1298}}',233.7,131518300,842468,NULL,'2017-06-29 22:56:16',1498776976,NULL),(1852561556,4940698,1,1946932,1,1,1,'SH',1,0.955836,317,994707,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',233.721,143486730,342294,NULL,'2019-03-30 19:12:13',1553973133,NULL),(1849555987,4940698,1,36349,0,1,1,'A',1,0.987487,748,895308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 976, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999}}',233.914,138904845,1263454,NULL,'2018-07-16 00:36:28',1531701388,NULL),(1875720279,4940698,1,3795119,1,1,1,'A',1,0.941958,1046,746925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 93, \"great\": 2720, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2972}}',234.002,178482730,2786340,NULL,'2023-04-20 00:22:26',1681950146,NULL),(1850015632,4940698,1,371219,1,1,1,'A',1,0.967141,1119,275627,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 1911, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2039}}',234.05,139553233,1353545,NULL,'2018-08-15 20:55:33',1534366533,NULL),(1843100623,4940698,1,218190,0,1,1,'A',1,0.961154,675,820481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 850, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 901}}',234.054,129110878,899040,NULL,'2017-02-18 15:15:55',1487430955,NULL),(1850135238,4940698,1,496238,0,1,1,'A',1,0.9405,301,769353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 901, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1000}}',234.13,139719653,871327,NULL,'2018-08-24 02:41:10',1535078470,NULL),(1846814861,4940698,1,56549,1,1,1,'A',1,0.94589,683,766058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 653}, \"maximum_statistics\": {\"great\": 730}}',234.56,134561046,706440,NULL,'2017-12-10 21:23:15',1512940995,NULL),(1855107525,4940698,1,1111087,0,1,1,'A',1,0.903421,385,730132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 40, \"great\": 842, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 994}}',234.817,147375064,1015062,NULL,'2019-11-25 07:25:35',1574666735,NULL),(1851241051,4940698,1,1263650,1,1,1,'A',1,0.965116,637,841367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 697, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 731}}',234.949,141491920,790820,NULL,'2018-12-02 23:28:43',1543793323,NULL),(1849579078,4940698,1,1146971,0,1,1,'B',1,0.869251,482,632358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 38, \"great\": 600, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 761}}',235.09,138936669,666297,NULL,'2018-07-17 14:44:33',1531838673,NULL),(1850139538,4940698,1,672474,0,1,1,'A',1,0.950045,497,752065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 45, \"great\": 2045, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2222}}',235.51,139756797,1885622,NULL,'2018-08-25 19:56:40',1535227000,NULL),(1875728199,4940698,1,2077701,1,1,1,'A',1,0.952298,995,780800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 61, \"great\": 2934, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3176}}',235.814,178618161,2849290,NULL,'2023-04-28 12:48:39',1682686119,NULL),(1875221147,4940698,1,3910593,1,1,1,'A',1,0.941275,156,717338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',236.013,177825294,210930,NULL,'2023-03-13 00:41:53',1678668113,NULL),(1851339073,4940698,1,799402,0,1,1,'B',1,0.868389,299,627392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 33, \"great\": 632}, \"maximum_statistics\": {\"great\": 813}}',236.229,141791212,671319,NULL,'2018-12-21 14:17:08',1545401828,NULL),(1876833830,4940698,1,2047037,1,1,1,'A',1,0.935315,762,755574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 60, \"great\": 2476, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 2775}}',236.332,180149133,2451811,NULL,'2023-08-03 15:44:08',1691077448,NULL),(1849343551,4940698,1,1408434,1,1,1,'A',1,0.950913,513,805699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 810, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 876}}',236.527,138505788,914150,NULL,'2018-06-25 16:29:45',1529944185,NULL),(1849955459,4940698,1,1287415,1,1,1,'S',1,0.98091,681,905505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 655, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 681}}',237.26,139546861,823390,NULL,'2018-08-15 14:41:14',1534344074,NULL),(1850663095,4940698,1,724040,0,1,1,'A',1,0.933168,218,725437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',238.064,140772717,589475,NULL,'2018-10-21 00:31:38',1540081898,NULL),(1850706072,4940698,1,1619708,1,1,1,'A',1,0.915836,449,720532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 53, \"great\": 1471, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1705}}',238.52,140690314,1449658,NULL,'2018-10-16 04:44:50',1539665090,NULL),(1850452526,4940698,1,1448201,1,1,1,'S',1,0.996564,582,950847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 578, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 582}}',238.924,140244511,731540,NULL,'2018-09-21 05:48:28',1537508908,NULL),(1876644611,4940698,1,3471045,1,1,1,'S',1,0.996255,267,940152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',239.16,179916770,278220,NULL,'2023-07-19 18:00:55',1689789655,NULL),(1858777030,4940698,1,2226451,1,1,1,'A',1,0.915412,295,673533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 70, \"great\": 2167, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2524}}',239.18,153233835,2237532,NULL,'2020-08-02 21:12:38',1596402758,NULL),(1841744421,4940698,1,461058,0,1,1,'A',1,0.980211,711,888530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 732, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 758}}',239.491,126886209,850180,NULL,'2016-10-14 23:29:52',1476487792,NULL),(1875376299,4940698,1,3935662,0,1,1,'A',1,0.923655,515,379590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 106, \"great\": 1854, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2063}}',239.67,177958039,1253159,NULL,'2023-03-20 19:39:59',1679341199,NULL),(1875713014,4940698,1,2367173,1,1,1,'A',1,0.945652,586,731681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 54, \"great\": 2432, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2668}}',239.891,178597469,2512368,NULL,'2023-04-27 00:23:10',1682554990,NULL),(1862582014,4940698,1,2615623,1,1,1,'A',1,0.921779,326,717431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 567, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 652}}',240.114,159152139,623588,NULL,'2021-02-25 19:55:43',1614282943,NULL),(1846554523,4940698,1,1433904,1,1,1,'A',1,0.987533,754,916862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 744, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 762}}',240.475,134296421,889220,NULL,'2017-11-27 04:34:56',1511757296,NULL),(1847989931,4940698,1,872675,0,1,1,'B',1,0.897138,340,681958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 458}, \"maximum_statistics\": {\"great\": 559}}',240.476,136545997,441556,NULL,'2018-03-20 02:16:29',1521512189,NULL),(1857205615,4940698,1,1747624,1,1,1,'A',1,0.916551,302,673453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 609, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',241.097,150845758,654766,NULL,'2020-05-08 17:17:46',1588958266,NULL),(1844361974,4940698,1,1213615,0,1,1,'A',1,0.955601,301,786459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 675, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 732}}',242.609,130943416,696188,NULL,'2017-05-30 01:38:43',1496108323,NULL),(1843337631,4940698,1,215535,1,1,1,'A',1,0.955357,355,901315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',243.019,129351235,383706,NULL,'2017-03-03 21:32:27',1488576747,NULL),(1875719833,4940698,1,92643,1,1,1,'A',1,0.948837,529,751862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 801, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',243.333,178596920,773310,NULL,'2023-04-26 23:12:45',1682550765,NULL),(1842914282,4940698,1,1025780,1,1,1,'A',1,0.976234,700,858271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1569, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1641}}',243.547,128723119,1957012,NULL,'2017-01-28 16:12:35',1485619955,NULL),(1848204726,4940698,1,1280900,0,1,1,'A',1,0.940346,252,716027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 40, \"great\": 2129, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2372}}',243.62,136804061,1967366,NULL,'2018-04-02 10:13:25',1522664005,NULL),(1847886165,4940698,1,1460471,1,1,1,'A',1,0.971583,336,839871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 703, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 739}}',244.158,136465769,736164,NULL,'2018-03-16 12:00:18',1521201618,NULL),(1850122551,4940698,1,136184,0,1,1,'A',1,0.995308,1524,937000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1691, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1705}}',247.825,139639342,2097820,NULL,'2018-08-19 23:30:35',1534721435,NULL),(1849586931,4940698,1,1405550,1,1,1,'A',1,0.957653,469,785539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 912, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 980}}',248.787,139005943,946900,NULL,'2018-07-20 22:20:54',1532125254,NULL),(1843028927,4940698,1,136426,1,1,1,'A',1,0.967285,859,857447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 859, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',248.937,129003087,971894,NULL,'2017-02-12 16:53:44',1486918424,NULL),(1849622306,4940698,1,1184542,1,1,1,'B',1,0.893631,259,660701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 645, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 785}}',249.117,138853103,622720,NULL,'2018-07-13 15:21:23',1531495283,NULL),(1858051428,4940698,1,1414105,1,1,1,'A',1,0.916084,894,738238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 13, \"great\": 1441, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1716}}',249.272,151907090,1701063,NULL,'2020-06-14 03:13:18',1592104398,NULL),(1851312347,4940698,1,1793503,1,1,1,'A',1,0.912017,119,710724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',249.386,141652479,183014,NULL,'2018-12-13 03:53:31',1544673211,NULL),(1857250043,4940698,1,1992793,1,1,1,'A',1,0.974527,728,878222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1305, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1374}}',249.558,150822362,1751030,NULL,'2020-05-07 22:30:17',1588890617,NULL),(1849916585,4940698,1,1385223,1,1,1,'A',1,0.983032,606,871633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 2160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2210}}',250.422,139484061,2136894,NULL,'2018-08-12 16:15:08',1534090508,NULL),(1842209318,4940698,1,361159,0,1,1,'A',1,0.970026,511,855186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 744, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 784}}',250.454,127702670,871564,NULL,'2016-12-02 02:55:49',1480647349,NULL),(1841748815,4940698,1,550235,1,1,1,'A',1,0.957728,1076,779577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 2105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2271}}',251.165,126955014,2316266,NULL,'2016-10-18 19:32:12',1476819132,NULL),(1872398035,4940698,1,2578576,1,1,1,'A',1,0.918384,271,655484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 53, \"great\": 1109, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1262}}',251.418,173578376,961304,NULL,'2022-07-27 16:36:08',1658939768,NULL),(1849477874,4940698,1,764946,1,1,1,'B',1,0.899446,483,322702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 58, \"great\": 1067, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1263}}',251.611,138805442,794292,NULL,'2018-07-11 08:52:52',1531299172,NULL),(1843656247,4940698,1,133083,0,1,1,'A',1,0.978186,820,842011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 1399, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1444}}',252.431,129997703,1405942,NULL,'2017-04-08 17:13:35',1491671615,NULL),(1850003523,4940698,1,667471,1,1,1,'S',1,0.982966,499,904116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 482, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 499}}',253.123,139481879,593280,NULL,'2018-08-12 14:21:49',1534083709,NULL),(1847860832,4940698,1,844714,1,1,1,'A',1,0.968837,677,824591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 2042, \"large_bonus\": 209}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',253.163,136352443,2198894,NULL,'2018-03-10 12:53:06',1520686386,NULL),(1851013066,4940698,1,1675265,1,1,1,'A',1,0.91677,749,205226,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 53, \"great\": 1400, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1616}}',253.225,141124524,809576,NULL,'2018-11-10 21:04:00',1541883840,NULL),(1849350907,4940698,1,1593442,1,1,1,'A',1,0.962147,508,806029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 842, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 885}}',253.263,138486823,854806,NULL,'2018-06-24 16:34:00',1529858040,NULL),(1849608405,4940698,1,216056,0,1,1,'A',1,0.9275,467,802237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 529, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',253.644,138979703,596893,NULL,'2018-07-19 16:32:05',1532017925,NULL),(1856193498,4940698,1,1722264,1,1,1,'A',1,0.949698,492,784195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 919, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 994}}',254.173,149144308,994366,NULL,'2020-03-11 03:52:11',1583898731,NULL),(1857273750,4940698,1,2123605,1,1,1,'A',1,0.980392,449,875716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 690, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 714}}',254.413,150822586,783180,NULL,'2020-05-07 22:42:08',1588891328,NULL),(1849271001,4940698,1,956374,1,1,1,'A',1,0.974441,1045,860789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 26, \"great\": 3887, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 4069}}',255.083,138606795,4413354,NULL,'2018-07-01 01:53:33',1530410013,NULL),(1849973489,4940698,1,1499444,1,1,1,'A',1,0.929873,395,768694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 1132, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1262}}',255.397,139506222,1177091,NULL,'2018-08-13 16:48:52',1534178932,NULL),(1847952248,4940698,1,963335,1,1,1,'S',1,0.982103,894,910572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 862}, \"maximum_statistics\": {\"great\": 894}}',255.703,136429161,993820,NULL,'2018-03-14 13:08:31',1521032911,NULL),(1843866389,4940698,1,1252442,1,1,1,'S',1,0.957447,235,920209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 215, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 235}}',256.119,130077171,285686,NULL,'2017-04-13 03:26:17',1492053977,NULL),(1852252145,4940698,1,1660868,1,1,1,'A',1,0.931315,377,799113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 603, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 677}}',256.61,142994136,684534,NULL,'2019-03-01 22:29:01',1551479341,NULL),(1862852420,4940698,1,2023176,1,1,1,'B',1,0.892468,409,640893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 41, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',256.696,159524121,934773,NULL,'2021-03-09 15:11:57',1615302717,NULL),(1849592718,4940698,1,1411445,1,1,1,'A',1,0.963781,594,814550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 2134, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2264}}',256.981,138861180,2268444,NULL,'2018-07-14 00:23:12',1531527792,NULL),(1850083171,4940698,1,1175136,1,1,1,'A',1,0.955816,415,770795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 22, \"great\": 1848, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2003}}',257.214,139639726,1941732,NULL,'2018-08-20 00:01:58',1534723318,NULL),(1876203502,4940698,1,2025380,1,1,1,'A',1,0.907195,357,668608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 54, \"great\": 1050, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1223, \"legacy_combo_increase\": 1}}',257.595,179256941,1025352,NULL,'2023-06-06 21:30:31',1686087031,NULL),(1876212822,4940698,1,1201269,1,1,1,'A',1,0.922447,465,715492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 80, \"great\": 3125, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 3604}}',257.618,179240207,2931917,NULL,'2023-06-05 19:30:57',1685993457,NULL),(1856893706,4940698,1,2317366,1,1,1,'A',1,0.916436,598,689544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 934}, \"maximum_statistics\": {\"great\": 1083}}',257.906,150128616,916242,NULL,'2020-04-14 22:39:11',1586903951,NULL),(1876644642,4940698,1,3471045,1,1,1,'S',1,0.986891,267,970342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',258.272,179916783,287418,NULL,'2023-07-19 18:02:08',1689789728,NULL),(1850037954,4940698,1,164075,0,1,1,'A',1,0.988176,788,907263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 871, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 888}}',258.359,139757002,952790,NULL,'2018-08-25 20:09:55',1535227795,NULL),(1842166798,4940698,1,871725,1,1,1,'S',1,0.991742,666,935012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',259.084,127639800,744620,NULL,'2016-11-27 17:09:17',1480266557,NULL),(1849321050,4940698,1,1135310,1,1,1,'A',1,0.956569,1506,813003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 45, \"great\": 2978, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3212, \"legacy_combo_increase\": 2}}',259.539,138503362,3227178,NULL,'2018-06-25 14:12:09',1529935929,NULL),(1851184522,4940698,1,1715195,1,1,1,'A',1,0.96833,495,821950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 1481, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1563}}',259.76,141434244,1571568,NULL,'2018-11-30 00:33:28',1543538008,NULL),(1849292965,4940698,1,1510282,1,1,1,'A',1,0.923176,590,709813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 13, \"great\": 1324, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1549}}',260.473,138488474,1617202,NULL,'2018-06-24 18:13:06',1529863986,NULL),(1859625515,4940698,1,2591524,1,1,1,'B',1,0.888718,423,693196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 23, \"great\": 781, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 975}}',260.563,154288565,872369,NULL,'2020-09-12 00:37:56',1599871076,NULL),(1851200006,4940698,1,1786235,1,1,1,'A',1,0.960792,981,798770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 37, \"great\": 2364, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2525}}',261.087,141503720,2273310,NULL,'2018-12-03 19:21:25',1543864885,NULL),(1856097386,4940698,1,524406,1,1,1,'A',1,0.955141,690,786884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 923, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 992}}',261.204,148952080,969170,NULL,'2020-02-29 13:02:45',1582981365,NULL),(1849200273,4940698,1,1132324,1,1,1,'A',1,0.957246,646,241810,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 1689, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1801}}',261.33,138445086,966712,NULL,'2018-06-22 16:51:05',1529686265,NULL),(1856115360,4940698,1,2122025,1,1,1,'A',1,0.967857,876,846863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 1054, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1120}}',261.508,149022700,1214886,NULL,'2020-03-04 16:26:50',1583339210,NULL),(1844489332,4940698,1,884664,1,1,1,'A',1,0.972278,1264,821321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 1415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1497}}',261.729,131085529,1768956,NULL,'2017-06-06 18:50:38',1496775038,NULL),(1852340191,4940698,1,1453460,1,1,1,'A',1,0.953488,430,782808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 1910, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2064}}',261.881,143317590,1935454,NULL,'2019-03-21 13:18:09',1553174289,NULL),(1847265718,4940698,1,1476503,1,1,1,'A',1,0.984357,449,897981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 837, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 863}}',261.899,135447374,1003290,NULL,'2018-01-22 18:45:28',1516646728,NULL),(1849124657,4940698,1,1182826,1,1,1,'A',1,0.972263,689,835351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 1951, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2037}}',262.111,138313677,2062956,NULL,'2018-06-16 01:31:24',1529112684,NULL),(1850130247,4940698,1,61369,1,1,1,'A',1,0.99563,546,930417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 796, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 801}}',262.339,139756528,854010,NULL,'2018-08-25 19:40:03',1535226003,NULL),(1849210504,4940698,1,1469708,1,1,1,'A',1,0.947731,845,758631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 1142, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1234}}',262.577,138394662,1253820,NULL,'2018-06-20 02:39:32',1529462372,NULL),(1850374768,4940698,1,1610609,0,1,1,'A',1,0.95543,494,797325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 1473, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1593}}',263.52,140192796,1693302,NULL,'2018-09-17 21:09:44',1537218584,NULL),(1849261734,4940698,1,1495790,1,1,1,'A',1,0.945596,406,711621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 885, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 965}}',263.712,138503741,825168,NULL,'2018-06-25 14:32:36',1529937156,NULL),(1850056074,4940698,1,430847,1,1,1,'A',1,0.988964,588,927196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 577, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589}}',264.091,139756324,660830,NULL,'2018-08-25 19:27:28',1535225248,NULL),(1846594886,4940698,1,151791,1,1,1,'A',1,0.987506,1133,902345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 2002, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2041}}',264.663,134428042,2279302,NULL,'2017-12-04 00:29:21',1512347361,NULL),(1852019925,4940698,1,126645,1,1,1,'A',1,0.96,636,781357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 1796, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1925, \"legacy_combo_increase\": 1}}',265.193,142588158,2081252,NULL,'2019-02-04 20:53:50',1549313630,NULL),(1852515674,4940698,1,1939224,0,1,1,'S',1,0.987805,369,925918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',265.325,143470173,373520,NULL,'2019-03-30 01:51:23',1553910683,NULL),(1846672049,4940698,1,1192690,1,1,1,'A',1,0.987004,511,898120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 714, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 731}}',265.452,134427915,841968,NULL,'2017-12-04 00:15:53',1512346553,NULL),(1875346238,4940698,1,406755,1,1,1,'A',1,0.902461,247,703395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 63, \"great\": 946, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1097}}',265.869,177917916,950253,NULL,'2023-03-18 15:31:30',1679153490,NULL),(1849525689,4940698,1,961414,1,1,1,'A',1,0.953502,732,817011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 768, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 828}}',266.086,139003198,886802,NULL,'2018-07-20 19:01:27',1532113287,NULL),(1843914659,4940698,1,1160489,1,1,1,'A',1,0.978365,568,842928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 803, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 832}}',267.039,130224083,881700,NULL,'2017-04-21 03:59:36',1492747176,NULL),(1876557490,4940698,1,3888486,1,1,1,'S',1,0.991228,285,922580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',267.327,179890037,314040,NULL,'2023-07-18 00:59:43',1689641983,NULL),(1850365977,4940698,1,1465469,1,1,1,'S',1,0.99354,774,938758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 764, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 774}}',267.581,140028032,873250,NULL,'2018-09-08 21:32:57',1536442377,NULL),(1849620848,4940698,1,1623270,1,1,1,'A',1,0.991317,579,913454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 681, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 691}}',267.915,139028054,732914,NULL,'2018-07-22 00:11:44',1532218304,NULL),(1843623636,4940698,1,313792,1,1,1,'A',1,0.980288,691,895816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1319}}',268.92,129982077,1501740,NULL,'2017-04-08 01:37:04',1491615424,NULL),(1846602805,4940698,1,235096,0,1,1,'B',1,0.887013,277,656387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',269.317,134426982,320251,NULL,'2017-12-03 22:37:11',1512340631,NULL),(2474202751,4940698,1,2171581,1,1,1,'A',1,0.930819,661,745976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 50, \"great\": 1501, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1684}}',269.463,183081001,1538899,NULL,'2024-03-09 01:22:50',1709947370,NULL),(1843163804,4940698,1,799402,1,1,1,'A',1,0.96556,587,841526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 762}, \"maximum_statistics\": {\"great\": 813}}',269.486,129037137,855864,NULL,'2017-02-14 15:54:32',1487087672,NULL),(1842845988,4940698,1,821661,1,1,1,'S',1,0.957704,331,928653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 303}, \"maximum_statistics\": {\"great\": 331}}',270.24,128709149,331850,NULL,'2017-01-27 22:39:03',1485556743,NULL),(1842318365,4940698,1,351995,1,1,1,'S',1,0.974384,1015,888211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 963, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',270.539,127658788,1164000,NULL,'2016-11-29 00:43:56',1480380236,NULL),(1849956382,4940698,1,1032330,1,1,1,'A',1,0.971311,455,824070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 1161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1220}}',271.451,139551734,1114100,NULL,'2018-08-15 19:19:08',1534360748,NULL),(1849540375,4940698,1,1240449,1,1,1,'B',1,0.897879,734,726704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 27, \"great\": 1040, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1273}}',272.075,138938718,1291412,NULL,'2018-07-17 16:35:40',1531845340,NULL),(1842387575,4940698,1,235556,0,1,1,'A',1,0.983757,953,887793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 1378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1416}}',272.179,127875609,1485114,NULL,'2016-12-11 19:32:51',1481484771,NULL),(1847899721,4940698,1,1497967,1,1,1,'A',1,0.972896,547,813476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 673, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 701}}',273.484,136430763,711800,NULL,'2018-03-14 14:33:55',1521038035,NULL),(1852146920,4940698,1,224171,0,1,1,'A',1,0.947511,297,810230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 839, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 924}}',273.773,142976207,874234,NULL,'2019-02-28 19:57:09',1551383829,NULL),(1850850685,4940698,1,1392900,1,1,1,'A',1,0.953276,470,789534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 864, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 931}}',273.954,140829273,917934,NULL,'2018-10-24 12:54:02',1540385642,NULL),(1842312179,4940698,1,617859,1,1,1,'S',1,0.996063,889,948429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',274.782,127715534,1047030,NULL,'2016-12-02 20:51:58',1480711918,NULL),(1852515703,4940698,1,1939224,1,1,1,'A',1,0.921409,369,949044,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 311}, \"maximum_statistics\": {\"great\": 369}}',275.012,143470386,407550,NULL,'2019-03-30 02:10:22',1553911822,NULL),(1858472451,4940698,1,2502165,1,1,1,'B',1,0.884522,321,614949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 26, \"great\": 662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 827}}',275.784,152504358,607591,NULL,'2020-07-06 21:11:06',1594069866,NULL),(1850382018,4940698,1,1741773,1,1,1,'A',1,0.920737,683,756939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 1018, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1167}}',276.154,140050337,1110641,NULL,'2018-09-09 22:54:17',1536533657,NULL),(1861808715,4940698,1,2593156,1,1,1,'A',1,0.925706,498,731135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 954, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1097}}',276.427,157854422,1001080,NULL,'2021-01-16 20:32:28',1610829148,NULL),(1842295952,4940698,1,818300,1,1,1,'A',1,0.98131,872,872613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 2306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2381}}',277.635,127700996,2370868,NULL,'2016-12-01 23:34:00',1480635240,NULL),(1850075496,4940698,1,103052,0,1,1,'A',1,0.962098,355,772839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 913, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 963}}',277.644,139756846,790248,NULL,'2018-08-25 19:59:50',1535227190,NULL),(1842713437,4940698,1,204956,1,1,1,'SH',1,0.962343,239,996893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',278.057,128264354,241254,NULL,'2017-01-02 23:23:53',1483399433,NULL),(1857227552,4940698,1,975943,1,1,1,'A',1,0.96,490,810580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 820, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 875}}',278.395,150845708,906272,NULL,'2020-05-08 17:15:20',1588958120,NULL),(1855757805,4940698,1,635009,0,1,1,'A',1,0.935748,286,770147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 761, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 856}}',278.709,148400911,700303,NULL,'2020-01-29 18:39:49',1580323189,NULL),(1843794336,4940698,1,34211,1,1,1,'S',1,0.955317,884,818133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 884}}',279.559,130111294,1038180,NULL,'2017-04-14 21:53:13',1492206793,NULL),(1875190007,4940698,1,1243907,1,1,1,'A',1,0.926102,483,687271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1157}}',279.731,177825217,847750,NULL,'2023-03-13 00:33:11',1678667591,NULL),(1849536386,4940698,1,1584721,1,1,1,'S',1,0.989542,1004,926747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 983, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',280.38,138966769,1101460,NULL,'2018-07-19 01:58:48',1531965528,NULL),(1842294721,4940698,1,136526,0,1,1,'A',1,0.985127,1138,917751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',281.382,127700386,1270300,NULL,'2016-12-01 22:27:40',1480631260,NULL),(1849594621,4940698,1,589969,1,1,1,'A',1,0.964465,509,776242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 2076, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2195}}',281.452,139001038,2059948,NULL,'2018-07-20 16:44:04',1532105044,NULL),(1842556153,4940698,1,789765,1,1,1,'A',1,0.954918,1018,239264,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 1454}, \"maximum_statistics\": {\"great\": 1586}}',281.903,128247597,830880,NULL,'2017-01-02 01:45:46',1483321546,NULL),(1842858283,4940698,1,168534,1,1,1,'S',1,0.981319,910,903907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 876, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 910}}',281.968,128672089,1033440,NULL,'2017-01-25 21:48:57',1485380937,NULL),(1849953656,4940698,1,871725,1,1,1,'A',1,0.916667,344,742388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',282.202,139460246,567759,NULL,'2018-08-11 15:49:16',1534002556,NULL),(1842094471,4940698,1,777799,1,1,1,'S',1,0.983269,777,908624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 751, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',282.21,127570765,977444,NULL,'2016-11-23 19:08:39',1479928119,NULL),(1849542881,4940698,1,1369026,1,1,1,'A',1,0.937105,443,226373,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 38, \"great\": 1560, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1741}}',282.251,139000018,862457,NULL,'2018-07-20 15:51:14',1532101874,NULL),(1848471223,4940698,1,1482750,1,1,1,'S',1,0.974826,576,976358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 547, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 576}}',283.182,137268592,681633,NULL,'2018-04-25 19:43:08',1524685388,NULL),(1850017870,4940698,1,1220542,1,1,1,'A',1,0.97502,1099,873203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 1211, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1261}}',283.988,139546992,1307460,NULL,'2018-08-15 14:48:48',1534344528,NULL),(1852059425,4940698,1,1748990,1,1,1,'A',1,0.954795,519,773712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 1344, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1460}}',284.366,142669642,1511388,NULL,'2019-02-10 02:39:51',1549766391,NULL),(1851961615,4940698,1,1418603,1,1,1,'A',1,0.901178,342,677084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 62, \"great\": 1560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1867}}',284.475,142648604,1490740,NULL,'2019-02-08 22:22:54',1549664574,NULL),(1850520406,4940698,1,140687,0,1,1,'A',1,0.937583,589,817316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 683, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',284.479,140260337,814592,NULL,'2018-09-22 00:46:01',1537577161,NULL),(1850089803,4940698,1,45895,1,1,1,'A',1,0.984615,781,892931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 2162, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2210}}',284.814,139638601,2421820,NULL,'2018-08-19 22:33:40',1534718020,NULL),(1862922707,4940698,1,2473534,1,1,1,'A',1,0.961814,1166,828747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 51, \"great\": 3147, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 3352}}',285.014,159377616,3731216,NULL,'2021-03-05 04:37:59',1614919079,NULL),(1843138172,4940698,1,1146971,0,1,1,'A',1,0.963206,695,841527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 715, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 761}}',285.397,129092982,850140,NULL,'2017-02-17 19:40:40',1487360440,NULL),(1843246314,4940698,1,118668,0,1,1,'A',1,0.981312,848,884390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1473, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',287.296,129318339,1745780,NULL,'2017-03-01 21:17:34',1488403054,NULL),(1848602519,4940698,1,1345409,1,1,1,'S',1,0.984589,584,876240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',287.349,137441730,647650,NULL,'2018-05-04 03:48:43',1525405723,NULL),(1842408765,4940698,1,321286,0,1,1,'S',1,0.989399,1132,929519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1132}}',287.574,127941872,1326450,NULL,'2016-12-16 03:05:53',1481857553,NULL),(1850757651,4940698,1,1586976,1,1,1,'A',1,0.963335,630,808761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 41, \"great\": 3036, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3232}}',287.636,140716599,3045512,NULL,'2018-10-17 22:11:24',1539814284,NULL),(1850004711,4940698,1,140772,1,1,1,'A',1,0.983491,786,898540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 825, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 848}}',288.268,139510799,910118,NULL,'2018-08-13 21:26:21',1534195581,NULL),(1852529519,4940698,1,1287349,1,1,1,'A',1,0.969995,833,836030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 64, \"great\": 3510, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 3666}}',288.358,143451134,3590268,NULL,'2019-03-29 04:14:28',1553832868,NULL),(1843731927,4940698,1,1047870,1,1,1,'A',1,0.990886,1563,912415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1944, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1975}}',289.538,129981841,2363998,NULL,'2017-04-08 01:16:38',1491614198,NULL),(1849064318,4940698,1,1000101,1,1,1,'A',1,0.948514,892,781728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 21, \"great\": 1711, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1884}}',289.615,138142637,1915374,NULL,'2018-06-07 13:13:57',1528377237,NULL),(1849195188,4940698,1,858682,0,1,1,'A',1,0.967709,458,830639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 940, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 991}}',289.772,138313472,1013860,NULL,'2018-06-16 01:14:35',1529111675,NULL),(1857183566,4940698,1,1806900,0,1,1,'A',1,0.959305,1238,827180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 53, \"great\": 2378, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2531}}',289.885,150676405,2908200,NULL,'2020-05-03 00:30:38',1588465838,NULL),(1846227698,4940698,1,1211856,0,1,1,'S',1,0.994745,666,944568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 659}, \"maximum_statistics\": {\"great\": 666}}',290.112,133796447,749690,NULL,'2017-11-01 00:29:19',1509496159,NULL),(1847231446,4940698,1,1426536,1,1,1,'A',1,0.935315,567,864171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',290.432,135356611,618371,NULL,'2018-01-18 18:12:16',1516299136,NULL),(1855731042,4940698,1,2019838,1,1,1,'A',1,0.974568,1289,849787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 50, \"great\": 3950, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 4109}}',291.75,148474365,4190840,NULL,'2020-02-02 22:07:12',1580681232,NULL),(1843162310,4940698,1,334760,1,1,1,'A',1,0.944782,782,780374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 1495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1648}}',291.991,129041935,1946190,NULL,'2017-02-14 21:46:36',1487108796,NULL),(2517186155,4940698,1,4332825,1,1,1,'A',1,0.937628,264,780715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 868, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 978}}',292.651,183177321,880770,NULL,'2024-03-16 17:00:23',1710608423,NULL),(1851013296,4940698,1,1605935,1,1,1,'A',1,0.96564,847,826881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 1991, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2110, \"legacy_combo_increase\": 1}}',293.971,141086697,2341306,NULL,'2018-11-08 18:31:39',1541701899,NULL),(1849361399,4940698,1,1657901,1,1,1,'A',1,0.973947,355,843076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 867, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 902}}',294.591,138543437,961516,NULL,'2018-06-27 17:03:28',1530119008,NULL),(1856107031,4940698,1,58041,1,1,1,'S',1,0.998276,870,952078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 867, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 870}}',294.999,148952122,1022670,NULL,'2020-02-29 13:05:15',1582981515,NULL),(1850104083,4940698,1,124599,1,1,1,'S',1,0.990196,765,931856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',298.542,139756181,913880,NULL,'2018-08-25 19:18:08',1535224688,NULL),(1849901516,4940698,1,1369025,1,1,1,'A',1,0.98511,941,901740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1011, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1041}}',299.549,139546652,1152884,NULL,'2018-08-15 14:28:36',1534343316,NULL),(1853846237,4940698,1,1704294,1,1,1,'A',1,0.960864,1011,240686,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 53, \"great\": 3680, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 3935}}',299.652,145361878,2170211,NULL,'2019-07-15 21:00:31',1563224431,NULL),(1849909623,4940698,1,161274,0,1,1,'A',1,0.973195,707,848431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 2208, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2313}}',299.871,139592049,2392502,NULL,'2018-08-17 19:05:31',1534532731,NULL),(1842724137,4940698,1,110148,1,1,1,'S',1,0.993187,954,936582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 941, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',300.044,128456025,1263390,NULL,'2017-01-14 06:07:24',1484374044,NULL),(1842354852,4940698,1,218191,1,1,1,'S',1,0.983019,795,913105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 768, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 795}}',300.388,127923500,905620,NULL,'2016-12-14 22:07:03',1481753223,NULL),(1849208822,4940698,1,1509444,1,1,1,'A',1,0.983577,904,872522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 2202, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2253}}',301.507,138314008,2191420,NULL,'2018-06-16 02:02:00',1529114520,NULL),(1850556241,4940698,1,1721370,1,1,1,'A',1,0.974462,191,894302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',301.856,140470899,357847,NULL,'2018-10-03 16:14:26',1538583266,NULL),(1847897619,4940698,1,175715,1,1,1,'S',1,0.95229,262,909212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 237, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 262}}',302.907,136390045,304757,NULL,'2018-03-12 06:35:15',1520836515,NULL),(1854008110,4940698,1,1606606,1,1,1,'A',1,0.970356,490,859742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 719, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 759}}',302.996,145806804,805810,NULL,'2019-08-12 07:31:20',1565595080,NULL),(1850008241,4940698,1,1463029,1,1,1,'A',1,0.972086,473,850165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 976, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1021}}',303.777,139484148,1125388,NULL,'2018-08-12 16:19:46',1534090786,NULL),(1849511713,4940698,1,496238,1,1,1,'A',1,0.989,999,918923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 979, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1000}}',304.275,138904516,1139100,NULL,'2018-07-16 00:05:51',1531699551,NULL),(1850025026,4940698,1,155101,0,1,1,'A',1,0.980726,384,877896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 854, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',305.662,139756118,968042,NULL,'2018-08-25 19:13:45',1535224425,NULL),(1875338558,4940698,1,116000,0,1,1,'A',1,0.909931,434,721783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 48, \"great\": 1113, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1299}}',305.676,177917547,1158805,NULL,'2023-03-18 15:15:04',1679152504,NULL),(1855825919,4940698,1,1566951,1,1,1,'A',1,0.955373,533,811596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 1021, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1098}}',306.185,148602446,1145214,NULL,'2020-02-09 19:18:21',1581275901,NULL),(1856096881,4940698,1,291218,1,1,1,'S',1,0.995591,1134,947470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1134}}',306.576,148997507,1314930,NULL,'2020-03-03 01:15:40',1583198140,NULL),(1856016972,4940698,1,86994,1,1,1,'S',1,0.982297,1045,959627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1008, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1045}}',306.586,148729535,1221378,NULL,'2020-02-16 23:43:00',1581896580,NULL),(1875601959,4940698,1,1656937,1,1,1,'A',1,0.927177,724,718421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 1088, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1229}}',307.65,178329268,1144954,NULL,'2023-04-10 15:29:15',1681140555,NULL),(1847364055,4940698,1,1210839,1,1,1,'A',1,0.981967,497,884911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 886, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 915}}',307.896,135611604,1029214,NULL,'2018-01-31 01:13:46',1517361226,NULL),(1844814935,4940698,1,1242099,0,1,1,'A',1,0.989046,684,911113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 760, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 776}}',308.135,131723857,836390,NULL,'2017-07-10 17:57:31',1499709451,NULL),(1850444226,4940698,1,1181471,1,1,1,'A',1,0.994804,865,945192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 858, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 866}}',308.637,140223387,1042952,NULL,'2018-09-19 19:46:59',1537386419,NULL),(1849323879,4940698,1,1474500,1,1,1,'A',1,0.964018,1169,833686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 1869, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2001}}',309.176,138466377,2146540,NULL,'2018-06-23 17:23:22',1529774602,NULL),(1875535187,4940698,1,179231,1,1,1,'A',1,0.969148,559,846494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 1875, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1961}}',310.176,178433470,1880685,NULL,'2023-04-16 17:56:28',1681667788,NULL),(1849352134,4940698,1,1172439,0,1,1,'A',1,0.95266,453,785927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 1016, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1109}}',310.184,138503468,1068308,NULL,'2018-06-25 14:18:05',1529936285,NULL),(1849207146,4940698,1,1468369,1,1,1,'A',1,0.989848,614,914389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 774, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 788}}',310.773,138313408,865230,NULL,'2018-06-16 01:09:54',1529111394,NULL),(1853638137,4940698,1,1941698,1,1,1,'A',1,0.979474,1166,894583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1825, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',310.988,145290834,2264310,NULL,'2019-07-11 13:57:07',1562853427,NULL),(1870011199,4940698,1,2248574,1,1,1,'A',1,0.933177,516,742068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 40, \"great\": 1330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1489}}',311.81,170152560,1349178,NULL,'2022-03-01 04:23:23',1646108603,NULL),(1849262503,4940698,1,385544,1,1,1,'A',1,0.972727,869,868825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 940, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 990}}',311.94,138532971,996980,NULL,'2018-06-27 04:19:35',1530073175,NULL),(1869054687,4940698,1,3145455,1,1,1,'SH',1,0.966794,783,1010460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 731, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 783}}',312.416,168687391,945541,NULL,'2022-01-01 06:29:14',1641018554,NULL),(1849061589,4940698,1,101732,1,1,1,'A',1,0.984917,1186,879924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 2360, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',312.805,138239001,2605790,NULL,'2018-06-12 04:14:28',1528776868,NULL),(1842422222,4940698,1,139780,1,1,1,'S',1,0.995109,920,938550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 911, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',313.343,127893942,1098840,NULL,'2016-12-12 22:40:38',1481582438,NULL),(1862170080,4940698,1,2553886,1,1,1,'A',1,0.929277,884,806256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 11, \"great\": 1662, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1923}}',313.468,158318474,2066460,NULL,'2021-02-01 02:41:59',1612147319,NULL),(1862691642,4940698,1,2335441,1,1,1,'A',1,0.938889,767,744352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 47, \"great\": 1627, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1800}}',314.049,159152592,1736224,NULL,'2021-02-25 20:12:15',1614283935,NULL),(1848638421,4940698,1,1402329,1,1,1,'S',1,0.984073,879,912085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 851, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 879}}',314.343,137513209,1051850,NULL,'2018-05-07 08:22:24',1525681344,NULL),(1843746351,4940698,1,704083,1,1,1,'A',1,0.975535,1492,874937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1559, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1635}}',315.882,130043830,1949308,NULL,'2017-04-11 05:25:08',1491888308,NULL),(1849962204,4940698,1,192573,1,1,1,'A',1,0.992163,5040,882074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 7569, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',316.025,139613122,7698534,NULL,'2018-08-18 18:50:46',1534618246,NULL),(1855112785,4940698,1,2022565,1,1,1,'A',1,0.957861,406,769338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 1148, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1234}}',316.16,147414074,1064916,NULL,'2019-11-28 05:09:02',1574917742,NULL),(1849904801,4940698,1,76538,0,1,1,'A',1,0.934488,339,789537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 585, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 664}}',316.164,139503520,651989,NULL,'2018-08-13 14:25:57',1534170357,NULL),(1877115914,4940698,1,2929992,1,1,1,'A',1,0.934905,703,754844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 787, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 891}}',316.915,180496861,841040,NULL,'2023-08-26 18:46:29',1693075589,NULL),(1862169978,4940698,1,2553886,1,1,1,'A',1,0.967239,599,838600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 1807, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1923}}',317.03,158253326,1950598,NULL,'2021-01-30 03:13:02',1611976382,NULL),(2432077581,4940698,1,2100987,1,1,1,'A',1,0.976891,949,883574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1145, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1190}}',317.143,182988143,1281810,NULL,'2024-03-01 12:25:43',1709295943,NULL),(1857245052,4940698,1,2313837,1,1,1,'A',1,0.985417,1221,897887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 2671, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2743}}',317.565,150821612,3116360,NULL,'2020-05-07 21:52:55',1588888375,NULL),(1849338771,4940698,1,120132,0,1,1,'A',1,0.989672,1321,918414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 1863, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1888}}',317.718,138604198,2113950,NULL,'2018-06-30 21:52:10',1530395530,NULL),(1851021729,4940698,1,1735440,1,1,1,'A',1,0.947198,205,730640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 846, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 928}}',317.887,141121149,807496,NULL,'2018-11-10 17:31:18',1541871078,NULL),(1851965168,4940698,1,1424806,1,1,1,'A',1,0.960416,937,813977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 1877, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2021}}',318.096,142699502,2027110,NULL,'2019-02-11 22:48:11',1549925291,NULL),(1849608289,4940698,1,1175132,1,1,1,'A',1,0.981053,474,993056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',318.522,138977747,590725,NULL,'2018-07-19 14:46:01',1532011561,NULL),(1849541059,4940698,1,165988,1,1,1,'A',1,0.991234,1053,924537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 1408, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1426}}',319.477,139005829,1671164,NULL,'2018-07-20 22:12:44',1532124764,NULL),(1853638142,4940698,1,1941698,0,1,1,'A',1,0.944474,743,413231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 1723, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',320.836,145291353,1275514,NULL,'2019-07-11 14:26:39',1562855199,NULL),(1850268699,4940698,1,1465469,1,1,1,'A',1,0.924419,432,764408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 673, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',321.882,140004162,680003,NULL,'2018-09-07 21:00:58',1536354058,NULL),(1843726131,4940698,1,383455,0,1,1,'A',1,0.983621,822,882106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 2704, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',322.27,129896305,3126990,NULL,'2017-04-02 22:13:07',1491171187,NULL),(1853026246,4940698,1,1633120,1,1,1,'S',1,0.981635,844,908413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 813, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 844}}',322.508,144293045,949180,NULL,'2019-05-15 16:30:08',1557937808,NULL),(1851991082,4940698,1,1313652,1,1,1,'A',1,0.975795,1500,865541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 2075, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2169}}',322.638,142588368,2343110,NULL,'2019-02-04 21:14:25',1549314865,NULL),(1847920564,4940698,1,187015,1,1,1,'A',1,0.973903,624,858781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 804, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 843}}',323.144,136371430,934152,NULL,'2018-03-11 08:04:45',1520755485,NULL),(1847994254,4940698,1,1466206,1,1,1,'A',1,0.980549,588,889344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 842, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 874}}',323.539,136492967,962620,NULL,'2018-03-17 14:30:00',1521297000,NULL),(1846631372,4940698,1,1053295,1,1,1,'A',1,0.947304,954,850762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 1483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1632}}',324.619,134428852,1738180,NULL,'2017-12-04 01:47:13',1512352033,NULL),(1856118493,4940698,1,813387,1,1,1,'S',1,0.994929,986,945761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 976, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 986}}',325.26,148952189,1116510,NULL,'2020-02-29 13:09:18',1582981758,NULL),(1849005756,4940698,1,1486433,1,1,1,'A',1,0.979014,1026,872248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 1853, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1906}}',325.633,138244878,2072880,NULL,'2018-06-12 12:51:59',1528807919,NULL),(1850352472,4940698,1,321286,0,1,1,'A',1,0.948322,271,820916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 1049, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1132}}',326.094,140043198,1034809,NULL,'2018-09-09 14:46:38',1536504398,NULL),(1856159178,4940698,1,871924,0,1,1,'A',1,0.969259,926,860173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1045, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1106}}',326.108,148914733,1142360,NULL,'2020-02-27 13:30:49',1582810249,NULL),(1853537959,4940698,1,1946191,1,1,1,'A',1,0.976811,847,877443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 1513, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1574}}',326.17,144988466,1719820,NULL,'2019-06-22 20:44:32',1561236272,NULL),(1849608305,4940698,1,1175132,1,1,1,'SH',1,0.96,475,988741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',327.134,138978593,605292,NULL,'2018-07-19 15:29:00',1532014140,NULL),(1850418803,4940698,1,161053,0,1,1,'A',1,0.937855,313,792242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 1270, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1408}}',327.954,140338495,1263114,NULL,'2018-09-26 06:24:19',1537943059,NULL),(1848550672,4940698,1,1519305,1,1,1,'S',1,0.979852,943,903684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 905, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 943}}',328.094,137441618,1112250,NULL,'2018-05-04 03:36:48',1525405008,NULL),(1842892176,4940698,1,131290,1,1,1,'A',1,0.980733,855,878016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1027, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',330.135,128766220,1015850,NULL,'2017-01-30 21:14:37',1485810877,NULL),(1849253587,4940698,1,805871,1,1,1,'S',1,0.985763,878,916436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 853, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 878}}',331.13,138604007,1100510,NULL,'2018-06-30 21:37:35',1530394655,NULL),(1877847922,4940698,1,2114865,1,1,1,'A',1,0.969753,1444,843826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 2046, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2149}}',331.514,181701298,2358470,NULL,'2023-11-22 21:38:22',1700689102,NULL),(1869522629,4940698,1,2032165,1,1,1,'A',1,0.958068,622,784809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 1607, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1729}}',331.995,169453777,1801224,NULL,'2022-01-31 22:42:41',1643668961,NULL),(1850084898,4940698,1,557818,0,1,1,'A',1,0.986301,582,895106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 1288, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1314}}',332.966,139719445,1393390,NULL,'2018-08-24 02:24:34',1535077474,NULL),(1857690646,4940698,1,2234262,1,1,1,'A',1,0.949084,324,768179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 900, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 982}}',334.14,151399558,916800,NULL,'2020-05-27 02:33:21',1590546801,NULL),(1849225042,4940698,1,903809,0,1,1,'A',1,0.960438,576,806039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 1524, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1643}}',334.183,138313209,1722880,NULL,'2018-06-16 00:53:21',1529110401,NULL),(1852561536,4940698,1,1946932,0,1,1,'A',1,0.927445,265,811438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',334.265,143486385,286322,NULL,'2019-03-30 18:50:37',1553971837,NULL),(1849918850,4940698,1,1535364,1,1,1,'A',1,0.980882,1064,864924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 2827, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 2903}}',335.094,139531828,3023548,NULL,'2018-08-14 20:54:20',1534280060,NULL),(1849332452,4940698,1,1398803,1,1,1,'A',1,0.976111,1377,878222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 2303, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2407}}',335.427,138491722,2792216,NULL,'2018-06-24 22:01:23',1529877683,NULL),(1850003315,4940698,1,1584721,0,1,1,'A',1,0.952191,656,418285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 930, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',335.81,139610681,598372,NULL,'2018-08-18 16:29:06',1534609746,NULL),(1842968266,4940698,1,89251,1,1,1,'S',1,0.966775,617,950281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 576, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',336.444,128805456,728017,NULL,'2017-02-02 04:35:10',1486010110,NULL),(1849994864,4940698,1,224171,1,1,1,'S',1,0.997836,924,953831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 920, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 924}}',337.621,139510881,1081150,NULL,'2018-08-13 21:31:05',1534195865,NULL),(1875834090,4940698,1,2985808,1,1,1,'A',1,0.959371,1510,805738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 75, \"great\": 3580, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3815}}',339.284,178753991,3785924,NULL,'2023-05-06 19:15:41',1683400541,NULL),(1875847118,4940698,1,1273614,0,1,1,'A',1,0.907043,312,727347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 53, \"great\": 1336, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1576}}',339.841,178805219,1261272,NULL,'2023-05-09 21:57:14',1683669434,NULL),(1852537860,4940698,1,1826767,1,1,1,'S',1,0.957031,256,922370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 234}, \"maximum_statistics\": {\"great\": 256}}',341.558,143451207,279813,NULL,'2019-03-29 04:24:56',1553833496,NULL),(1863168987,4940698,1,1075862,1,1,1,'A',1,0.909898,552,703000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 16, \"great\": 985, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1182}}',341.709,159926207,1152342,NULL,'2021-03-21 03:43:23',1616298203,NULL),(1856008504,4940698,1,191565,0,1,1,'A',1,0.993537,818,931494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 841, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 851}}',342.121,148729445,932662,NULL,'2020-02-16 23:33:51',1581896031,NULL),(1850779803,4940698,1,1439299,1,1,1,'A',1,0.970769,877,894780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 2027, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',342.216,140716435,2392555,NULL,'2018-10-17 21:52:38',1539813158,NULL),(1847893520,4940698,1,173361,1,1,1,'S',1,0.96653,732,950514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 683, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 732}}',343.131,136429257,872641,NULL,'2018-03-14 13:13:08',1521033188,NULL),(1850299771,4940698,1,406755,1,1,1,'A',1,0.98815,953,914485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 1076, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',343.645,140048109,1250230,NULL,'2018-09-09 19:49:43',1536522583,NULL),(1852171294,4940698,1,1053861,1,1,1,'A',1,0.960181,571,827281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 918, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 992}}',343.647,142946092,1073180,NULL,'2019-02-26 19:55:00',1551210900,NULL),(1876214485,4940698,1,3907988,1,1,1,'A',1,0.934672,786,761250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 56, \"great\": 1593, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1768}}',343.729,179240498,1578042,NULL,'2023-06-05 19:55:51',1685994951,NULL),(1855017477,4940698,1,777192,0,1,1,'A',1,0.94395,397,729093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 1015, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1124}}',344.2,147426742,1063646,NULL,'2019-11-29 03:51:48',1574999508,NULL),(1853638554,4940698,1,1941698,0,1,1,'A',1,0.911842,841,764170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 27, \"great\": 1592, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',345.305,145307773,2017825,NULL,'2019-07-12 15:26:01',1562945161,NULL),(1853829202,4940698,1,1682932,1,1,1,'A',1,0.910256,529,771885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 518, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 624}}',345.898,145461426,673938,NULL,'2019-07-21 22:29:33',1563748173,NULL),(1849626528,4940698,1,1433904,1,1,1,'A',1,0.94685,639,854748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 690, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',345.933,138979016,817207,NULL,'2018-07-19 15:51:23',1532015483,NULL),(1852102546,4940698,1,1784736,1,1,1,'A',1,0.985368,496,895326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 964, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 991}}',348.457,142915424,1205268,NULL,'2019-02-24 18:46:35',1551033995,NULL),(1877856074,4940698,1,2494147,1,1,1,'A',1,0.959473,889,767577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 51, \"great\": 2840, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 3035}}',349.168,181687808,3131362,NULL,'2023-11-21 19:03:29',1700593409,NULL),(1861630377,4940698,1,1362878,1,1,1,'A',1,0.922324,1043,711996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 14, \"great\": 1308, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1532}}',351.372,157458197,1461706,NULL,'2021-01-03 04:44:57',1609649097,NULL),(1856146286,4940698,1,1312079,1,1,1,'A',1,0.987356,869,924555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 849, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 870}}',352.675,148966179,1020500,NULL,'2020-03-01 04:53:47',1583038427,NULL),(1875459141,4940698,1,3785136,1,1,1,'A',1,0.964333,1130,808958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 62, \"great\": 3564, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 3771}}',352.748,178099859,3783376,NULL,'2023-03-29 01:55:04',1680054904,NULL),(1875479622,4940698,1,2421236,1,1,1,'A',1,0.952311,1148,788054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 1589, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1709}}',354.965,178149128,1821600,NULL,'2023-03-31 21:12:02',1680297122,NULL),(1849965941,4940698,1,1679305,1,1,1,'A',1,0.97598,401,866974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 973, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1020}}',356.618,139484792,1116456,NULL,'2018-08-12 16:55:37',1534092937,NULL),(1850549980,4940698,1,552068,1,1,1,'A',1,0.965825,1792,848343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 1777, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1902}}',357.989,140413154,2090830,NULL,'2018-09-30 07:18:15',1538291895,NULL),(1862706581,4940698,1,2353987,1,1,1,'A',1,0.961084,837,820922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 959, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1015}}',358.999,159289933,991846,NULL,'2021-03-02 06:12:08',1614665528,NULL),(1849544897,4940698,1,86446,1,1,1,'S',1,0.974259,1282,925788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1216, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1282}}',359.199,138936548,1627094,NULL,'2018-07-17 14:39:15',1531838355,NULL),(1875620045,4940698,1,1379641,1,1,1,'A',1,0.945686,912,762091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 1473, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1611}}',359.918,178434400,1468738,NULL,'2023-04-16 19:01:10',1681671670,NULL),(1850772142,4940698,1,1764902,1,1,1,'A',1,0.983553,1015,892803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 2074, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2128}}',360.054,140668737,2549708,NULL,'2018-10-14 17:06:30',1539536790,NULL),(1849547647,4940698,1,1466716,0,1,1,'A',1,0.982212,819,897620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1004, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1040}}',361.24,138853917,1152760,NULL,'2018-07-13 16:04:39',1531497879,NULL),(1852523617,4940698,1,1939224,1,1,1,'B',1,0.856369,208,749906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',361.361,143570225,298594,NULL,'2019-04-04 23:44:42',1554421482,NULL),(1849230415,4940698,1,135977,1,1,1,'A',1,0.986111,677,897760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 950, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 972}}',362.618,138305933,1045880,NULL,'2018-06-15 16:30:04',1529080204,NULL),(1854007464,4940698,1,1490596,1,1,1,'A',1,0.966771,877,851657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 906, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 963}}',363.186,145806603,1026470,NULL,'2019-08-12 07:12:08',1565593928,NULL),(1850779780,4940698,1,1439299,1,1,1,'A',1,0.986563,1460,889848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 2077, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',364.302,140716203,2367640,NULL,'2018-10-17 21:25:14',1539811514,NULL),(1849291716,4940698,1,711835,1,1,1,'A',1,0.987805,1737,912858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 2242, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2296}}',364.445,138491349,2901852,NULL,'2018-06-24 21:29:51',1529875791,NULL),(1852154561,4940698,1,1559744,1,1,1,'A',1,0.951903,295,786825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 868, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 946}}',365.089,142935896,920552,NULL,'2019-02-26 04:30:40',1551155440,NULL),(1865268621,4940698,1,2572186,1,1,1,'A',1,0.968178,1640,852055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 2394, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2514}}',365.536,163177192,2758378,NULL,'2021-06-20 15:50:36',1624204236,NULL),(1849365258,4940698,1,1418603,1,1,1,'A',1,0.986342,1580,899190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1823, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1867}}',365.718,138543739,2124948,NULL,'2018-06-27 17:22:15',1530120135,NULL),(1846361457,4940698,1,1382443,1,1,1,'S',1,0.992982,570,940505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',366.006,133989406,676762,NULL,'2017-11-11 14:27:05',1510410425,NULL),(1856341801,4940698,1,1023467,1,1,1,'A',1,0.970187,1147,877524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 1120, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1174}}',366.135,149359186,1360020,NULL,'2020-03-20 14:13:29',1584713609,NULL),(1855111410,4940698,1,1949987,1,1,1,'A',1,0.984175,949,892557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1327}}',366.489,147409966,1411730,NULL,'2019-11-27 21:03:16',1574888596,NULL),(1850097624,4940698,1,120132,1,1,1,'A',1,0.989142,1828,977221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 1855, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1888}}',367.883,139638391,2241672,NULL,'2018-08-19 22:17:23',1534717043,NULL),(1850517715,4940698,1,1564860,0,1,1,'A',1,0.953933,199,850476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',368.69,140260165,419489,NULL,'2018-09-22 00:30:33',1537576233,NULL),(1850251304,4940698,1,136184,0,1,1,'A',1,0.971554,960,924548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 1625, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1705}}',369.497,139968676,1982563,NULL,'2018-09-05 18:35:04',1536172504,NULL),(1853832019,4940698,1,1465000,1,1,1,'A',1,0.971275,773,854790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 1070, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1114}}',370.286,145459530,1202104,NULL,'2019-07-21 19:49:50',1563738590,NULL),(1856001574,4940698,1,1463029,0,1,1,'A',1,0.937806,675,400673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 925, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1021}}',370.548,148889223,671086,NULL,'2020-02-26 00:05:54',1582675554,NULL),(1850015533,4940698,1,371219,1,1,1,'A',1,0.991908,1672,920718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 2010, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2039}}',371.021,139511055,2519150,NULL,'2018-08-13 21:43:17',1534196597,NULL),(1849519490,4940698,1,1347774,1,1,1,'S',1,0.988959,951,927488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 930, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 951}}',375.445,138966533,1164640,NULL,'2018-07-19 01:40:40',1531964440,NULL),(2517160451,4940698,1,4321111,1,1,1,'A',1,0.98653,1550,921656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1518, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1559}}',377.073,183177266,1851140,NULL,'2024-03-16 16:55:29',1710608129,NULL),(1869192124,4940698,1,1661738,1,1,1,'A',1,0.909985,445,743343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 551, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 661}}',377.347,168784851,672490,NULL,'2022-01-05 05:18:23',1641359903,NULL),(1852138663,4940698,1,124599,0,1,1,'A',1,0.939216,321,810537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 685, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',380.322,142932555,740377,NULL,'2019-02-25 21:49:01',1551131341,NULL),(1852514241,4940698,1,1939224,0,1,1,'B',1,0.898374,369,775901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 294}, \"maximum_statistics\": {\"great\": 369}}',380.37,143465741,368832,NULL,'2019-03-29 20:14:18',1553890458,NULL),(1875579023,4940698,1,1224835,1,1,1,'A',1,0.970529,563,828715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 1424, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1493}}',380.707,178329044,1473096,NULL,'2023-04-10 15:16:03',1681139763,NULL),(1853760838,4940698,1,2019352,1,1,1,'A',1,0.979015,1542,890123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 3175, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 3288}}',382.138,145461163,3586848,NULL,'2019-07-21 22:04:18',1563746658,NULL),(1852137221,4940698,1,1466716,0,1,1,'A',1,0.964423,965,897277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 969, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1040}}',382.161,142960446,1163723,NULL,'2019-02-27 18:43:39',1551293019,NULL),(1877669777,4940698,1,439066,1,1,1,'A',1,0.943001,643,788800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 28, \"great\": 2313, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',383.007,181339077,2618877,NULL,'2023-10-26 03:00:20',1698289220,NULL),(1851455950,4940698,1,1820576,1,1,1,'A',1,0.978028,932,859270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 893, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 933}}',385.055,141801415,1145370,NULL,'2018-12-22 02:30:14',1545445814,NULL),(1856255428,4940698,1,1345409,0,1,1,'A',1,0.924658,381,759389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',386.467,149143968,561763,NULL,'2020-03-11 03:15:13',1583896513,NULL),(1875355014,4940698,1,2371288,1,1,1,'A',1,0.93228,354,762809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 22, \"great\": 1171, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',386.734,177917236,1275511,NULL,'2023-03-18 14:56:56',1679151416,NULL),(1848025160,4940698,1,804440,1,1,1,'A',1,0.99201,3078,934606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 3083, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 3129}}',387.132,136491815,3548330,NULL,'2018-03-17 13:46:35',1521294395,NULL),(1849045650,4940698,1,174316,1,1,1,'S',1,0.987856,1194,915319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1165, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1194}}',387.907,138239445,1399560,NULL,'2018-06-12 04:53:35',1528779215,NULL),(1849333119,4940698,1,1273614,1,1,1,'S',1,0.994924,1576,945847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1560, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1576}}',388.396,138533030,1891450,NULL,'2018-06-27 04:26:47',1530073607,NULL),(1862777824,4940698,1,1314445,1,1,1,'A',1,0.955661,676,804749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 1844, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1996}}',388.522,159259398,1940168,NULL,'2021-03-01 04:47:50',1614574070,NULL),(1850065768,4940698,1,1025779,1,1,1,'S',1,0.988405,1768,915290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1727, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1768}}',388.722,139638137,2297670,NULL,'2018-08-19 22:00:20',1534716020,NULL),(1852051196,4940698,1,1491659,1,1,1,'A',1,0.979679,1115,892218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1921, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1993}}',389.311,142619779,2390448,NULL,'2019-02-07 00:42:16',1549500136,NULL),(1850203715,4940698,1,1028486,1,1,1,'A',1,0.936482,614,856060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 536, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',392.888,139968929,735768,NULL,'2018-09-05 18:52:48',1536173568,NULL),(1876882571,4940698,1,3888486,1,1,1,'A',1,0.952632,175,842475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',394.223,180125908,263466,NULL,'2023-08-02 04:40:21',1690951221,NULL),(1856537316,4940698,1,1913440,1,1,1,'A',1,0.992793,1217,921918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1438, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1457}}',395.347,149498900,1641810,NULL,'2020-03-25 20:21:35',1585167695,NULL),(1850897154,4940698,1,1017779,1,1,1,'S',1,0.988796,714,920043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 698, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',395.962,140913273,918830,NULL,'2018-10-29 04:41:22',1540788082,NULL),(1876245334,4940698,1,3122207,1,1,1,'A',1,0.946265,597,789689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 1382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1526}}',395.977,179350078,1529735,NULL,'2023-06-12 22:05:25',1686607525,NULL),(1862838937,4940698,1,1201269,1,1,1,'A',1,0.964345,1608,872115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 41, \"great\": 3388, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 3604}}',396.589,159473232,3742256,NULL,'2021-03-07 22:37:39',1615156659,NULL),(1849525670,4940698,1,817464,1,1,1,'S',1,0.960768,599,937594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 552, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 599}}',397.195,138966800,728154,NULL,'2018-07-19 02:01:06',1531965666,NULL),(1864879092,4940698,1,1755958,1,1,1,'A',1,0.959249,470,827852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 1009, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1092}}',397.863,162479621,1153036,NULL,'2021-05-30 02:21:32',1622341292,NULL);
INSERT INTO `scores` VALUES (1849366074,4940698,1,661517,1,1,1,'S',1,0.994356,1063,940081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1051, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1063}}',398.242,138453296,1275520,NULL,'2018-06-23 03:08:45',1529723325,NULL),(1855123730,4940698,1,1360616,1,1,1,'S',1,0.994441,1529,942535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1512, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1529}}',401.794,147375036,2009710,NULL,'2019-11-25 07:21:25',1574666485,NULL),(1851942642,4940698,1,1404088,1,1,1,'A',1,0.993634,628,891106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1009, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1021}}',402.571,142588194,1120240,NULL,'2019-02-04 20:57:38',1549313858,NULL),(1870655791,4940698,1,1210839,1,1,1,'A',1,0.919672,816,782301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 782, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 915}}',403.079,171216693,973205,NULL,'2022-04-15 21:39:33',1650058773,NULL),(1851422006,4940698,1,1544944,1,1,1,'A',1,0.978639,795,865945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1935, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2013}}',404.7,141663534,2161208,NULL,'2018-12-13 21:59:10',1544738350,NULL),(1867783941,4940698,1,1475814,1,1,1,'A',1,0.982233,1135,883626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 2508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2589}}',406.888,166782969,3040460,NULL,'2021-10-19 19:44:05',1634672645,NULL),(1849606184,4940698,1,1307348,1,1,1,'S',1,0.975121,824,968024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 783, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 824}}',412.4,138938290,1095385,NULL,'2018-07-17 16:11:19',1531843879,NULL),(1849609412,4940698,1,478267,1,1,1,'S',1,0.985279,985,1007629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',412.561,138936286,1232783,NULL,'2018-07-17 14:24:26',1531837466,NULL),(1849154887,4940698,1,962495,1,1,1,'A',1,0.962677,1130,248699,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 1440, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1554}}',413.566,138432960,909270,NULL,'2018-06-22 02:00:55',1529632855,NULL),(1856668010,4940698,1,2317246,1,1,1,'SH',1,0.991221,1310,987129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 1}}',416.321,149841919,1491450,NULL,'2020-04-06 00:12:37',1586131957,NULL),(1846365064,4940698,1,818080,1,1,1,'S',1,0.994731,854,945138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',416.728,133989661,961730,NULL,'2017-11-11 14:38:17',1510411097,NULL),(1849897166,4940698,1,245124,1,1,1,'S',1,0.996099,3076,941192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 3052, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 3076}}',418.16,139505243,3625140,NULL,'2018-08-13 15:57:01',1534175821,NULL),(1849217729,4940698,1,764946,1,1,1,'S',1,0.992082,1263,274306,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1243, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1263}}',418.17,138411079,768666,NULL,'2018-06-20 22:45:28',1529534728,NULL),(1862715827,4940698,1,2360933,1,1,1,'A',1,0.975022,1352,869384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 2225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2322}}',418.203,159191040,2448126,NULL,'2021-02-27 01:07:36',1614388056,NULL),(1875150455,4940698,1,2171581,1,1,1,'A',1,0.979216,1104,868080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1621, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1684}}',419.644,177841851,1854324,NULL,'2023-03-14 03:05:07',1678763107,NULL),(1850709468,4940698,1,1688439,1,1,1,'A',1,0.977006,911,875993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1065, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1109}}',421.012,140670827,1224376,NULL,'2018-10-14 19:30:01',1539545401,NULL),(1849606176,4940698,1,1307348,1,1,1,'A',1,0.983617,775,983858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 798, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 824}}',421.26,138937894,1073303,NULL,'2018-07-17 15:51:10',1531842670,NULL),(1853603266,4940698,1,2058600,1,1,1,'A',1,0.942487,849,865392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 965}}',422.129,145089780,1108253,NULL,'2019-06-28 22:09:54',1561759794,NULL),(1852061655,4940698,1,1569123,1,1,1,'A',1,0.984815,1086,891987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 3061, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3128}}',423.404,142631898,3311848,NULL,'2019-02-07 20:13:45',1549570425,NULL),(1861858919,4940698,1,1724661,1,1,1,'S',1,0.950955,785,895781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 708, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 785}}',423.451,157833512,938317,NULL,'2021-01-16 03:24:06',1610767446,NULL),(1853570791,4940698,1,2024688,1,1,1,'A',1,0.987697,1743,881767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 2539, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2601}}',424.323,144971381,2935208,NULL,'2019-06-21 22:42:55',1561156975,NULL),(1849937511,4940698,1,719063,1,1,1,'A',1,0.984894,656,1005641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 645, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 662}}',425.314,139598781,814857,NULL,'2018-08-18 03:34:28',1534563268,NULL),(1876124845,4940698,1,2414397,1,1,1,'A',1,0.960182,1713,824543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 52, \"great\": 3392, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3629}}',426.361,179174736,3836828,NULL,'2023-06-01 20:07:56',1685650076,NULL),(1862863820,4940698,1,2230907,1,1,1,'A',1,0.977778,959,885259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 992, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1035}}',426.533,159425281,1158274,NULL,'2021-03-06 14:44:02',1615041842,NULL),(1852514251,4940698,1,1939224,0,1,1,'A',1,0.934959,369,867510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',427.249,143465808,382407,NULL,'2019-03-29 20:17:39',1553890659,NULL),(1875812308,4940698,1,1828695,0,1,1,'A',1,0.950408,867,422815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 1579, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1714}}',428.438,178751908,1112331,NULL,'2023-05-06 17:10:25',1683393025,NULL),(1870682634,4940698,1,3459542,1,1,1,'A',1,0.95788,1136,825859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 1365, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1472}}',429.107,171235677,1662134,NULL,'2022-04-16 16:22:24',1650126144,NULL),(1849534569,4940698,1,261205,1,1,1,'A',1,0.995696,1372,931646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 2654, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2672}}',432.016,138940816,2967400,NULL,'2018-07-17 18:53:15',1531853595,NULL),(1864309366,4940698,1,2679859,1,1,1,'A',1,0.940047,637,771843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 758, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 859}}',432.627,161539405,836838,NULL,'2021-05-03 17:51:33',1620064293,NULL),(1849575324,4940698,1,1021340,1,1,1,'S',1,0.98537,581,963159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 564, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 581}}',432.974,138938806,712799,NULL,'2018-07-17 16:40:54',1531845654,NULL),(1849384805,4940698,1,935271,0,1,1,'A',1,0.984716,2242,907569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 2448, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2519}}',435.401,138803615,2976196,NULL,'2018-07-11 06:26:09',1531290369,NULL),(1852248012,4940698,1,1191922,0,1,1,'A',1,0.975251,815,925756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1428, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1495}}',436.472,143029020,1742016,NULL,'2019-03-03 15:57:46',1551628666,NULL),(1849158768,4940698,1,818554,1,1,1,'S',1,0.991767,911,935455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 896, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 911}}',437.781,138283356,1103770,NULL,'2018-06-14 13:51:44',1528984304,NULL),(1874658592,4940698,1,1818548,1,1,1,'A',1,0.962726,505,828202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 880, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 939}}',438.863,177099837,1022788,NULL,'2023-01-30 21:48:27',1675115307,NULL),(1856300810,4940698,1,1559772,1,1,1,'A',1,0.985152,1309,899864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 2917, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2997}}',441.167,149359665,3472944,NULL,'2020-03-20 14:34:12',1584714852,NULL),(1875889124,4940698,1,4025001,1,1,1,'S',1,0.957333,750,914049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 686, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 750}}',444.108,178789674,863666,NULL,'2023-05-08 20:51:16',1683579076,NULL),(1861856809,4940698,1,711835,1,1,1,'A',1,0.958406,528,461673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 2137, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2296}}',445.222,157856496,1724567,NULL,'2021-01-16 22:07:53',1610834873,NULL),(1850071930,4940698,1,1628918,1,1,1,'A',1,0.979249,1881,893155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 2182, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2265}}',447.112,139736528,2893746,NULL,'2018-08-24 21:44:58',1535147098,NULL),(1852207844,4940698,1,1307348,1,1,1,'SH',1,0.973908,824,1023189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 781, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 824}}',449.039,143029527,1145875,NULL,'2019-03-03 16:26:41',1551630401,NULL),(1849898631,4940698,1,963335,1,1,1,'A',1,0.970358,567,946431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 843}, \"maximum_statistics\": {\"great\": 894}}',449.078,139568076,1003475,NULL,'2018-08-16 15:08:04',1534432084,NULL),(1850521430,4940698,1,1129305,1,1,1,'A',1,0.958633,1055,870070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 1287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1390}}',452.534,140260153,1565709,NULL,'2018-09-22 00:29:16',1537576156,NULL),(1849955954,4940698,1,1159350,1,1,1,'A',1,0.969745,1196,951857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1185, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1256}}',453,139503267,1486436,NULL,'2018-08-13 14:14:46',1534169686,NULL),(1854074127,4940698,1,1874251,1,1,1,'A',1,0.965465,943,842061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 1244, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1332}}',453.089,145802964,1388542,NULL,'2019-08-12 00:46:21',1565570781,NULL),(1850618319,4940698,1,1477485,1,1,1,'A',1,0.976673,738,963187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 943, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 986}}',454.251,140593803,1161505,NULL,'2018-10-10 16:47:52',1539190072,NULL),(1850731888,4940698,1,1642078,1,1,1,'A',1,0.987946,706,913937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 1099, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1120}}',455.575,140671084,1351864,NULL,'2018-10-14 19:48:37',1539546517,NULL),(1849374571,4940698,1,1191922,1,1,1,'S',1,0.993311,1495,940603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1475, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1495}}',457.829,138544029,1804110,NULL,'2018-06-27 17:45:04',1530121504,NULL),(1855099738,4940698,1,1314445,1,1,1,'A',1,0.985972,1790,873683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 1951, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1996}}',459.004,147413310,2245326,NULL,'2019-11-28 03:27:09',1574911629,NULL),(1856223069,4940698,1,1465000,1,1,1,'A',1,0.96544,798,888695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1043, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1114}}',462.78,149200494,1240220,NULL,'2020-03-13 22:41:13',1584139273,NULL),(1875317552,4940698,1,2591999,1,1,1,'A',1,0.966581,882,842092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 1097, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1167}}',463.092,177952765,1224404,NULL,'2023-03-20 13:06:52',1679317612,NULL),(1849228169,4940698,1,1148996,1,1,1,'S',1,0.992424,1188,938321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188}}',463.639,138282840,1295250,NULL,'2018-06-14 13:24:13',1528982653,NULL),(1850275135,4940698,1,1486687,1,1,1,'S',1,0.983896,652,993590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 631, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 652}}',463.738,140066341,791474,NULL,'2018-09-10 22:40:50',1536619250,NULL),(1849979839,4940698,1,1182839,1,1,1,'S',1,0.978505,535,978194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 512, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 535}}',466.761,139598744,653145,NULL,'2018-08-18 03:31:03',1534563063,NULL),(1850606584,4940698,1,1609344,1,1,1,'S',1,0.991403,1105,935743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1086, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1105}}',472.193,140474934,1312770,NULL,'2018-10-03 21:30:13',1538602213,NULL),(1852523631,4940698,1,1939224,1,1,1,'A',1,0.922764,369,991046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',483.375,143570346,427786,NULL,'2019-04-04 23:57:30',1554422250,NULL),(1849533704,4940698,1,161819,1,1,1,'S',1,0.986301,730,1010980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 710, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 730}}',484.022,138978686,872140,NULL,'2018-07-19 15:34:23',1532014463,NULL),(1864720860,4940698,1,224171,1,1,1,'A',1,0.94697,909,895146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 836, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',484.979,162249682,1097557,NULL,'2021-05-23 14:36:49',1621780609,NULL),(1852807787,4940698,1,439066,1,1,1,'A',1,0.980419,1258,882764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 2485, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',490.056,143901464,3090946,NULL,'2019-04-23 21:49:44',1556056184,NULL),(1875294649,4940698,1,3688744,1,1,1,'A',1,0.976105,1319,839686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 2156, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 2239}}',490.067,177956711,2571634,NULL,'2023-03-20 17:48:28',1679334508,NULL),(1862867343,4940698,1,2038785,1,1,1,'A',1,0.951145,1251,797793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 1629, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',491.018,159467080,1951504,NULL,'2021-03-07 18:33:39',1615142019,NULL),(1849624948,4940698,1,1192690,1,1,1,'S',1,0.980164,731,976441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 702, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',506.346,138937616,929459,NULL,'2018-07-17 15:37:29',1531841849,NULL),(1849174173,4940698,1,727903,1,1,1,'A',1,0.993853,2340,283908,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 3537, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 3579}}',506.637,138425792,2144358,NULL,'2018-06-21 16:58:33',1529600313,NULL),(1875336207,4940698,1,3989340,1,1,1,'A',1,0.977776,2396,926700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 36, \"great\": 4916, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 5107}}',507.496,178006922,5485950,NULL,'2023-03-23 22:55:43',1679612143,NULL),(1852028840,4940698,1,1211856,1,1,1,'S',1,0.975225,666,977713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',512.962,142646644,793396,NULL,'2019-02-08 19:56:42',1549655802,NULL),(1850503932,4940698,1,1390706,1,1,1,'A',1,0.978641,1063,930403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 1482, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1545}}',514.889,140260252,1900901,NULL,'2018-09-22 00:38:31',1537576711,NULL),(1862897985,4940698,1,2081148,1,1,1,'S',1,0.983079,916,875007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 885, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 916}}',520.395,159376289,1093636,NULL,'2021-03-05 03:27:20',1614914840,NULL),(1861829154,4940698,1,1661738,0,1,1,'SH',1,0.959153,661,479600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 607, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 661}}',521.193,157892548,533403,NULL,'2021-01-18 03:02:09',1610938929,NULL),(1853819266,4940698,1,774996,1,1,1,'A',1,0.982112,839,898352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1133, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1174}}',523.131,145478163,1366690,NULL,'2019-07-23 00:25:02',1563841502,NULL),(1849904668,4940698,1,1240974,1,1,1,'S',1,0.978445,1299,980150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1243, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1299}}',525.745,139590123,1648776,NULL,'2018-08-17 17:04:03',1534525443,NULL),(1861621531,4940698,1,1739253,1,1,1,'S',1,0.979888,2312,902991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 2219, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2312}}',527.566,157459121,2916920,NULL,'2021-01-03 05:30:52',1609651852,NULL),(1852286085,4940698,1,1584721,1,1,1,'S',1,0.984064,1004,1000418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 972, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',530.884,143016826,1179104,NULL,'2019-03-03 01:16:13',1551575773,NULL),(1850540104,4940698,1,1283325,1,1,1,'S',1,0.988372,559,1015282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 546, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 559}}',533.056,140500814,717844,NULL,'2018-10-05 13:08:52',1538744932,NULL),(1851223448,4940698,1,1399480,1,1,1,'A',1,0.971285,737,938240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 1879, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1985}}',535.718,141516417,2345419,NULL,'2018-12-04 16:45:52',1543941952,NULL),(2561015311,4940698,1,727903,1,1,1,'A',1,0.970802,2196,865810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 3398, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 3579}}',541.174,183278821,4086364,NULL,'2024-03-24 16:38:26',1711298306,NULL),(1849924240,4940698,1,86994,1,1,1,'S',1,0.988517,1045,1013191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1021, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1045}}',547.127,139598865,1274476,NULL,'2018-08-18 03:41:57',1534563717,NULL),(1875322891,4940698,1,2038785,1,1,1,'A',1,0.974316,1631,829666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 1701, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',547.714,177956616,2087140,NULL,'2023-03-20 17:41:25',1679334085,NULL),(1864746064,4940698,1,1162312,1,1,1,'S',1,0.95769,1489,883427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 1363, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1489}}',552.881,162249004,1863405,NULL,'2021-05-23 14:15:12',1621779312,NULL),(1861825944,4940698,1,914189,1,1,1,'A',1,0.967,2711,912570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 9, \"great\": 3278, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 3500}}',557.038,157893646,4232538,NULL,'2021-01-18 04:01:31',1610942491,NULL),(1878023385,4940698,1,1466883,1,1,1,'A',1,0.971905,676,847234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 2246, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2367}}',558.038,181738682,2624148,NULL,'2023-11-25 18:28:28',1700936908,NULL),(1862941515,4940698,1,833867,1,1,1,'S',1,0.967797,1180,871954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1104, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1180}}',558.17,159467801,1391360,NULL,'2021-03-07 19:00:26',1615143626,NULL),(1875847112,4940698,1,1273614,0,1,1,'A',1,0.956536,869,893736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 1453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1576}}',558.759,178804937,1777948,NULL,'2023-05-09 21:30:04',1683667804,NULL),(1876241942,4940698,1,833867,1,1,1,'A',1,0.959746,891,887389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1089, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1180}}',569.382,179303607,1375587,NULL,'2023-06-10 00:56:11',1686358571,NULL),(1856409080,4940698,1,439066,1,1,1,'SH',1,0.975572,2579,937599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 2453, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',570.413,149357420,3373974,NULL,'2020-03-20 12:49:53',1584708593,NULL),(1850597134,4940698,1,914189,1,1,1,'A',1,0.987571,1452,912616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 3416, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 3500}}',582.754,140551478,4097380,NULL,'2018-10-07 21:27:50',1538947670,NULL),(1875437911,4940698,1,3932474,1,1,1,'A',1,0.971776,1124,855726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 2544, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2675}}',591.99,178109379,2822464,NULL,'2023-03-29 16:08:59',1680106139,NULL),(2495794193,4940698,1,3556396,1,1,1,'A',1,0.98102,1174,854418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 1635, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1686, \"legacy_combo_increase\": 1}}',595.777,183129337,1873924,NULL,'2024-03-12 21:49:22',1710280162,NULL),(1876213533,4940698,1,4018619,1,1,1,'S',1,0.996541,1301,947703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1292, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',597.034,179206216,1599062,NULL,'2023-06-03 16:47:50',1685810870,NULL),(1861856802,4940698,1,711835,1,1,1,'A',1,0.957317,2186,901742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 4, \"great\": 2104, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2296}}',608.144,157854574,2923792,NULL,'2021-01-16 20:38:56',1610829536,NULL),(1876079898,4940698,1,1201269,1,1,1,'A',1,0.997919,3269,948940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 3590, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 3604}}',616.412,179093116,4205490,NULL,'2023-05-27 19:32:47',1685215967,NULL),(1877976010,4940698,1,764946,1,1,1,'A',1,0.987728,1226,878940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1236, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1263}}',617.013,181738758,1462236,NULL,'2023-11-25 18:34:39',1700937279,NULL),(1851952106,4940698,1,1414482,1,1,1,'S',1,0.961669,1774,931352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 1638, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1774}}',623.988,142699941,2294548,NULL,'2019-02-11 23:43:46',1549928626,NULL),(2746970187,4940698,1,4468298,1,1,1,'A',1,0.986949,1062,914321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1083, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1111}}',635.882,183722494,1248260,NULL,'2024-04-28 23:31:05',1714347065,NULL),(1875216575,4940698,1,3907988,1,1,1,'A',1,0.987274,1748,920932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1724, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1768}}',637.534,177873890,2074590,NULL,'2023-03-16 03:10:39',1678936239,NULL),(1875787603,4940698,1,557818,0,1,1,'A',1,0.960046,677,956328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 1217, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1314}}',643.17,178731111,1500670,NULL,'2023-05-05 14:10:12',1683295812,NULL),(1875266864,4940698,1,3953036,1,1,1,'A',1,0.989903,2165,922260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 2718, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2773}}',649.321,177953740,3283532,NULL,'2023-03-20 14:11:38',1679321498,NULL),(1861558688,4940698,1,1183029,0,1,1,'SH',1,0.985845,2190,528988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2128, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2190}}',652.456,157459794,1766580,NULL,'2021-01-03 06:00:52',1609653652,NULL),(1878021732,4940698,1,1463029,1,1,1,'S',1,0.972576,1021,942551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 965, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1021}}',654.601,181738157,1244440,NULL,'2023-11-25 17:47:45',1700934465,NULL),(1875277775,4940698,1,1504535,1,1,1,'S',1,0.98564,1915,989519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1860, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1915}}',658.636,177954351,2429669,NULL,'2023-03-20 14:53:15',1679323995,NULL),(1875336176,4940698,1,3989340,1,1,1,'A',1,0.983356,3572,904609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 3, \"great\": 4940, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 5107}}',662.597,177956055,5565526,NULL,'2023-03-20 17:01:13',1679331673,NULL),(1875846744,4940698,1,328371,1,1,1,'A',1,0.98051,1204,984997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 2072, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2155}}',664.108,178820958,2687886,NULL,'2023-05-11 00:02:42',1683763362,NULL),(1875267193,4940698,1,3953036,1,1,1,'A',1,0.986116,1692,960538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 2702, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2773}}',665.137,178063990,3347184,NULL,'2023-03-26 20:50:19',1679863819,NULL),(1875986505,4940698,1,3927691,1,1,1,'A',1,0.975797,858,949217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 1678, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1756}}',672.442,178831287,2032052,NULL,'2023-05-11 16:52:39',1683823959,NULL),(1876017390,4940698,1,3946642,1,1,1,'A',1,0.957814,1391,948482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 1638, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1766}}',676.144,178987700,2124496,NULL,'2023-05-21 04:28:23',1684643303,NULL),(1875930513,4940698,1,1828695,1,1,1,'A',1,0.965286,1185,921878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 1603, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1714}}',679.696,178831584,1973702,NULL,'2023-05-11 17:14:03',1683825243,NULL),(1878028397,4940698,1,2935189,1,1,1,'S',1,0.974415,684,971840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 649, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 684}}',680.792,181738813,853051,NULL,'2023-11-25 18:38:13',1700937493,NULL),(1874679080,4940698,1,3825077,1,1,1,'S',1,0.996683,1658,948201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1658}}',684.822,177042531,1795170,NULL,'2023-01-27 20:11:17',1674850277,NULL),(2562541359,4940698,1,1028158,1,1,1,'A',1,0.993286,1524,936185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1564}}',686.582,183282154,1695010,NULL,'2024-03-24 21:48:08',1711316888,NULL),(1875655413,4940698,1,557818,1,1,1,'S',1,0.982877,1314,998551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1269, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1314}}',693.142,178482139,1620779,NULL,'2023-04-19 23:12:57',1681945977,NULL),(1875367119,4940698,1,2401518,1,1,1,'S',1,0.996073,3310,909982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 3284}, \"maximum_statistics\": {\"great\": 3310}}',703.121,177960227,3869090,NULL,'2023-03-20 23:13:48',1679354028,NULL),(1875310501,4940698,1,3907988,1,1,1,'SH',1,0.990102,1768,984354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1733, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1768}}',713.29,177988452,2172066,NULL,'2023-03-22 19:12:34',1679512354,NULL),(2432721982,4940698,1,4389762,1,1,1,'S',1,0.997738,2873,951353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2860, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2873}}',717.87,182989620,3476220,NULL,'2024-03-01 14:43:24',1709304204,NULL),(1875295282,4940698,1,3825077,1,1,1,'A',1,0.992461,909,982342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1634}, \"maximum_statistics\": {\"great\": 1658}}',732.094,178044910,1807170,NULL,'2023-03-25 22:56:14',1679784974,NULL),(2556636156,4940698,1,4006315,1,1,1,'A',1,0.993704,1655,895730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 2668, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2700}}',736.418,183268310,3247546,NULL,'2024-03-23 22:12:47',1711231967,NULL),(1876095347,4940698,1,4006315,1,1,1,'A',1,0.985926,1166,914826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 2629, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2700}}',760.533,179144707,3211812,NULL,'2023-05-30 22:52:39',1685487159,NULL),(1876088323,4940698,1,3906737,1,1,1,'A',1,0.997703,1238,945300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1951, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1959}}',768.722,179175505,2309360,NULL,'2023-06-01 21:15:44',1685654144,NULL),(1877988276,4940698,1,3946642,1,1,1,'S',1,0.973386,1766,967736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1672, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1766}}',816.159,181728266,2272201,NULL,'2023-11-25 02:04:36',1700877876,NULL),(1875261823,4940698,1,3952364,1,1,1,'S',1,0.964371,2512,946958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"great\": 2333, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2512}}',827.275,177922269,3097556,NULL,'2023-03-18 19:25:14',1679167514,NULL),(1875806195,4940698,1,3952364,1,1,1,'A',1,0.97074,1501,1003712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 2374, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2512}}',842.38,178804618,3078066,NULL,'2023-05-09 20:59:04',1683665944,NULL),(1845514348,4941655,1,35015,1,1,1,'B',1,0.898922,531,643463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 12, \"great\": 900, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 4}}',NULL,132750725,914220,NULL,'2017-09-02 06:27:47',1504333667,NULL),(1841709266,4941655,1,106961,1,1,1,'B',1,0.822384,227,463300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',NULL,126943967,282940,NULL,'2016-10-18 01:25:58',1476753958,NULL),(1842089516,4941655,1,106965,1,1,1,'C',1,0.778992,133,168559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 97, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',NULL,127643951,212700,NULL,'2016-11-27 22:41:14',1480286474,NULL),(1842493047,4941655,1,169271,1,1,1,'A',1,0.933842,684,749050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 786}}',NULL,128218427,736616,NULL,'2016-12-31 10:39:38',1483180778,NULL),(1842667150,4941655,1,434243,1,1,1,'D',1,0.678388,64,105076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 71, \"great\": 279}, \"maximum_statistics\": {\"great\": 583}}',NULL,128283498,134114,NULL,'2017-01-04 03:56:13',1483502173,NULL),(1842778949,4941655,1,434243,1,1,1,'C',1,0.707547,51,123106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 50, \"great\": 292}, \"maximum_statistics\": {\"great\": 583}}',NULL,128529595,143570,NULL,'2017-01-18 03:41:03',1484710863,NULL),(1842778875,4941655,1,434243,1,1,1,'B',1,0.883362,316,575293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 458}, \"maximum_statistics\": {\"great\": 583}}',NULL,128529583,397780,NULL,'2017-01-18 03:39:37',1484710777,NULL),(1842778866,4941655,1,434243,1,1,1,'A',1,0.959691,551,401299,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 537}, \"maximum_statistics\": {\"great\": 583}}',NULL,128529501,361790,NULL,'2017-01-18 03:32:20',1484710340,NULL),(1842669134,4941655,1,437139,1,1,1,'D',1,0.668821,104,104455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 136, \"great\": 345}, \"maximum_statistics\": {\"great\": 619}}',NULL,128283037,176440,NULL,'2017-01-04 03:04:00',1483499040,NULL),(1842432442,4941655,1,506333,1,1,1,'A',1,0.91534,111,592770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 605, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,127996073,397070,NULL,'2016-12-18 22:11:24',1482099084,NULL),(1846953363,4941655,1,561335,1,1,1,'D',1,0.534588,82,41883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 325, \"great\": 404}, \"maximum_statistics\": {\"great\": 1142}}',NULL,135002756,210333,NULL,'2018-01-01 02:55:41',1514775341,NULL),(1854693385,4941655,1,561335,1,1,1,'C',1,0.731611,219,287061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 142, \"great\": 671}, \"maximum_statistics\": {\"great\": 1142}}',NULL,146758101,524588,NULL,'2019-10-17 05:19:23',1571289563,NULL),(1854576052,4941655,1,561335,1,1,1,'B',1,0.859019,248,248090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 55, \"great\": 875, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1142}}',NULL,146645521,513714,NULL,'2019-10-09 01:52:21',1570585941,NULL),(1846100591,4941655,1,683970,1,1,1,'C',1,0.776494,133,164847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 222, \"great\": 1203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1774}}',NULL,133724663,663424,NULL,'2017-10-28 02:35:45',1509158145,NULL),(1842603098,4941655,1,756422,1,1,1,'X',1,1,17,277574,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',NULL,128283374,25340,NULL,'2017-01-04 03:40:55',1483501255,NULL),(1842180666,4941655,1,756424,1,1,1,'B',1,0.872242,182,241478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 74, \"great\": 715, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 861}}',NULL,127647125,354824,NULL,'2016-11-28 05:10:53',1480309853,NULL),(1841757358,4941655,1,801303,1,1,1,'D',1,0.675095,73,93425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 114, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 791}}',NULL,127026681,229022,NULL,'2016-10-22 22:09:03',1477174143,NULL),(1843625851,4941655,1,841565,1,1,1,'C',1,0.763393,90,302265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 46, \"great\": 341}, \"maximum_statistics\": {\"great\": 560}}',NULL,129894922,188890,NULL,'2017-04-02 20:12:53',1491163973,NULL),(1842649904,4941655,1,841565,1,1,1,'B',1,0.870536,162,259854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 424}, \"maximum_statistics\": {\"great\": 560}}',NULL,128283014,230630,NULL,'2017-01-04 03:01:21',1483498881,NULL),(1846195155,4941655,1,841599,1,1,1,'D',1,0.693935,90,223299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 84, \"great\": 359}, \"maximum_statistics\": {\"great\": 709}}',NULL,133832357,248294,NULL,'2017-11-03 02:50:40',1509677440,NULL),(1843146237,4941655,1,841599,1,1,1,'C',1,0.78914,170,189477,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 34, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',NULL,129174513,290474,NULL,'2017-02-22 00:24:10',1487723050,NULL),(1842131850,4941655,1,841599,1,1,1,'B',1,0.823695,177,132504,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 22, \"great\": 481}, \"maximum_statistics\": {\"great\": 709}}',NULL,127529235,275903,NULL,'2016-11-21 03:27:35',1479698855,NULL),(1842347092,4941655,1,862088,1,1,1,'B',1,0.865391,458,273730,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 193, \"great\": 2275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2849}}',NULL,127877780,1488188,NULL,'2016-12-11 22:11:16',1481494276,NULL),(1842443533,4941655,1,924759,1,1,1,'B',1,0.873654,458,283829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 186, \"great\": 2268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2786}}',NULL,127961141,1502264,NULL,'2016-12-17 05:27:55',1481952475,NULL),(1843820502,4941655,1,926644,1,1,1,'D',1,0.608413,350,89749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 621, \"miss\": 262, \"great\": 579}, \"maximum_statistics\": {\"great\": 1462}}',NULL,130022064,405550,NULL,'2017-04-09 20:21:17',1491769277,NULL),(1843725250,4941655,1,926644,1,1,1,'A',1,0.989398,901,276397,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1432}, \"maximum_statistics\": {\"great\": 1462}}',NULL,129895392,755346,NULL,'2017-04-02 20:46:49',1491166009,NULL),(1842268571,4941655,1,958098,1,1,1,'B',1,0.892578,464,82505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 661, \"miss\": 247, \"great\": 4468, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 5376}}',NULL,127659619,2212707,NULL,'2016-11-29 02:38:26',1480387106,NULL),(1844246602,4941655,1,1027526,0,1,1,'C',1,0.77275,87,75271,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 332, \"great\": 1429, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,130652441,633884,NULL,'2017-05-14 03:57:38',1494734258,NULL),(1861636912,4941655,1,1080370,1,1,1,'B',1,0.855126,95,222177,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 97, \"great\": 776, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 956, \"legacy_combo_increase\": 480}}',NULL,157545582,480980,NULL,'2021-01-06 05:03:45',1609909425,NULL),(1842308584,4941655,1,1109572,1,1,1,'B',1,0.856831,356,543101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 16, \"great\": 507}, \"maximum_statistics\": {\"great\": 688}}',NULL,127843096,505164,NULL,'2016-12-10 06:50:17',1481352617,NULL),(1841613820,4941655,1,1033882,1,1,1,'D',1,0.503693,38,34659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 423, \"great\": 431}, \"maximum_statistics\": {\"great\": 1083, \"legacy_combo_increase\": 1}}',0.62047,126735720,186730,NULL,'2016-10-06 00:27:55',1475713675,NULL),(1840554766,4941655,1,259,0,1,1,'D',1,0.680723,19,54094,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 47}, \"maximum_statistics\": {\"great\": 83}}',1.20017,125207743,20676,NULL,'2016-07-16 03:19:48',1468639188,NULL),(1843024024,4941655,1,1028485,0,1,1,'D',1,0.592822,29,68527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 112, \"great\": 187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 404}}',1.58443,128963808,97542,NULL,'2017-02-10 19:14:36',1486754076,NULL),(1839804360,4941655,1,650735,0,1,1,'D',1,0.697674,48,218061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 63, \"great\": 182}, \"maximum_statistics\": {\"great\": 301}}',2.941,123910663,94657,NULL,'2016-05-15 02:03:43',1463277823,NULL),(1840660856,4941655,1,932223,0,1,1,'D',1,0.671756,36,186688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 61}, \"maximum_statistics\": {\"great\": 131}}',4.14615,125207780,31320,NULL,'2016-07-16 03:21:54',1468639314,NULL),(1838151498,4941655,1,408354,0,1,1,'C',1,0.79375,56,407458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 80}}',4.69428,121299922,30527,NULL,'2016-01-15 16:54:14',1452876854,NULL),(1839867555,4941655,1,786346,0,1,1,'C',1,0.768,29,316752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 85}, \"maximum_statistics\": {\"great\": 125}}',4.85988,123910740,57100,NULL,'2016-05-15 02:08:52',1463278132,NULL),(1839886427,4941655,1,823998,1,1,1,'C',1,0.703438,110,220664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 173}, \"maximum_statistics\": {\"great\": 349}}',4.91164,123910712,115486,NULL,'2016-05-15 02:06:46',1463278006,NULL),(1833127364,4941655,1,374115,0,1,1,'C',1,0.778947,69,327485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 200}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',5.18095,112132659,193064,NULL,'2014-12-01 03:31:02',1417404662,NULL),(1840658378,4941655,1,668662,1,1,1,'D',1,0.680468,127,57080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 527, \"miss\": 651, \"great\": 1684}, \"maximum_statistics\": {\"great\": 2862}}',5.22719,125206044,795812,NULL,'2016-07-16 00:53:14',1468630394,NULL),(1860182324,4941655,1,2245778,1,1,1,'C',1,0.707692,37,218639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',6.70469,155288018,51420,NULL,'2020-10-20 05:32:08',1603171928,NULL),(1840549974,4941655,1,764003,1,1,1,'C',1,0.732068,39,251943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 149}, \"maximum_statistics\": {\"great\": 237}}',6.71582,125208028,71730,NULL,'2016-07-16 03:42:23',1468640543,NULL),(1840551339,4941655,1,235099,0,1,1,'C',1,0.754464,51,291170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 41, \"great\": 155}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',6.80655,125124197,79598,NULL,'2016-07-11 15:04:18',1468249458,NULL),(1840577420,4941655,1,719702,1,1,1,'C',1,0.773016,65,304886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 210}, \"maximum_statistics\": {\"great\": 315}}',7.41029,125130857,143060,NULL,'2016-07-11 23:28:57',1468279737,NULL),(1837909542,4941655,1,738145,1,1,1,'C',1,0.777311,41,290719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 54, \"great\": 318}, \"maximum_statistics\": {\"great\": 476}}',7.75719,120784084,143408,NULL,'2015-12-22 02:03:06',1450749786,NULL),(1841741928,4941655,1,793937,1,1,1,'C',1,0.7397,70,268306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 162}, \"maximum_statistics\": {\"great\": 267}}',11.3682,126989384,82650,NULL,'2016-10-21 02:28:42',1477016922,NULL),(1843637455,4941655,1,572449,1,1,1,'D',1,0.692966,62,111485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 90, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',11.6237,129895094,140851,NULL,'2017-04-02 20:24:47',1491164687,NULL),(1841136640,4941655,1,827309,1,1,1,'C',1,0.757985,70,303919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 49, \"great\": 259}, \"maximum_statistics\": {\"great\": 407}}',12.2522,125830836,180670,NULL,'2016-08-17 02:25:27',1471400727,NULL),(1843545142,4941655,1,1031991,1,1,1,'C',1,0.739029,414,36358,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1041, \"miss\": 544, \"great\": 2494, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 4079}}',12.6931,129775182,1340133,NULL,'2017-03-27 01:52:07',1490579527,NULL),(1842431138,4941655,1,787717,1,1,1,'C',1,0.75395,103,138077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 33, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',13.2983,127922196,172896,NULL,'2016-12-14 20:12:04',1481746324,NULL),(1841206657,4941655,1,685833,1,1,1,'C',1,0.798932,69,360379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 196}, \"maximum_statistics\": {\"great\": 281}}',13.6086,126211870,105046,NULL,'2016-09-06 01:30:21',1473125421,NULL),(1842148115,4941655,1,131891,1,1,1,'C',1,0.724448,199,139170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 217, \"great\": 766}, \"maximum_statistics\": {\"great\": 1223}}',13.969,127529021,416720,NULL,'2016-11-21 02:56:13',1479696973,NULL),(1840538383,4941655,1,933105,1,1,1,'B',1,0.808943,44,376174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 123}}',14.1739,125207802,39570,NULL,'2016-07-16 03:23:09',1468639389,NULL),(1840563769,4941655,1,185143,0,1,1,'B',1,0.813019,53,360284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 50, \"great\": 276}, \"maximum_statistics\": {\"great\": 361}}',14.3522,125163069,116217,NULL,'2016-07-13 17:22:47',1468430567,NULL),(1841741854,4941655,1,793934,1,1,1,'C',1,0.765267,135,355566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',14.7467,126989374,117950,NULL,'2016-10-21 02:27:05',1477016825,NULL),(1840819863,4941655,1,907592,0,1,1,'B',1,0.833333,86,443229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 177}}',15.0895,125554306,72610,NULL,'2016-08-03 03:00:43',1470193243,NULL),(1851821748,4941655,1,408354,0,1,1,'A',1,0.925,58,695214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 80}}',15.3035,142533177,43890,NULL,'2019-02-01 20:07:26',1549051646,NULL),(1840601740,4941655,1,903357,1,1,1,'C',1,0.794643,51,338414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 204}, \"maximum_statistics\": {\"great\": 280}}',16.2848,125125066,91000,NULL,'2016-07-11 15:54:45',1468252485,NULL),(1840648204,4941655,1,172619,0,1,1,'B',1,0.882353,68,617157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 52}, \"maximum_statistics\": {\"great\": 68}}',16.6326,125207834,39360,NULL,'2016-07-16 03:25:19',1468639519,NULL),(1843682858,4941655,1,655794,0,1,1,'B',1,0.808094,150,50152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 133, \"great\": 841, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1149}}',18.264,129822490,356285,NULL,'2017-03-30 01:46:06',1490838366,NULL),(1840656606,4941655,1,667620,1,1,1,'B',1,0.848765,63,404587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 249}, \"maximum_statistics\": {\"great\": 324}}',19.1833,125130817,147996,NULL,'2016-07-11 23:25:25',1468279525,NULL),(1861873061,4941655,1,1762730,1,1,1,'C',1,0.777778,62,331530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',19.6516,157805802,67770,NULL,'2021-01-15 04:36:18',1610685378,NULL),(1841323764,4941655,1,872885,0,1,1,'B',1,0.82716,76,600568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 81}}',19.783,126350346,42916,NULL,'2016-09-14 02:33:10',1473820390,NULL),(1841567570,4941655,1,882930,1,1,1,'C',1,0.785882,105,357426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 52, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',19.9223,126791777,183606,NULL,'2016-10-09 04:29:17',1475987357,NULL),(1840326059,4941655,1,461057,0,1,1,'B',1,0.875,96,499506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 227}, \"maximum_statistics\": {\"great\": 276}}',19.9298,124650425,126498,NULL,'2016-06-18 01:35:59',1466213759,NULL),(1842402361,4941655,1,821662,0,1,1,'C',1,0.796748,109,371105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 48, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',20.6214,127920966,144460,NULL,'2016-12-14 18:38:46',1481740726,NULL),(1842812147,4941655,1,1023370,1,1,1,'XH',1,1,58,352955,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',20.7717,128528445,45132,NULL,'2017-01-18 01:57:27',1484704647,NULL),(1840632638,4941655,1,585951,1,1,1,'B',1,0.844118,84,407836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 272}, \"maximum_statistics\": {\"great\": 340}}',20.8494,125148330,138922,NULL,'2016-07-12 21:53:42',1468360422,NULL),(1840663069,4941655,1,687114,1,1,1,'C',1,0.78791,65,332543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 53, \"great\": 334}, \"maximum_statistics\": {\"great\": 488}}',20.8683,125124903,183940,NULL,'2016-07-11 15:45:59',1468251959,NULL),(1842558056,4941655,1,50712,1,1,1,'C',1,0.793948,200,181509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 72, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',21.0289,128218629,312070,NULL,'2016-12-31 10:53:27',1483181607,NULL),(1841360134,4941655,1,72403,0,1,1,'B',1,0.811385,93,382991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 72, \"great\": 526}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',21.22,126407465,400999,NULL,'2016-09-17 07:12:36',1474096356,NULL),(1841804829,4941655,1,767768,1,1,1,'A',1,0.939655,58,841287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',21.748,126869377,74558,NULL,'2016-10-14 00:32:12',1476405132,NULL),(1840399406,4941655,1,86383,1,1,1,'B',1,0.892982,105,595778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 243}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',21.7517,124697941,239558,NULL,'2016-06-20 03:02:06',1466391726,NULL),(1843515429,4941655,1,589581,1,1,1,'C',1,0.762922,115,149774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 139, \"great\": 668, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1006}}',21.8639,129707521,315892,NULL,'2017-03-23 17:00:08',1490288408,NULL),(1840507943,4941655,1,270780,1,1,1,'B',1,0.824691,163,436258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 52, \"great\": 315}, \"maximum_statistics\": {\"great\": 405}}',22.5657,124979004,293586,NULL,'2016-07-04 03:18:34',1467602314,NULL),(1843274693,4941655,1,1083470,1,1,1,'C',1,0.797461,262,87440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 858, \"miss\": 289, \"great\": 2398, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3545}}',23.5395,129268410,1190124,NULL,'2017-02-26 22:32:42',1488148362,NULL),(1840608947,4941655,1,794121,1,1,1,'B',1,0.855556,84,433773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 322}, \"maximum_statistics\": {\"great\": 405}}',23.6133,125145122,196098,NULL,'2016-07-12 17:39:09',1468345149,NULL),(1841807072,4941655,1,961907,1,1,1,'C',1,0.799479,97,363420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 136}, \"maximum_statistics\": {\"great\": 192}}',23.7579,126886444,104880,NULL,'2016-10-14 23:49:59',1476488999,NULL),(1876510849,4941655,1,2397919,1,1,1,'B',1,0.853717,109,464367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',24.1748,179750595,190056,NULL,'2023-07-09 02:27:11',1688869631,NULL),(1861895767,4941655,1,1893461,1,1,1,'B',1,0.822917,54,393944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',25.6107,157894021,70730,NULL,'2021-01-18 04:22:54',1610943774,NULL),(1842112790,4941655,1,293574,1,1,1,'S',1,0.995536,112,921165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',26.0858,127529070,243040,NULL,'2016-11-21 03:02:21',1479697341,NULL),(1842798192,4941655,1,943246,1,1,1,'C',1,0.778388,55,318002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 179}, \"maximum_statistics\": {\"great\": 273}}',26.1909,128606681,109284,NULL,'2017-01-22 07:07:27',1485068847,NULL),(1841254447,4941655,1,967559,1,1,1,'B',1,0.873786,127,456354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 309}}',28.1937,126045823,166457,NULL,'2016-08-27 23:01:40',1472338900,NULL),(1840437766,4941655,1,57207,1,1,1,'A',1,0.92437,159,685220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',28.4849,124840094,237874,NULL,'2016-06-27 04:01:50',1467000110,NULL),(1841752505,4941655,1,997648,1,1,1,'B',1,0.824232,119,426196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',28.7025,126989593,177340,NULL,'2016-10-21 02:53:49',1477018429,NULL),(1842088312,4941655,1,775814,1,1,1,'B',1,0.837855,390,116022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 192, \"great\": 1263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1585}}',28.7693,127646850,567228,NULL,'2016-11-28 04:36:54',1480307814,NULL),(1841375629,4941655,1,786680,1,1,1,'C',1,0.793313,73,346786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 215}, \"maximum_statistics\": {\"great\": 329}}',29.4083,126348790,138300,NULL,'2016-09-13 23:19:36',1473808776,NULL),(1860845949,4941655,1,1289397,1,1,1,'B',1,0.814944,99,394028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 115, \"great\": 840, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1151}}',30.5273,156342922,540230,NULL,'2020-11-28 05:18:52',1606540732,NULL),(1839981297,4941655,1,872821,1,1,1,'A',1,0.93319,232,690899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 201}, \"maximum_statistics\": {\"great\": 232}}',31.1501,124084611,185874,NULL,'2016-05-22 23:47:30',1463960850,NULL),(1840637853,4941655,1,40199,0,1,1,'A',1,0.955801,83,716042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',32.4985,125145229,130816,NULL,'2016-07-12 17:46:54',1468345614,NULL),(1840549312,4941655,1,455982,1,1,1,'B',1,0.869509,158,513494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 315}, \"maximum_statistics\": {\"great\": 387}}',32.7522,125124933,230370,NULL,'2016-07-11 15:47:57',1468252077,NULL),(1842147684,4941655,1,792989,1,1,1,'B',1,0.833912,415,74217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 153, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1439}}',34.2279,127589844,454223,NULL,'2016-11-25 01:11:38',1480036298,NULL),(1861812648,4941655,1,1642169,1,1,1,'B',1,0.813102,150,429117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 365}, \"maximum_statistics\": {\"great\": 519}}',34.2966,157894106,290388,NULL,'2021-01-18 04:27:28',1610944048,NULL),(1841071752,4941655,1,814293,1,1,1,'B',1,0.810811,73,357478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 36, \"great\": 381}, \"maximum_statistics\": {\"great\": 555}}',35.0792,125909034,245132,NULL,'2016-08-21 01:04:48',1471741488,NULL),(1841757212,4941655,1,999566,1,1,1,'B',1,0.846154,42,401014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 195}, \"maximum_statistics\": {\"great\": 247}}',35.2202,126854310,101774,NULL,'2016-10-13 00:56:43',1476320203,NULL),(1840343511,4941655,1,249370,1,1,1,'S',1,0.993478,230,884078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',36.8248,124794164,385343,NULL,'2016-06-24 22:50:19',1466808619,NULL),(1841921497,4941655,1,1015853,1,1,1,'B',1,0.854943,355,488652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 30, \"great\": 468}, \"maximum_statistics\": {\"great\": 617}}',37.4423,127148057,446690,NULL,'2016-10-29 23:34:56',1477784096,NULL),(1842443536,4941655,1,717060,0,1,1,'B',1,0.817829,43,374250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',37.645,127926711,129850,NULL,'2016-12-15 04:09:51',1481774991,NULL),(1841260196,4941655,1,827803,1,1,1,'B',1,0.856115,325,238076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 147, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1668}}',37.697,126119867,798194,NULL,'2016-09-01 01:34:50',1472693690,NULL),(1861872900,4941655,1,1762728,1,1,1,'B',1,0.864238,87,502243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',37.8984,157894032,86540,NULL,'2021-01-18 04:23:56',1610943836,NULL),(1841206719,4941655,1,946136,1,1,1,'B',1,0.828883,102,418708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 296}, \"maximum_statistics\": {\"great\": 412}}',38.613,126225981,208180,NULL,'2016-09-06 23:55:52',1473206152,NULL),(1841739296,4941655,1,31680,1,1,1,'B',1,0.834792,138,433831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',38.6542,126930421,262760,NULL,'2016-10-17 02:47:25',1476672445,NULL),(1841520802,4941655,1,381986,1,1,1,'S',1,0.997585,207,925486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',38.8413,126617362,362955,NULL,'2016-09-29 01:06:56',1475111216,NULL),(1841737756,4941655,1,924100,0,1,1,'B',1,0.870192,122,496338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',40.6574,126989574,205524,NULL,'2016-10-21 02:52:15',1477018335,NULL),(1840924208,4941655,1,743972,1,1,1,'B',1,0.893333,132,535546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 378}, \"maximum_statistics\": {\"great\": 450}}',40.7863,125687976,257672,NULL,'2016-08-09 17:32:14',1470763934,NULL),(1841731576,4941655,1,1023370,1,1,1,'S',1,0.956897,58,965986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',41.5067,126989520,47656,NULL,'2016-10-21 02:46:39',1477017999,NULL),(1841361000,4941655,1,819623,0,1,1,'S',1,0.995238,105,946043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',42.001,126350371,76470,NULL,'2016-09-14 02:36:05',1473820565,NULL),(1841396047,4941655,1,45658,1,1,1,'B',1,0.844118,187,235615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 390}, \"maximum_statistics\": {\"great\": 510}}',42.3291,126350259,198750,NULL,'2016-09-14 02:23:53',1473819833,NULL),(1842027003,4941655,1,235098,0,1,1,'B',1,0.864826,50,459252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 35, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',42.6944,127368213,128292,NULL,'2016-11-12 02:56:06',1478919366,NULL),(1840595572,4941655,1,109644,0,1,1,'B',1,0.888298,200,566751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 381}, \"maximum_statistics\": {\"great\": 470}}',43.3907,125125218,342642,NULL,'2016-07-11 16:03:34',1468253014,NULL),(1841340681,4941655,1,889795,1,1,1,'A',1,0.927723,169,672018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 455}, \"maximum_statistics\": {\"great\": 505}}',44.523,126350161,511325,NULL,'2016-09-14 02:11:14',1473819074,NULL),(1841567681,4941655,1,1014580,1,1,1,'B',1,0.898364,112,286907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',44.6253,126791202,198626,NULL,'2016-10-09 03:45:16',1475984716,NULL),(1840562909,4941655,1,882093,1,1,1,'A',1,0.903571,140,695938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 113}, \"maximum_statistics\": {\"great\": 140}}',44.8387,125207897,115790,NULL,'2016-07-16 03:30:27',1468639827,NULL),(1841700161,4941655,1,3990,1,1,1,'B',1,0.824257,151,506149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 202}}',44.9816,126930361,159288,NULL,'2016-10-17 02:40:25',1476672025,NULL),(1844342074,4941655,1,704360,1,1,1,'B',1,0.835594,227,222783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 112, \"great\": 1349, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1843}}',45.2837,130956466,819558,NULL,'2017-05-30 18:32:54',1496169174,NULL),(1841213692,4941655,1,760034,1,1,1,'B',1,0.838285,220,469794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 62, \"great\": 859}, \"maximum_statistics\": {\"great\": 1178}}',45.7962,126119565,763818,NULL,'2016-09-01 00:57:35',1472691455,NULL),(1841218106,4941655,1,345600,1,1,1,'B',1,0.84127,160,477893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 252}}',46.0057,126225861,150734,NULL,'2016-09-06 23:39:54',1473205194,NULL),(1841537557,4941655,1,739212,1,1,1,'B',1,0.829803,111,413546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 42, \"great\": 478}, \"maximum_statistics\": {\"great\": 661}}',46.1989,126616784,321328,NULL,'2016-09-28 23:48:48',1475106528,NULL),(1841637960,4941655,1,660343,1,1,1,'A',1,0.901124,139,584422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',46.7416,126791653,263068,NULL,'2016-10-09 04:18:23',1475986703,NULL),(1841622203,4941655,1,647685,1,1,1,'B',1,0.869936,124,521685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',47.6529,126791703,272594,NULL,'2016-10-09 04:23:07',1475986987,NULL),(1841301900,4941655,1,743458,1,1,1,'B',1,0.875195,165,518050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 520}, \"maximum_statistics\": {\"great\": 641}}',47.9206,126211810,354240,NULL,'2016-09-06 01:23:14',1473124994,NULL),(1841389465,4941655,1,910147,1,1,1,'B',1,0.820248,72,390575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 242}}',49.3261,126365628,110162,NULL,'2016-09-15 00:27:28',1473899248,NULL),(1841315706,4941655,1,935504,1,1,1,'S',1,0.95045,111,880176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',49.6446,126350313,77304,NULL,'2016-09-14 02:29:44',1473820184,NULL),(1841601985,4941655,1,358249,1,1,1,'B',1,0.842676,330,501980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 414}, \"maximum_statistics\": {\"great\": 553}}',49.6652,126651056,452116,NULL,'2016-10-01 03:05:38',1475291138,NULL),(1841392752,4941655,1,793939,1,1,1,'S',1,0.954545,165,822935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 165}}',49.6763,126365677,130130,NULL,'2016-09-15 00:32:50',1473899570,NULL),(1841251195,4941655,1,528155,0,1,1,'A',1,0.900838,106,545740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 47, \"great\": 621}, \"maximum_statistics\": {\"great\": 716}}',49.8153,126100203,383578,NULL,'2016-08-30 20:21:46',1472588506,NULL),(1841284282,4941655,1,736215,0,1,1,'B',1,0.81934,164,423704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 54, \"great\": 906}, \"maximum_statistics\": {\"great\": 1334}}',50.0109,126119599,745470,NULL,'2016-09-01 01:02:06',1472691726,NULL),(1841730567,4941655,1,28802,1,1,1,'B',1,0.892458,147,546608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',50.1585,126886417,208550,NULL,'2016-10-14 23:48:16',1476488896,NULL),(1841422748,4941655,1,243850,1,1,1,'A',1,0.941834,348,753582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 399}, \"maximum_statistics\": {\"great\": 447}}',50.7816,126407581,598501,NULL,'2016-09-17 07:21:05',1474096865,NULL),(1842759144,4941655,1,695749,1,1,1,'B',1,0.858594,133,463641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 55, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 640}}',50.9528,128562774,336312,NULL,'2017-01-20 01:47:07',1484876827,NULL),(1841770742,4941655,1,943399,1,1,1,'B',1,0.842014,124,471780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 215}, \"maximum_statistics\": {\"great\": 288}}',52.0161,126854290,173392,NULL,'2016-10-13 00:54:30',1476320070,NULL),(1841531843,4941655,1,847296,1,1,1,'B',1,0.829949,134,427708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 284}, \"maximum_statistics\": {\"great\": 394}}',53.1146,126551118,248234,NULL,'2016-09-25 02:03:41',1474769021,NULL),(1841774951,4941655,1,865480,1,1,1,'A',1,0.928144,167,719973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 143}, \"maximum_statistics\": {\"great\": 167}}',53.386,127006415,143700,NULL,'2016-10-22 00:35:26',1477096526,NULL),(1842818204,4941655,1,1028482,0,1,1,'B',1,0.86414,152,505900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',54.0601,128606132,324890,NULL,'2017-01-22 06:28:09',1485066489,NULL),(1841742267,4941655,1,729986,1,1,1,'B',1,0.847418,136,444487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 55, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',54.2422,126886499,292836,NULL,'2016-10-14 23:54:42',1476489282,NULL),(1844135360,4941655,1,9007,1,1,1,'A',1,0.92333,728,675245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 31, \"great\": 2731, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 3189, \"legacy_combo_increase\": 2}}',54.3842,130702512,3917040,NULL,'2017-05-17 02:05:29',1494986729,NULL),(1843612800,4941655,1,769662,0,1,1,'B',1,0.874118,97,501434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 350, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 425}}',54.9187,129878236,211918,NULL,'2017-04-02 02:24:48',1491099888,NULL),(1843135862,4941655,1,704161,1,1,1,'B',1,0.836123,153,428106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 39, \"great\": 521, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 717}}',56.0728,129057341,393422,NULL,'2017-02-15 19:17:02',1487186222,NULL),(1861810232,4941655,1,1639739,1,1,1,'A',1,0.92963,135,754371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',57.4545,157894050,111130,NULL,'2021-01-18 04:24:43',1610943883,NULL),(1841418773,4941655,1,848551,1,1,1,'B',1,0.893805,171,588012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 278}, \"maximum_statistics\": {\"great\": 339}}',57.9181,126365899,269724,NULL,'2016-09-15 00:53:25',1473900805,NULL),(1842352216,4941655,1,461061,0,1,1,'B',1,0.89227,153,566480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',58.0459,127894407,371250,NULL,'2016-12-12 23:34:40',1481585680,NULL),(1841732954,4941655,1,71087,1,1,1,'A',1,0.949561,160,761575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 228}}',59.0759,126908165,188730,NULL,'2016-10-15 23:59:29',1476575969,NULL),(1841218276,4941655,1,345641,1,1,1,'A',1,0.931655,177,642195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 370}, \"maximum_statistics\": {\"great\": 417}}',59.1919,126099869,291330,NULL,'2016-08-30 19:47:30',1472586450,NULL),(1841339340,4941655,1,65417,1,1,1,'B',1,0.873203,239,542879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 616}, \"maximum_statistics\": {\"great\": 765}}',59.4217,126298094,522960,NULL,'2016-09-11 02:01:14',1473559274,NULL),(1841408211,4941655,1,738063,1,1,1,'B',1,0.890428,117,550404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 323}, \"maximum_statistics\": {\"great\": 397}}',59.6602,126365861,233606,NULL,'2016-09-15 00:50:38',1473900638,NULL),(1841955517,4941655,1,260348,1,1,1,'B',1,0.894558,240,576553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 54, \"great\": 634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 735}}',60.0872,127368838,490506,NULL,'2016-11-12 03:45:13',1478922313,NULL),(1841902047,4941655,1,1028484,0,1,1,'A',1,0.949827,89,686455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 269, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 289}}',60.8377,127177991,194500,NULL,'2016-10-31 15:12:30',1477926750,NULL),(1841573634,4941655,1,766475,0,1,1,'B',1,0.879348,150,544970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 369}, \"maximum_statistics\": {\"great\": 460}}',61.3295,126766599,268060,NULL,'2016-10-07 23:11:26',1475881886,NULL),(1841624229,4941655,1,649539,1,1,1,'A',1,0.911565,147,606263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',61.4553,126791676,267056,NULL,'2016-10-09 04:20:25',1475986825,NULL),(1841718053,4941655,1,823324,1,1,1,'A',1,0.90859,110,594603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 390}, \"maximum_statistics\": {\"great\": 454}}',61.776,127006373,246822,NULL,'2016-10-22 00:31:13',1477096273,NULL),(1841152507,4941655,1,551960,1,1,1,'A',1,0.933794,184,643289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 462}, \"maximum_statistics\": {\"great\": 506}}',61.9088,125908954,317610,NULL,'2016-08-21 00:57:25',1471741045,NULL),(1841567532,4941655,1,1362,0,1,1,'A',1,0.926667,225,766090,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 192}, \"maximum_statistics\": {\"great\": 225}}',61.9841,126649476,204426,NULL,'2016-10-01 00:45:53',1475282753,NULL),(1841362911,4941655,1,1010848,1,1,1,'A',1,0.919142,152,679178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 303}}',62.5867,126365799,263088,NULL,'2016-09-15 00:44:19',1473900259,NULL),(1840622185,4941655,1,567824,1,1,1,'A',1,0.912574,216,617569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 428}, \"maximum_statistics\": {\"great\": 509}}',62.6738,125131014,368908,NULL,'2016-07-11 23:43:16',1468280596,NULL),(1841315061,4941655,1,3518,0,1,1,'A',1,0.909483,224,682738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 232}}',62.9619,126348935,212880,NULL,'2016-09-13 23:39:43',1473809983,NULL),(1843591282,4941655,1,1145548,0,1,1,'B',1,0.863344,148,491510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 489, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 622}}',63.7182,129774741,326996,NULL,'2017-03-27 00:46:38',1490575598,NULL),(1841604806,4941655,1,718082,1,1,1,'A',1,0.900438,155,562790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 392}, \"maximum_statistics\": {\"great\": 457}}',64.147,126791065,253688,NULL,'2016-10-09 03:35:50',1475984150,NULL),(1841365077,4941655,1,956103,1,1,1,'A',1,0.924699,109,629075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 295}, \"maximum_statistics\": {\"great\": 332}}',64.6586,126365735,191748,NULL,'2016-09-15 00:38:34',1473899914,NULL),(1841752730,4941655,1,997649,1,1,1,'A',1,0.902344,223,664855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',65.3051,126989613,238432,NULL,'2016-10-21 02:56:47',1477018607,NULL),(1841448660,4941655,1,496346,1,1,1,'A',1,0.939736,201,669024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 480}, \"maximum_statistics\": {\"great\": 531}}',65.3922,126548242,362636,NULL,'2016-09-24 21:59:18',1474754358,NULL),(1841329510,4941655,1,153487,1,1,1,'A',1,0.953846,172,758657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 325}}',65.4085,126350208,311781,NULL,'2016-09-14 02:17:00',1473819420,NULL),(1841950234,4941655,1,503231,1,1,1,'B',1,0.89839,245,614037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',65.4756,127273183,420950,NULL,'2016-11-06 04:00:40',1478404840,NULL),(1840325472,4941655,1,63893,0,1,1,'B',1,0.830065,234,470777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 32, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',65.5171,124711019,485450,NULL,'2016-06-20 18:01:03',1466445663,NULL),(1841659258,4941655,1,997650,1,1,1,'A',1,0.905594,123,600728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 286}}',67.2405,126791538,201548,NULL,'2016-10-09 04:09:36',1475986176,NULL),(1841259182,4941655,1,222877,1,1,1,'A',1,0.947005,203,713695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 434}}',67.3769,126209113,387540,NULL,'2016-09-05 20:05:11',1473105911,NULL),(1842076761,4941655,1,903280,1,1,1,'B',1,0.846519,371,513764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',67.8026,127609591,418248,NULL,'2016-11-26 05:53:55',1480139635,NULL),(1842062552,4941655,1,581185,1,1,1,'B',1,0.89511,271,609497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',68.1271,127348124,533258,NULL,'2016-11-11 00:03:55',1478822635,NULL),(1841175821,4941655,1,808849,1,1,1,'A',1,0.911355,97,558024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 433}, \"maximum_statistics\": {\"great\": 502}}',68.383,125870714,280646,NULL,'2016-08-19 04:59:53',1471582793,NULL),(1841210720,4941655,1,691572,1,1,1,'B',1,0.890738,292,586286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 563}, \"maximum_statistics\": {\"great\": 691}}',68.4858,126152186,456394,NULL,'2016-09-03 00:00:58',1472860858,NULL),(1841412504,4941655,1,847863,0,1,1,'A',1,0.9523,212,717442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 547}, \"maximum_statistics\": {\"great\": 587}}',68.8527,126366026,511212,NULL,'2016-09-15 01:03:29',1473901409,NULL),(1842008453,4941655,1,459653,0,1,1,'A',1,0.912548,253,648978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',69.3895,127368771,406774,NULL,'2016-11-12 03:39:07',1478921947,NULL),(1841379008,4941655,1,126807,1,1,1,'A',1,0.902994,192,566003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 708}, \"maximum_statistics\": {\"great\": 835, \"legacy_combo_increase\": 1}}',69.6558,126366525,513018,NULL,'2016-09-15 01:53:21',1473904401,NULL),(1844895918,4941655,1,461058,0,1,1,'B',1,0.864116,286,540269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 58, \"great\": 610, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 758}}',69.7087,131928189,528846,NULL,'2017-07-21 14:04:16',1500645856,NULL),(1840576147,4941655,1,147511,0,1,1,'A',1,0.953184,241,746243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 487}, \"maximum_statistics\": {\"great\": 534}}',69.8108,125130892,444575,NULL,'2016-07-11 23:32:06',1468279926,NULL),(1842374998,4941655,1,956195,1,1,1,'B',1,0.898721,134,597776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',70.4218,128014130,310258,NULL,'2016-12-20 00:56:19',1482195379,NULL),(1841638012,4941655,1,793936,1,1,1,'S',1,0.953659,205,819604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 186}, \"maximum_statistics\": {\"great\": 205}}',71.2427,126791137,171450,NULL,'2016-10-09 03:40:48',1475984448,NULL),(1841737146,4941655,1,539090,1,1,1,'B',1,0.885174,247,525250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 58, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1032}}',71.9464,126854339,664032,NULL,'2016-10-13 00:59:58',1476320398,NULL),(1841721914,4941655,1,913346,1,1,1,'B',1,0.849383,157,522650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 25, \"great\": 591}, \"maximum_statistics\": {\"great\": 810}}',73.498,126854423,470424,NULL,'2016-10-13 01:09:17',1476320957,NULL),(1842005862,4941655,1,847315,1,1,1,'A',1,0.91608,378,644892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 46, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',74.6914,127365307,684032,NULL,'2016-11-11 23:02:47',1478905367,NULL),(1843920212,4941655,1,443710,1,1,1,'B',1,0.894646,149,563943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 63, \"great\": 977, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1158}}',75.46,130334204,762472,NULL,'2017-04-27 00:10:56',1493251856,NULL),(1841164164,4941655,1,136553,1,1,1,'B',1,0.861886,290,514220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 26, \"great\": 571}, \"maximum_statistics\": {\"great\": 753}}',76.5679,125830969,445384,NULL,'2016-08-17 02:36:09',1471401369,NULL),(1841639125,4941655,1,737284,1,1,1,'A',1,0.91129,274,692391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 434}}',77.019,126791508,364180,NULL,'2016-10-09 04:07:12',1475986032,NULL),(1841901761,4941655,1,872819,1,1,1,'B',1,0.888122,278,603284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 28, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1086}}',77.0305,127166306,831626,NULL,'2016-10-30 21:03:32',1477861412,NULL),(1841646054,4941655,1,43426,1,1,1,'A',1,0.93149,298,718297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',77.3643,126791816,339970,NULL,'2016-10-09 04:32:17',1475987537,NULL),(1842110145,4941655,1,70090,1,1,1,'A',1,0.958188,194,771167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',77.6847,127588799,319114,NULL,'2016-11-24 22:57:05',1480028225,NULL),(1841722231,4941655,1,24781,1,1,1,'S',1,0.969534,279,848490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',77.9305,126854658,318750,NULL,'2016-10-13 01:36:25',1476322585,NULL),(1842341747,4941655,1,211154,1,1,1,'B',1,0.889738,103,546695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',78.3154,127894511,287737,NULL,'2016-12-12 23:47:27',1481586447,NULL),(1841634044,4941655,1,735378,1,1,1,'B',1,0.884706,276,559952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 57, \"great\": 1038, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1275}}',78.6554,126824200,892938,NULL,'2016-10-10 22:34:07',1476138847,NULL),(1841537913,4941655,1,308009,1,1,1,'B',1,0.892231,114,539449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 670}, \"maximum_statistics\": {\"great\": 798}}',79.3807,126551426,416466,NULL,'2016-09-25 02:23:36',1474770216,NULL),(1841411513,4941655,1,921857,1,1,1,'A',1,0.934685,185,671289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 396}, \"maximum_statistics\": {\"great\": 444}}',79.5213,126348810,323260,NULL,'2016-09-13 23:21:52',1473808912,NULL),(1842676659,4941655,1,95431,1,1,1,'B',1,0.890991,132,550701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',79.7598,128287058,298408,NULL,'2017-01-04 10:19:45',1483525185,NULL),(1840990815,4941655,1,359410,1,1,1,'A',1,0.933121,245,736067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 314}}',80.1726,125687908,309940,NULL,'2016-08-09 17:27:47',1470763667,NULL),(1841939430,4941655,1,1054667,1,1,1,'A',1,0.940433,133,691941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',80.6335,127065799,392708,NULL,'2016-10-25 02:31:13',1477362673,NULL),(1841922563,4941655,1,1016568,1,1,1,'A',1,0.923935,164,654385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',80.7238,127047332,330344,NULL,'2016-10-23 21:06:54',1477256814,NULL),(1841401668,4941655,1,973360,1,1,1,'A',1,0.943323,236,700217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 587}, \"maximum_statistics\": {\"great\": 644}}',80.7369,126318266,503432,NULL,'2016-09-12 00:03:32',1473638612,NULL),(1842308017,4941655,1,908042,1,1,1,'A',1,0.916025,351,313324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 120, \"great\": 2498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2858, \"legacy_combo_increase\": 1}}',80.8707,127659831,1444194,NULL,'2016-11-29 03:04:22',1480388662,NULL),(1841915582,4941655,1,956030,1,1,1,'A',1,0.934911,169,860858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',81.1469,127047438,144385,NULL,'2016-10-23 21:15:08',1477257308,NULL),(1841645570,4941655,1,234535,1,1,1,'B',1,0.894385,158,576632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 314}, \"maximum_statistics\": {\"great\": 374}}',81.5627,126703164,233198,NULL,'2016-10-03 18:58:07',1475521087,NULL),(1841707928,4941655,1,821166,1,1,1,'A',1,0.931741,398,704747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 791, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 879}}',81.6892,126908094,769630,NULL,'2016-10-15 23:52:57',1476575577,NULL),(1841816064,4941655,1,328396,1,1,1,'A',1,0.938797,292,715881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',81.7964,126927413,391144,NULL,'2016-10-16 21:14:57',1476652497,NULL),(1841361587,4941655,1,1010448,1,1,1,'A',1,0.93787,180,664385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 465}, \"maximum_statistics\": {\"great\": 507}}',82.2558,126366403,347586,NULL,'2016-09-15 01:42:56',1473903776,NULL),(1842563513,4941655,1,994495,1,1,1,'A',1,0.930328,120,632827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',82.6874,128079926,155354,NULL,'2016-12-23 16:07:41',1482509261,NULL),(1841812212,4941655,1,1059388,1,1,1,'A',1,0.946058,241,764705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',83.2444,126869789,217870,NULL,'2016-10-14 01:18:14',1476407894,NULL),(1841613333,4941655,1,912123,1,1,1,'A',1,0.948784,472,770766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 781}}',83.627,126822421,700020,NULL,'2016-10-10 19:44:25',1476128665,NULL),(1841771525,4941655,1,44602,1,1,1,'A',1,0.927136,227,668396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 350}, \"maximum_statistics\": {\"great\": 398}}',83.6964,126930434,360782,NULL,'2016-10-17 02:49:40',1476672580,NULL),(1843637304,4941655,1,572449,1,1,1,'B',1,0.855513,171,497880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',84.3223,129895066,343200,NULL,'2017-04-02 20:22:53',1491164573,NULL),(1841705112,4941655,1,519080,1,1,1,'B',1,0.872495,164,565365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',84.3849,127006463,359744,NULL,'2016-10-22 00:39:23',1477096763,NULL),(1843629675,4941655,1,561814,1,1,1,'B',1,0.880245,160,539968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 467, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 572}}',85.1056,129895016,346042,NULL,'2017-04-02 20:19:16',1491164356,NULL),(1841799640,4941655,1,761722,1,1,1,'B',1,0.874723,228,526266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',85.1155,126930105,301776,NULL,'2016-10-17 02:05:34',1476669934,NULL),(1841574783,4941655,1,263682,0,1,1,'A',1,0.942509,190,693795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 527}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',85.2466,126766864,422532,NULL,'2016-10-07 23:35:21',1475883321,NULL),(1841449309,4941655,1,945461,1,1,1,'A',1,0.907537,246,596838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 976}, \"maximum_statistics\": {\"great\": 1141}}',85.9488,126551668,719318,NULL,'2016-09-25 02:41:57',1474771317,NULL),(1859942822,4941655,1,152480,1,1,1,'B',1,0.893037,311,579861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 39, \"great\": 818}, \"maximum_statistics\": {\"great\": 991}}',86.2941,154860684,691530,NULL,'2020-10-03 08:13:07',1601712787,NULL),(1841705188,4941655,1,15228,1,1,1,'A',1,0.934924,363,674100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 409}, \"maximum_statistics\": {\"great\": 461}}',86.336,126854545,436360,NULL,'2016-10-13 01:24:53',1476321893,NULL),(1841645166,4941655,1,308593,1,1,1,'A',1,0.907826,350,653570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 487}, \"maximum_statistics\": {\"great\": 575}}',86.509,126788486,440868,NULL,'2016-10-09 00:06:14',1475971574,NULL),(1843535006,4941655,1,516169,1,1,1,'A',1,0.927455,215,636777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 448}}',86.7393,129773281,351530,NULL,'2017-03-26 21:55:30',1490565330,NULL),(1841724079,4941655,1,827943,1,1,1,'S',1,0.990057,352,808496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 345, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 352}}',86.7544,127006327,359750,NULL,'2016-10-22 00:27:21',1477096041,NULL),(1841580418,4941655,1,345642,1,1,1,'A',1,0.910277,244,638795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 524}, \"maximum_statistics\": {\"great\": 613}}',87.3147,126787889,464140,NULL,'2016-10-08 23:16:55',1475968615,NULL),(1841705339,4941655,1,970204,1,1,1,'B',1,0.851014,323,503484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 18, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',87.9183,127026860,433656,NULL,'2016-10-22 22:22:13',1477174933,NULL),(1842065806,4941655,1,144566,1,1,1,'A',1,0.902972,169,598083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 572}}',88.5421,127349550,436752,NULL,'2016-11-11 02:25:43',1478831143,NULL),(1843144385,4941655,1,786980,1,1,1,'B',1,0.866412,209,512919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 655}}',88.9603,129158744,459658,NULL,'2017-02-21 02:45:09',1487645109,NULL),(1841584507,4941655,1,892853,1,1,1,'A',1,0.903676,245,603021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 588}, \"maximum_statistics\": {\"great\": 680}}',90.1386,126791312,472136,NULL,'2016-10-09 03:53:24',1475985204,NULL),(1841454270,4941655,1,192181,1,1,1,'A',1,0.901353,208,595457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 740}, \"maximum_statistics\": {\"great\": 887}}',90.9264,126551831,617230,NULL,'2016-09-25 02:56:14',1474772174,NULL),(1841725597,4941655,1,164020,1,1,1,'A',1,0.916279,342,609019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',91.2281,126987846,496846,NULL,'2016-10-20 23:36:44',1477006604,NULL),(1843685063,4941655,1,736477,0,1,1,'A',1,0.906122,325,646364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',91.2656,129856158,376524,NULL,'2017-03-31 23:08:46',1491001726,NULL),(1841977174,4941655,1,158309,1,1,1,'A',1,0.90176,147,573223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',91.5312,127349228,454976,NULL,'2016-11-11 01:51:56',1478829116,NULL),(1841478585,4941655,1,705091,1,1,1,'A',1,0.914787,179,613271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 339}, \"maximum_statistics\": {\"great\": 399}}',91.8222,126569618,254290,NULL,'2016-09-25 22:57:31',1474844251,NULL),(1842101675,4941655,1,638493,1,1,1,'A',1,0.92155,256,666449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 459, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 529}}',92.4056,127626048,401640,NULL,'2016-11-27 00:27:05',1480206425,NULL),(1843496572,4941655,1,1092200,1,1,1,'A',1,0.922046,388,718334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 10, \"great\": 860, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1007}}',92.7893,129775285,1009600,NULL,'2017-03-27 02:04:57',1490580297,NULL),(1841456715,4941655,1,18919,1,1,1,'A',1,0.942708,288,770875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 255}, \"maximum_statistics\": {\"great\": 288}}',92.9038,126551325,290870,NULL,'2016-09-25 02:17:28',1474769848,NULL),(1842731374,4941655,1,1098527,1,1,1,'A',1,0.914159,432,661452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 565}}',94.2599,128564742,497020,NULL,'2017-01-20 05:11:45',1484889105,NULL),(1841587755,4941655,1,21010,0,1,1,'B',1,0.867056,310,546143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 38, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1542}}',94.4782,126735095,1111020,NULL,'2016-10-05 23:06:35',1475708795,NULL),(1841655533,4941655,1,801614,1,1,1,'A',1,0.926347,362,694249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 739}, \"maximum_statistics\": {\"great\": 835}}',95.9227,126788002,694796,NULL,'2016-10-08 23:25:42',1475969142,NULL),(1841707537,4941655,1,520914,1,1,1,'A',1,0.904494,273,669632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',96.275,127006533,390950,NULL,'2016-10-22 00:44:49',1477097089,NULL),(1841788095,4941655,1,91215,1,1,1,'A',1,0.906852,253,592195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 803, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 934}}',96.8367,126907903,617064,NULL,'2016-10-15 23:36:26',1476574586,NULL),(1841718845,4941655,1,912442,1,1,1,'S',1,0.975827,393,891546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 374}, \"maximum_statistics\": {\"great\": 393}}',97.2904,127006393,419090,NULL,'2016-10-22 00:33:08',1477096388,NULL),(1841584198,4941655,1,621703,1,1,1,'A',1,0.916723,296,647656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 59, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1471}}',97.5769,126791462,1167982,NULL,'2016-10-09 04:03:50',1475985830,NULL),(1841712827,4941655,1,975962,1,1,1,'S',1,0.983586,396,894227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',97.7067,127026976,440060,NULL,'2016-10-22 22:31:15',1477175475,NULL),(1841322775,4941655,1,685140,1,1,1,'A',1,0.957386,203,764081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 352}}',97.7649,126365839,274070,NULL,'2016-09-15 00:48:27',1473900507,NULL),(1842191062,4941655,1,568565,1,1,1,'A',1,0.921986,139,608616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',98.4627,127626149,450382,NULL,'2016-11-27 00:36:22',1480206982,NULL),(1842535697,4941655,1,1039165,1,1,1,'A',1,0.931035,319,714527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',98.8924,128080454,322120,NULL,'2016-12-23 16:31:07',1482510667,NULL),(1843609187,4941655,1,1158593,1,1,1,'B',1,0.898247,177,533854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 51, \"great\": 1096, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1312}}',100.58,129754516,795278,NULL,'2017-03-26 01:45:04',1490492704,NULL),(1846202423,4941655,1,662064,1,1,1,'B',1,0.884774,442,576962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 35, \"great\": 783, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 972}}',100.687,133832475,810010,NULL,'2017-11-03 03:02:31',1509678151,NULL),(1842044923,4941655,1,1034889,1,1,1,'A',1,0.93875,400,791223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',101.804,127348328,420380,NULL,'2016-11-11 00:25:08',1478823908,NULL),(1841253447,4941655,1,783399,1,1,1,'A',1,0.952685,327,803423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 391}}',102.653,126152384,395866,NULL,'2016-09-03 00:19:37',1472861977,NULL),(1842894976,4941655,1,252238,1,1,1,'A',1,0.905347,547,312967,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 95, \"great\": 2172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2562}}',103.553,128656963,1400656,NULL,'2017-01-25 01:25:53',1485307553,NULL),(1841600923,4941655,1,781370,1,1,1,'A',1,0.935294,335,711323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 457}, \"maximum_statistics\": {\"great\": 510}}',103.667,126791626,456736,NULL,'2016-10-09 04:16:10',1475986570,NULL),(1846170615,4941655,1,116128,1,1,1,'B',1,0.844746,360,498071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 26, \"great\": 610}, \"maximum_statistics\": {\"great\": 847}}',103.728,133582042,538120,NULL,'2017-10-20 03:57:11',1508471831,NULL),(1841751765,4941655,1,932184,1,1,1,'A',1,0.933257,280,695716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 779, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 869}}',103.914,126929922,778480,NULL,'2016-10-17 01:40:36',1476668436,NULL),(1841756488,4941655,1,231917,1,1,1,'B',1,0.896061,143,580791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',104.184,126887789,305713,NULL,'2016-10-15 01:44:15',1476495855,NULL),(1843177351,4941655,1,731450,1,1,1,'A',1,0.923529,252,706544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 510}}',104.251,129158674,468770,NULL,'2017-02-21 02:37:34',1487644654,NULL),(1841475786,4941655,1,897037,1,1,1,'A',1,0.978053,503,888161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 504}, \"maximum_statistics\": {\"great\": 524}}',106.273,126569662,568590,NULL,'2016-09-25 23:01:57',1474844517,NULL),(1841788547,4941655,1,48476,1,1,1,'A',1,0.920485,215,686203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',106.553,127006897,366452,NULL,'2016-10-22 01:17:46',1477099066,NULL),(1841936164,4941655,1,135077,1,1,1,'A',1,0.962343,269,778969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 453, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 478}}',106.681,127050474,450694,NULL,'2016-10-24 03:01:19',1477278079,NULL),(1841675564,4941655,1,808848,1,1,1,'A',1,0.947937,242,698421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 461}, \"maximum_statistics\": {\"great\": 509}}',107.012,126788659,435786,NULL,'2016-10-09 00:20:10',1475972410,NULL),(1841572476,4941655,1,420951,1,1,1,'A',1,0.975904,237,789703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 641}, \"maximum_statistics\": {\"great\": 664}}',108.969,126672166,583106,NULL,'2016-10-02 02:05:16',1475373916,NULL),(1841707912,4941655,1,821165,1,1,1,'A',1,0.924918,357,667640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 47, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1212}}',109.053,126907976,991228,NULL,'2016-10-15 23:43:20',1476575000,NULL),(1843606658,4941655,1,1210038,1,1,1,'B',1,0.896388,232,641842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 428, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',109.389,129773162,421220,NULL,'2017-03-26 21:40:42',1490564442,NULL),(1841639409,4941655,1,844663,1,1,1,'S',1,0.984085,377,907415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 365}, \"maximum_statistics\": {\"great\": 377}}',110.928,126766798,385520,NULL,'2016-10-07 23:29:43',1475882983,NULL),(1842112776,4941655,1,293573,1,1,1,'A',1,0.943018,198,681046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',111.427,127529146,473232,NULL,'2016-11-21 03:13:44',1479698024,NULL),(1841180215,4941655,1,93842,0,1,1,'A',1,0.976896,703,861886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 808}, \"maximum_statistics\": {\"great\": 844}}',112.259,126151998,889522,NULL,'2016-09-02 23:43:20',1472859800,NULL),(1841357456,4941655,1,117427,0,1,1,'A',1,0.975379,647,845845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 764}, \"maximum_statistics\": {\"great\": 792}}',112.702,126366062,822560,NULL,'2016-09-15 01:07:29',1473901649,NULL),(1842174908,4941655,1,808570,1,1,1,'A',1,0.950089,431,754140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 1022, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1122}}',113.16,127646678,1023430,NULL,'2016-11-28 04:12:13',1480306333,NULL),(1841362184,4941655,1,359411,1,1,1,'A',1,0.933025,289,692923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 383}, \"maximum_statistics\": {\"great\": 433}}',114.454,126366323,358050,NULL,'2016-09-15 01:35:08',1473903308,NULL),(1841796708,4941655,1,574471,1,1,1,'A',1,0.959343,419,788701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 1075, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1156}}',114.573,126927391,1115464,NULL,'2016-10-16 21:13:05',1476652385,NULL),(1841994612,4941655,1,791322,1,1,1,'A',1,0.977927,359,834233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 501}, \"maximum_statistics\": {\"great\": 521}}',116.43,127348266,501386,NULL,'2016-11-11 00:18:01',1478823481,NULL),(1842138612,4941655,1,847659,1,1,1,'A',1,0.943734,286,686924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',116.76,127589697,340192,NULL,'2016-11-25 00:53:06',1480035186,NULL),(1841324814,4941655,1,17908,1,1,1,'A',1,0.975824,305,846980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 435}, \"maximum_statistics\": {\"great\": 455}}',116.969,126297599,556380,NULL,'2016-09-11 01:27:49',1473557269,NULL),(1842381295,4941655,1,73699,1,1,1,'A',1,0.910057,319,620776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 706}}',117.575,127935998,550196,NULL,'2016-12-15 17:51:27',1481824287,NULL),(1841725955,4941655,1,829359,1,1,1,'A',1,0.946707,477,760908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1154}}',118.656,126908019,1037022,NULL,'2016-10-15 23:47:00',1476575220,NULL),(1842156236,4941655,1,43388,1,1,1,'A',1,0.919776,396,707424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',119.776,127589954,471832,NULL,'2016-11-25 01:25:18',1480037118,NULL),(1841794574,4941655,1,1010850,1,1,1,'A',1,0.948529,340,777052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 340}}',121.992,126930167,384768,NULL,'2016-10-17 02:14:48',1476670488,NULL),(1841688793,4941655,1,685141,1,1,1,'A',1,0.931325,179,676478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 363}, \"maximum_statistics\": {\"great\": 415}}',122.455,126649199,281656,NULL,'2016-10-01 00:13:48',1475280828,NULL),(1841998503,4941655,1,840253,1,1,1,'A',1,0.956081,157,745688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',122.647,127365250,398194,NULL,'2016-11-11 22:59:04',1478905144,NULL),(1841581518,4941655,1,18801,1,1,1,'S',1,0.961021,372,787374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 343}, \"maximum_statistics\": {\"great\": 372}}',122.86,126649692,367130,NULL,'2016-10-01 01:12:04',1475284324,NULL),(1841577882,4941655,1,15800,1,1,1,'A',1,0.933469,562,672744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1225, \"legacy_combo_increase\": 14}}',122.877,126670837,1308270,NULL,'2016-10-02 00:13:50',1475367230,NULL),(1842155997,4941655,1,134563,1,1,1,'A',1,0.90578,273,638600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',123.159,127528926,708784,NULL,'2016-11-21 02:42:54',1479696174,NULL),(1842359723,4941655,1,374405,1,1,1,'A',1,0.933562,285,698418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 777}, \"maximum_statistics\": {\"great\": 873}}',123.263,128050267,666946,NULL,'2016-12-22 03:14:05',1482376445,NULL),(1842001017,4941655,1,221771,1,1,1,'S',1,0.988608,395,913408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',123.808,127273124,462760,NULL,'2016-11-06 03:55:43',1478404543,NULL),(1841393131,4941655,1,231948,1,1,1,'S',1,0.978378,370,884661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 370}}',124.224,126365709,380210,NULL,'2016-09-15 00:35:15',1473899715,NULL),(1841585548,4941655,1,893469,1,1,1,'A',1,0.934673,181,709900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 533}, \"maximum_statistics\": {\"great\": 597}}',124.774,126791355,470314,NULL,'2016-10-09 03:56:33',1475985393,NULL),(1841718058,4941655,1,66101,1,1,1,'A',1,0.966459,242,786182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 610}, \"maximum_statistics\": {\"great\": 641}}',126.963,126927184,497058,NULL,'2016-10-16 20:55:47',1476651347,NULL),(1841780170,4941655,1,1007881,1,1,1,'A',1,0.925314,435,711315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',127.191,127026902,539388,NULL,'2016-10-22 22:25:50',1477175150,NULL),(1842456578,4941655,1,256839,1,1,1,'A',1,0.908873,361,635800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 713, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 834}}',127.717,128050149,664700,NULL,'2016-12-22 03:04:37',1482375877,NULL),(1842783716,4941655,1,559611,1,1,1,'A',1,0.951376,178,705256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 501}, \"maximum_statistics\": {\"great\": 545}}',131.313,128621811,420978,NULL,'2017-01-22 23:49:35',1485128975,NULL),(1841544164,4941655,1,91257,1,1,1,'A',1,0.976871,726,878983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 704}, \"maximum_statistics\": {\"great\": 735}}',132.288,126551522,887012,NULL,'2016-09-25 02:30:10',1474770610,NULL),(1842014307,4941655,1,853926,1,1,1,'A',1,0.944149,402,743492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 1033, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1128}}',133.265,127349203,975166,NULL,'2016-11-11 01:49:17',1478828957,NULL),(1841695737,4941655,1,345099,1,1,1,'A',1,0.956204,921,785150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 1150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1233}}',134.881,126927740,1264082,NULL,'2016-10-16 21:42:30',1476654150,NULL),(1841947583,4941655,1,410798,1,1,1,'A',1,0.965695,253,801039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 1097, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1166}}',135.628,127288915,1149664,NULL,'2016-11-06 21:52:54',1478469174,NULL),(1841324963,4941655,1,17909,1,1,1,'S',1,0.959877,648,838973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 596}, \"maximum_statistics\": {\"great\": 648}}',136.633,126297699,765580,NULL,'2016-09-11 01:35:40',1473557740,NULL),(1841318634,4941655,1,192180,1,1,1,'S',1,0.984892,695,902252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 674}, \"maximum_statistics\": {\"great\": 695}}',137.067,126256547,757070,NULL,'2016-09-09 00:43:44',1473381824,NULL),(1842160454,4941655,1,136411,1,1,1,'A',1,0.955291,290,726887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 635, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 671}}',139.174,127625438,551438,NULL,'2016-11-26 23:37:17',1480203437,NULL),(1841765272,4941655,1,41938,1,1,1,'A',1,0.942414,457,751393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 806, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 903}}',140.821,126929974,844450,NULL,'2016-10-17 01:46:49',1476668809,NULL),(1841817578,4941655,1,338682,1,1,1,'A',1,0.948416,636,744055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 1127, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1231}}',142.996,126927853,1254510,NULL,'2016-10-16 21:53:20',1476654800,NULL),(1841689255,4941655,1,814600,1,1,1,'A',1,0.963877,436,792433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1135}}',143.887,126671191,1060424,NULL,'2016-10-02 00:50:10',1475369410,NULL),(1843609507,4941655,1,1161150,1,1,1,'A',1,0.936435,418,314348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 1261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1408}}',144.144,129754690,741284,NULL,'2017-03-26 02:03:20',1490493800,NULL),(1841691262,4941655,1,340104,1,1,1,'A',1,0.980455,512,832078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 1069, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1100}}',146.302,126927694,1112708,NULL,'2016-10-16 21:38:07',1476653887,NULL),(1842027490,4941655,1,235471,1,1,1,'S',1,0.983163,683,902967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 660}, \"maximum_statistics\": {\"great\": 683}}',146.733,127273018,755800,NULL,'2016-11-06 03:46:32',1478403992,NULL),(1841802594,4941655,1,764291,1,1,1,'A',1,0.944583,342,709308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 728, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 803}}',147.568,127030781,664604,NULL,'2016-10-23 03:42:02',1477194122,NULL),(1841619843,4941655,1,116095,1,1,1,'A',1,0.963978,569,790466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 881}, \"maximum_statistics\": {\"great\": 930}}',149.268,126750224,881234,NULL,'2016-10-07 00:11:33',1475799093,NULL),(1841712854,4941655,1,975963,1,1,1,'S',1,0.965138,545,855588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',151.834,127026933,588690,NULL,'2016-10-22 22:27:37',1477175257,NULL),(1842132685,4941655,1,936442,1,1,1,'S',1,0.957921,404,796418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',152.328,127589754,442040,NULL,'2016-11-25 01:00:33',1480035633,NULL),(1841782606,4941655,1,680920,1,1,1,'A',1,0.96072,427,794028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 1142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1222}}',152.637,127006735,1232976,NULL,'2016-10-22 01:02:14',1477098134,NULL),(1842033171,4941655,1,1028485,1,1,1,'S',1,0.991337,404,931429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 404}}',153.632,127388715,506558,NULL,'2016-11-13 01:07:12',1478999232,NULL),(1843158545,4941655,1,133723,1,1,1,'A',1,0.962963,419,780342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 657}, \"maximum_statistics\": {\"great\": 702}}',154.037,129174699,621158,NULL,'2017-02-22 00:46:02',1487724362,NULL),(1841845118,4941655,1,715345,1,1,1,'A',1,0.946681,447,760191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 833}, \"maximum_statistics\": {\"great\": 919}}',154.64,127149995,843440,NULL,'2016-10-30 02:25:43',1477794343,NULL),(1861748054,4941655,1,1027542,1,1,1,'A',1,0.940255,280,707655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',154.872,157740809,706946,NULL,'2021-01-12 20:27:50',1610483270,NULL),(1841996571,4941655,1,73473,1,1,1,'A',1,0.950483,335,718481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 751, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 828}}',158.982,127349293,831108,NULL,'2016-11-11 01:59:15',1478829555,NULL),(1861752914,4941655,1,1032374,1,1,1,'A',1,0.969858,468,840641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 800}, \"maximum_statistics\": {\"great\": 846}}',164.338,157740924,817358,NULL,'2021-01-12 20:33:43',1610483623,NULL),(1842409010,4941655,1,774965,1,1,1,'A',1,0.931672,422,687334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 38, \"great\": 1510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1705}}',180.865,127995935,1486912,NULL,'2016-12-18 21:59:32',1482098372,NULL),(1842158767,4941655,1,86324,1,1,1,'A',1,0.973913,414,838442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1380}}',185.222,127625635,1232480,NULL,'2016-11-26 23:53:02',1480204382,NULL),(1842379580,4941655,1,72712,1,1,1,'S',1,0.987542,602,909766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 587}, \"maximum_statistics\": {\"great\": 602}}',189.205,127935943,722758,NULL,'2016-12-15 17:48:00',1481824080,NULL),(1842064419,4941655,1,764292,1,1,1,'A',1,0.941602,508,706961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 799, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 899}}',192.301,127348417,858630,NULL,'2016-11-11 00:34:27',1478824467,NULL),(1842372365,4941655,1,1024742,1,1,1,'A',1,0.933669,445,346581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 77, \"great\": 1888, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2088}}',192.593,127998275,1290390,NULL,'2016-12-19 01:52:10',1482112330,NULL),(1842129748,4941655,1,125528,1,1,1,'S',1,0.987635,647,901361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 631, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 647}}',197.322,127625389,711380,NULL,'2016-11-26 23:33:29',1480203209,NULL),(1842105191,4941655,1,221677,1,1,1,'A',1,0.989493,422,898864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 793, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 809}}',201.068,127543307,862390,NULL,'2016-11-22 01:46:02',1479779162,NULL),(1842335047,4941655,1,155235,1,1,1,'A',1,0.971398,669,845126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 896, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 944}}',220.227,128050308,984740,NULL,'2016-12-22 03:17:02',1482376622,NULL),(1842911993,4941655,1,1024742,1,1,1,'A',1,0.912596,850,659183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 75, \"great\": 1798, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2088}}',223.675,128656529,1978234,NULL,'2017-01-25 00:40:19',1485304819,NULL),(2657080115,4941674,1,3225244,1,1,1,'C',1,0.764493,42,306068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 138}}',5.79378,183504929,40570,NULL,'2024-04-11 21:53:23',1712872403,NULL),(2778428301,4941674,1,4328813,1,1,1,'B',1,0.827586,33,416150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 58}}',5.83209,183796438,17720,NULL,'2024-05-04 20:59:34',1714856374,NULL),(1835759726,4941674,1,405767,1,1,1,'C',1,0.768817,54,305893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 186}}',7.49662,117301001,72832,NULL,'2015-06-28 06:54:04',1435474444,NULL),(1835412801,4941674,1,225276,0,1,1,'B',1,0.846734,100,484187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 199}}',10.2632,116576875,109747,NULL,'2015-05-21 22:55:05',1432248905,NULL),(1836415647,4941674,1,660436,0,1,1,'B',1,0.879859,90,481542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 283}}',13.6042,118190055,113421,NULL,'2015-08-09 03:31:53',1439091113,NULL),(1836433157,4941674,1,83694,1,1,1,'B',1,0.867008,70,514803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 318}, \"maximum_statistics\": {\"great\": 391, \"legacy_combo_increase\": 1}}',16.2365,118190140,244866,NULL,'2015-08-09 03:36:51',1439091411,NULL),(1836422536,4941674,1,569545,1,1,1,'B',1,0.849585,167,506527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 378}, \"maximum_statistics\": {\"great\": 482}}',16.7812,118320444,373959,NULL,'2015-08-15 06:46:02',1439621162,NULL),(1836312849,4941674,1,467277,0,1,1,'A',1,0.902597,133,636485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 231}}',18.9271,118190228,159376,NULL,'2015-08-09 03:40:57',1439091657,NULL),(1836271032,4941674,1,679513,0,1,1,'A',1,0.937086,86,670579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 151}}',20.352,118103935,110549,NULL,'2015-08-05 06:11:12',1438755072,NULL),(1836312811,4941674,1,467033,0,1,1,'B',1,0.888563,94,518467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 341}}',21.4452,118228224,149093,NULL,'2015-08-10 21:32:09',1439242329,NULL),(1838697200,4941674,1,671096,0,1,1,'A',1,0.915761,106,598590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 184}}',22.4308,121957559,95909,NULL,'2016-02-15 00:00:58',1455494458,NULL),(1840500820,4941674,1,118095,0,1,1,'B',1,0.899522,144,565287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 349}, \"maximum_statistics\": {\"great\": 418}}',23.6291,124889163,247836,NULL,'2016-06-29 17:43:42',1467222222,NULL),(1835699026,4941674,1,326044,1,1,1,'B',1,0.887608,91,507844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 283}, \"maximum_statistics\": {\"great\": 347}}',25.6171,117300773,179476,NULL,'2015-06-28 06:39:41',1435473581,NULL),(1836323053,4941674,1,207357,1,1,1,'A',1,0.905,116,564406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 520}, \"maximum_statistics\": {\"great\": 600}}',29.945,118190350,306855,NULL,'2015-08-09 03:47:51',1439092071,NULL),(1836323273,4941674,1,207441,1,1,1,'S',1,0.982639,288,900656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 278}, \"maximum_statistics\": {\"great\": 288}}',37.4903,118228320,218630,NULL,'2015-08-10 21:41:06',1439242866,NULL),(1841349472,4943401,1,818080,0,1,1,'D',1,0.200234,7,3840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 614, \"great\": 102}, \"maximum_statistics\": {\"great\": 854}}',0.000313,126309561,60480,NULL,'2016-09-11 13:58:59',1473602339,NULL),(1832475602,4943401,1,85118,0,1,1,'D',1,0.477612,10,57560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 75, \"great\": 66}, \"maximum_statistics\": {\"great\": 201}}',0.080494,110988261,49500,NULL,'2014-09-28 16:25:05',1411921505,NULL),(1835835771,4943401,1,626005,0,1,1,'D',1,0.559557,44,111189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 113, \"great\": 156}, \"maximum_statistics\": {\"great\": 361}}',0.38094,117484877,104908,NULL,'2015-07-07 12:52:47',1436273567,NULL),(1832499221,4943401,1,67525,0,1,1,'D',1,0.609756,23,184136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 53}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',0.613103,110988200,53596,NULL,'2014-09-28 16:21:16',1411921276,NULL),(1841355945,4943401,1,819620,0,1,1,'D',1,0.636986,19,165492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 38}, \"maximum_statistics\": {\"great\": 73}}',0.630539,126305730,16048,NULL,'2016-09-11 10:23:08',1473589388,NULL),(1832556028,4943401,1,305787,0,1,1,'D',1,0.637868,25,208384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 53, \"great\": 128}, \"maximum_statistics\": {\"great\": 272}}',1.02939,110988339,175244,NULL,'2014-09-28 16:30:04',1411921804,NULL),(1832371411,4943401,1,240093,0,1,1,'D',1,0.632075,26,226463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 46}, \"maximum_statistics\": {\"great\": 106}}',1.03704,110880458,108595,NULL,'2014-09-22 18:23:02',1411410182,NULL),(1835851990,4943401,1,638593,0,1,1,'D',1,0.665254,22,260628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 58}, \"maximum_statistics\": {\"great\": 118}}',1.11841,117473102,227360,NULL,'2015-07-06 21:56:21',1436219781,NULL),(1835837091,4943401,1,397536,0,1,1,'D',1,0.623232,68,134722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 100, \"great\": 222}, \"maximum_statistics\": {\"great\": 495}}',1.17514,117484998,154303,NULL,'2015-07-07 12:59:24',1436273964,NULL),(1835194900,4943401,1,275516,0,1,1,'D',1,0.691358,54,284228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 41}, \"maximum_statistics\": {\"great\": 81}}',1.50624,116416329,110034,NULL,'2015-05-13 16:43:12',1431535392,NULL),(1832352928,4943401,1,82784,0,1,1,'C',1,0.728916,18,313638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',1.62116,110816825,61000,NULL,'2014-09-19 18:55:02',1411152902,NULL),(1848575320,4943401,1,52812,0,1,1,'C',1,0.702128,26,234630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 94}}',1.77714,137399330,49101,NULL,'2018-05-01 21:11:23',1525209083,NULL),(1835853020,4943401,1,52845,0,1,1,'D',1,0.671141,40,201071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 155}, \"maximum_statistics\": {\"great\": 298}}',2.01396,117473299,161128,NULL,'2015-07-06 22:16:39',1436220999,NULL),(1834761267,4943401,1,94444,0,1,1,'C',1,0.793103,14,411204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 29}}',2.15204,115557980,94992,NULL,'2015-04-02 16:27:47',1427992067,NULL),(1832395543,4943401,1,142113,0,1,1,'C',1,0.733083,27,313437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 133}}',2.24281,110816776,205980,NULL,'2014-09-19 18:50:58',1411152658,NULL),(1832594636,4943401,1,60524,0,1,1,'C',1,0.731183,33,245763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 105}, \"maximum_statistics\": {\"great\": 186}}',2.29869,110988420,81616,NULL,'2014-09-28 16:35:35',1411922135,NULL),(1835858215,4943401,1,302643,1,1,1,'D',1,0.687831,31,293266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 93}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 8}}',2.33415,117485702,232950,NULL,'2015-07-07 13:32:45',1436275965,NULL),(1835657790,4943401,1,124079,0,1,1,'C',1,0.76506,19,343435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',2.89599,116964258,96642,NULL,'2015-06-10 16:24:52',1433953492,NULL),(1835889881,4943401,1,566506,0,1,1,'C',1,0.708333,107,303467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 216}}',3.59318,117485160,264300,NULL,'2015-07-07 13:06:56',1436274416,NULL),(1832453096,4943401,1,35243,0,1,1,'C',1,0.742915,37,247009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 152}, \"maximum_statistics\": {\"great\": 247}}',3.69383,110880230,90876,NULL,'2014-09-22 18:01:42',1411408902,NULL),(1832376058,4943401,1,44304,0,1,1,'C',1,0.734568,66,276567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 140}, \"maximum_statistics\": {\"great\": 243}}',3.80531,110857398,89491,NULL,'2014-09-21 11:24:56',1411298696,NULL),(1835830355,4943401,1,549274,0,1,1,'C',1,0.755556,45,276676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 145}, \"maximum_statistics\": {\"great\": 225}}',5.35559,117485757,65258,NULL,'2015-07-07 13:35:33',1436276133,NULL),(1834663096,4943401,1,189229,0,1,1,'B',1,0.820388,50,461349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 103}}',5.4149,115558090,244772,NULL,'2015-04-02 16:33:33',1427992413,NULL),(1835864636,4943401,1,455934,0,1,1,'B',1,0.839623,32,530881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 53}}',5.88861,117473143,131435,NULL,'2015-07-06 21:59:55',1436219995,NULL),(1872708045,4943401,1,2962412,1,1,1,'B',1,0.836667,108,477184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 150}}',7.36524,174201393,78375,NULL,'2022-08-27 16:05:25',1661616325,NULL),(1835744804,4943401,1,83583,0,1,1,'A',1,0.926471,34,649974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',9.05886,117227976,74490,NULL,'2015-06-24 14:05:50',1435154750,NULL),(1832721174,4943401,1,395283,0,1,1,'B',1,0.879562,125,644176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 137}}',9.46274,111187826,75033,NULL,'2014-10-09 17:45:58',1412876758,NULL),(1841485372,4943401,1,819622,0,1,1,'B',1,0.896226,53,660695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 42}, \"maximum_statistics\": {\"great\": 53}}',9.87811,126442354,22235,NULL,'2016-09-18 18:02:07',1474221727,NULL),(1835921349,4943401,1,230362,0,1,1,'A',1,0.929577,71,704022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 71, \"legacy_combo_increase\": 2}}',9.93355,117473358,269992,NULL,'2015-07-06 22:21:48',1436221308,NULL),(1835782636,4943401,1,370768,1,1,1,'B',1,0.825714,140,465233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 2}}',10.1293,117193958,121369,NULL,'2015-06-22 15:27:58',1434986878,NULL),(1835785885,4943401,1,65641,0,1,1,'A',1,0.909091,71,589576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',10.5619,117284321,88689,NULL,'2015-06-27 12:12:49',1435407169,NULL),(1835725472,4943401,1,244099,0,1,1,'B',1,0.891304,39,583074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',13.1403,117211579,114917,NULL,'2015-06-23 15:40:56',1435074056,NULL),(1835917596,4943401,1,476367,0,1,1,'A',1,0.939655,58,723432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',13.4247,117473254,84585,NULL,'2015-07-06 22:12:10',1436220730,NULL),(1835691987,4943401,1,71570,0,1,1,'S',1,0.95,50,733641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',13.4482,117226435,100504,NULL,'2015-06-24 12:44:49',1435149889,NULL),(1836070434,4943401,1,172893,0,1,1,'A',1,0.910714,103,654124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 140}}',13.7919,117800572,328164,NULL,'2015-07-22 12:03:19',1437566599,NULL),(1835752909,4943401,1,354118,0,1,1,'S',1,0.973214,56,793970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',13.7961,117193985,152309,NULL,'2015-06-22 15:29:46',1434986986,NULL),(1835933865,4943401,1,549628,0,1,1,'S',1,0.952381,63,676450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',13.8336,117579067,99569,NULL,'2015-07-11 22:09:03',1436652543,NULL),(1836089840,4943401,1,50405,0,1,1,'A',1,0.945312,64,719849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',13.9916,117846599,114882,NULL,'2015-07-24 14:02:37',1437746557,NULL),(1832708270,4943401,1,81785,0,1,1,'B',1,0.894904,78,484901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 157}}',14.5348,111315557,99903,NULL,'2014-10-16 13:53:03',1413467583,NULL),(1841340083,4943401,1,818077,0,1,1,'B',1,0.884615,97,544696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 156}}',15.5622,126305804,72982,NULL,'2016-09-11 10:27:55',1473589675,NULL),(1835969444,4943401,1,455298,0,1,1,'S',1,0.988636,44,865328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',15.9012,117579131,149240,NULL,'2015-07-11 22:13:12',1436652792,NULL),(1835575339,4943401,1,98874,0,1,1,'S',1,0.962185,119,750479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',17.8115,116964407,163570,NULL,'2015-06-10 16:35:29',1433954129,NULL),(1835800036,4943401,1,602879,1,1,1,'A',1,0.958955,117,780374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 134}}',18.5401,117484773,270585,NULL,'2015-07-07 12:48:40',1436273320,NULL),(1836041301,4943401,1,673595,1,1,1,'A',1,0.92284,162,763098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 137}, \"maximum_statistics\": {\"great\": 162}}',18.7678,117579012,131830,NULL,'2015-07-11 22:04:43',1436652283,NULL),(1835264328,4943401,1,620671,0,1,1,'A',1,0.943925,107,707023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 107}}',19.6309,116416172,135368,NULL,'2015-05-13 16:34:54',1431534894,NULL),(1834741504,4943401,1,487707,0,1,1,'S',1,0.971264,87,863742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',19.771,115629715,49678,NULL,'2015-04-05 12:55:56',1428238556,NULL),(1835746202,4943401,1,57374,0,1,1,'A',1,0.920245,163,629968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 137}, \"maximum_statistics\": {\"great\": 163}}',19.8916,117344356,196360,NULL,'2015-06-30 12:39:40',1435667980,NULL),(1835817185,4943401,1,166571,0,1,1,'S',1,0.970588,85,790264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',20.0047,117509255,131125,NULL,'2015-07-08 15:59:15',1436371155,NULL),(1846778495,4943401,1,829723,0,1,1,'A',1,0.903543,156,629567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 254}}',20.4227,134714001,246820,NULL,'2017-12-18 17:33:23',1513618403,NULL),(1836087013,4943401,1,19117,0,1,1,'A',1,0.960526,74,647112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',21.8328,117846548,70788,NULL,'2015-07-24 14:00:41',1437746441,NULL),(1835831265,4943401,1,549275,0,1,1,'S',1,0.964,125,807227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 125}}',24.3807,117546602,82277,NULL,'2015-07-10 12:29:59',1436531399,NULL),(1835893647,4943401,1,568329,1,1,1,'S',1,0.983444,151,838814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',25.4661,117526568,244591,NULL,'2015-07-09 13:07:09',1436447229,NULL),(1832739354,4948245,1,61285,0,1,1,'D',1,0.52,16,170098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 7}, \"maximum_statistics\": {\"great\": 25}}',0.065121,111498043,115185,NULL,'2014-10-26 06:09:32',1414303772,NULL),(1841789139,4948245,1,487707,0,1,1,'B',1,0.821839,51,466080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',6.01253,126871611,31950,NULL,'2016-10-14 04:59:56',1476421196,NULL),(1834105054,4948245,1,386138,0,1,1,'B',1,0.855556,45,475302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 32}, \"maximum_statistics\": {\"great\": 45}}',6.30731,114480525,28692,NULL,'2015-02-13 21:48:35',1423864115,NULL),(1834163207,4948245,1,72473,0,1,1,'A',1,0.9,55,614146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',8.2207,114737874,122492,NULL,'2015-02-22 05:15:26',1424582126,NULL),(1872873466,4948245,1,2780435,1,1,1,'A',1,0.930328,59,615848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 122}}',16.7985,174336429,87575,NULL,'2022-09-03 19:34:33',1662233673,NULL),(1835352036,4953826,1,174515,0,1,1,'C',1,0.790698,19,449935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',4.05006,116593605,213679,NULL,'2015-05-22 18:36:10',1432319770,NULL),(1835365824,4953826,1,294802,0,1,1,'B',1,0.811086,53,338823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 442}}',8.9005,116593564,171131,NULL,'2015-05-22 18:33:11',1432319591,NULL),(1872394195,4953826,1,3669619,1,1,1,'B',1,0.876744,92,541055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 215}}',12.0521,173627681,109176,NULL,'2022-07-30 01:28:58',1659144538,NULL),(1835290642,4953826,1,44304,0,1,1,'A',1,0.932099,76,618399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 15, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',21.4398,116593635,120251,NULL,'2015-05-22 18:38:41',1432319921,NULL),(1835896714,4953826,1,468990,0,1,1,'A',1,0.915541,103,642452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 125, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148}}',23.8838,117532134,99993,NULL,'2015-07-09 17:54:01',1436464441,NULL),(1833154053,4954963,1,147371,0,1,1,'B',1,0.833333,12,533169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 8}, \"maximum_statistics\": {\"great\": 12}}',2.08447,112014284,90414,NULL,'2014-11-24 11:03:01',1416826981,NULL),(1833206372,4954963,1,511561,1,1,1,'C',1,0.771084,18,439260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 83}}',3.58919,112014470,161154,NULL,'2014-11-24 11:17:21',1416827841,NULL),(1832698242,4954963,1,156928,0,1,1,'C',1,0.746951,78,328228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',4.69654,111184388,303214,NULL,'2014-10-09 14:37:30',1412865450,NULL),(1833127006,4954963,1,188000,0,1,1,'C',1,0.722081,71,248733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 45, \"great\": 220}, \"maximum_statistics\": {\"great\": 394}}',5.19358,112137607,119952,NULL,'2014-12-01 11:55:44',1417434944,NULL),(1836537144,4954963,1,694902,1,1,1,'C',1,0.75,136,301780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 236}, \"maximum_statistics\": {\"great\": 398}}',5.98967,118392090,183924,NULL,'2015-08-18 14:05:11',1439906711,NULL),(1836533647,4954963,1,345480,0,1,1,'C',1,0.739203,107,278890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 171}, \"maximum_statistics\": {\"great\": 301}}',6.62392,118392396,106138,NULL,'2015-08-18 14:21:21',1439907681,NULL),(1848338286,4954963,1,485614,0,1,1,'C',1,0.724771,103,388613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',6.64743,137061438,63840,NULL,'2018-04-15 09:10:03',1523783403,NULL),(1836489884,4954963,1,487811,1,1,1,'B',1,0.803571,76,382235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 247}, \"maximum_statistics\": {\"great\": 336}}',6.65019,118399778,194664,NULL,'2015-08-18 23:40:48',1439941248,NULL),(1845618214,4954963,1,82799,0,1,1,'C',1,0.745847,53,278371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 196}, \"maximum_statistics\": {\"great\": 301}}',6.82422,132840790,112404,NULL,'2017-09-07 13:39:46',1504791586,NULL),(1845598985,4954963,1,313207,0,1,1,'B',1,0.800699,44,422236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 143}}',7.58434,132840501,112190,NULL,'2017-09-07 13:22:42',1504790562,NULL),(1833179853,4954963,1,428873,0,1,1,'B',1,0.857143,52,525337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 70}}',7.91624,112014384,94491,NULL,'2014-11-24 11:10:26',1416827426,NULL),(1845041435,4954963,1,983411,1,1,1,'C',1,0.783465,107,349331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 177}, \"maximum_statistics\": {\"great\": 254}}',8.0523,132097462,113273,NULL,'2017-07-30 11:17:37',1501413457,NULL),(1836449139,4954963,1,173577,1,1,1,'B',1,0.846154,46,454246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 117}}',8.2972,118392367,103748,NULL,'2015-08-18 14:19:12',1439907552,NULL),(1835984933,4954963,1,681612,1,1,1,'C',1,0.78875,77,320929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',8.73019,117695523,133753,NULL,'2015-07-17 13:14:35',1437138875,NULL),(1836500717,4954963,1,495456,1,1,1,'B',1,0.814236,87,448700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 288}}',9.05202,118392212,337798,NULL,'2015-08-18 14:11:13',1439907073,NULL),(1832381204,4954963,1,311156,0,1,1,'B',1,0.838095,93,483045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 72, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 105}}',9.50274,110859426,54152,NULL,'2014-09-21 13:15:38',1411305338,NULL),(1832455267,4954963,1,374115,0,1,1,'B',1,0.821053,160,464026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 195, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',10.1222,110902834,332402,NULL,'2014-09-24 08:43:43',1411548223,NULL),(1836573137,4954963,1,603075,1,1,1,'C',1,0.773016,87,323558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 206}, \"maximum_statistics\": {\"great\": 315}}',10.3802,118758699,136740,NULL,'2015-09-06 05:08:18',1441516098,NULL),(1833153502,4954963,1,194664,0,1,1,'B',1,0.887218,93,642543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',10.7744,112014354,113752,NULL,'2014-11-24 11:08:34',1416827314,NULL),(1836473894,4954963,1,479519,1,1,1,'B',1,0.837104,87,454056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 221}}',10.7803,118392518,125877,NULL,'2015-08-18 14:27:47',1439908067,NULL),(1836016995,4954963,1,472674,1,1,1,'A',1,0.914062,64,724240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',11.4097,117695413,192086,NULL,'2015-07-17 13:09:21',1437138561,NULL),(1845563858,4954963,1,1027952,0,1,1,'C',1,0.769231,120,305172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 258}, \"maximum_statistics\": {\"great\": 416}}',11.6192,132840366,174503,NULL,'2017-09-07 13:13:22',1504790002,NULL),(1832668359,4954963,1,74696,0,1,1,'S',1,0.95614,57,665678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',12.0297,111184232,65606,NULL,'2014-10-09 14:29:59',1412864999,NULL),(1847234223,4954963,1,1361324,1,1,1,'B',1,0.828076,46,392578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 244, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',12.4385,135476180,125406,NULL,'2018-01-24 10:04:33',1516788273,NULL),(1833194544,4954963,1,473831,1,1,1,'B',1,0.827214,97,440722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',12.6691,112014444,329956,NULL,'2014-11-24 11:15:38',1416827738,NULL),(1836447096,4954963,1,359738,1,1,1,'B',1,0.8025,67,388830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 200}}',12.743,118392438,94763,NULL,'2015-08-18 14:23:42',1439907822,NULL),(1848019605,4954963,1,1476036,1,1,1,'C',1,0.75,149,354512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 133}, \"maximum_statistics\": {\"great\": 232}}',13.2297,136496428,140594,NULL,'2018-03-17 16:57:36',1521305856,NULL),(1836539429,4954963,1,737576,1,1,1,'A',1,0.901099,91,644321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 73}, \"maximum_statistics\": {\"great\": 91}}',13.4295,118392128,143029,NULL,'2015-08-18 14:06:54',1439906814,NULL),(1847016400,4954963,1,976634,1,1,1,'B',1,0.84359,61,464824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 195}}',14.6321,135004315,110069,NULL,'2018-01-01 04:59:14',1514782754,NULL),(1840698123,4954963,1,383457,0,1,1,'B',1,0.859375,84,462496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 224}}',14.9072,125421235,103309,NULL,'2016-07-27 10:26:12',1469615172,NULL),(1835956025,4954963,1,141774,0,1,1,'B',1,0.8663,231,599988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',15.0185,117695583,285099,NULL,'2015-07-17 13:17:23',1437139043,NULL),(1845626179,4954963,1,1261939,0,1,1,'B',1,0.81875,58,351432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 320}}',15.9563,132840594,127323,NULL,'2017-09-07 13:28:30',1504790910,NULL),(1873057789,4954963,1,3739279,1,1,1,'B',1,0.864653,86,480619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 360, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',16.7955,174633519,213568,NULL,'2022-09-20 05:11:21',1663650681,NULL),(1872917025,4954963,1,1484904,1,1,1,'B',1,0.896154,85,587979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',16.9979,174348952,68858,NULL,'2022-09-04 11:18:31',1662290311,NULL),(1840728001,4954963,1,255309,0,1,1,'B',1,0.850198,161,490217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 397}, \"maximum_statistics\": {\"great\": 504}}',18.0429,125421480,298867,NULL,'2016-07-27 10:42:40',1469616160,NULL),(1836664972,4954963,1,745117,1,1,1,'A',1,0.916216,100,672115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',18.628,118758670,346831,NULL,'2015-09-06 05:05:57',1441515957,NULL),(1847621667,4954963,1,1183491,1,1,1,'B',1,0.865,126,543558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 200}}',19.6278,136032119,125886,NULL,'2018-02-21 16:05:59',1519229159,NULL),(1839359706,4954963,1,763200,0,1,1,'B',1,0.887324,79,468197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 284}}',20.7747,123080726,158345,NULL,'2016-04-07 14:17:15',1460038635,NULL),(1847072441,4954963,1,139312,1,1,1,'B',1,0.876176,197,524039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 319}}',21.1085,135004280,221769,NULL,'2018-01-01 04:56:57',1514782617,NULL),(1845074547,4954963,1,1106196,1,1,1,'B',1,0.884715,178,583485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 309}, \"maximum_statistics\": {\"great\": 386}}',21.4439,132097536,382146,NULL,'2017-07-30 11:22:05',1501413725,NULL),(1845567870,4954963,1,385065,1,1,1,'B',1,0.87395,118,530038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 282}, \"maximum_statistics\": {\"great\": 357}}',21.5686,132840571,387370,NULL,'2017-09-07 13:26:45',1504790805,NULL),(1839940664,4954963,1,652263,1,1,1,'A',1,0.931452,124,848882,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 124}}',22.459,124023336,171609,NULL,'2016-05-20 14:47:14',1463755634,NULL),(1840689249,4954963,1,458735,0,1,1,'A',1,0.907051,54,537877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 156}}',22.5049,125421260,61511,NULL,'2016-07-27 10:28:00',1469615280,NULL),(1839353336,4954963,1,399498,1,1,1,'B',1,0.897727,89,524403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 176}}',23.1827,123080660,85587,NULL,'2016-04-07 14:15:01',1460038501,NULL),(1845627378,4954963,1,973429,1,1,1,'B',1,0.845614,118,456753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',23.3926,132840395,169404,NULL,'2017-09-07 13:15:06',1504790106,NULL),(1840686877,4954963,1,305484,1,1,1,'A',1,0.915816,119,657632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 196}}',24.3692,125421308,250833,NULL,'2016-07-27 10:31:10',1469615470,NULL),(1840785147,4954963,1,984864,1,1,1,'B',1,0.848598,118,448813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 396}, \"maximum_statistics\": {\"great\": 535}}',25.445,125402085,279902,NULL,'2016-07-26 10:27:45',1469528865,NULL),(1850148856,4954963,1,1607693,1,1,1,'S',1,0.985611,139,844789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',26.4036,139905583,104658,NULL,'2018-09-02 07:13:37',1535872417,NULL),(1840019351,4954963,1,593303,1,1,1,'A',1,0.924658,73,715822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',28.5821,124022340,63985,NULL,'2016-05-20 14:05:10',1463753110,NULL),(1839925682,4954963,1,764646,1,1,1,'A',1,0.937666,377,751410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 330}, \"maximum_statistics\": {\"great\": 377}}',30.9513,124021961,329028,NULL,'2016-05-20 13:49:13',1463752153,NULL),(1848250180,4954963,1,1265894,1,1,1,'A',1,0.962644,150,774891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 166, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 174}}',31.0031,137066060,147998,NULL,'2018-04-15 13:16:27',1523798187,NULL),(1846929516,4954963,1,1476020,1,1,1,'S',1,0.963768,138,806518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 138}}',31.0219,134848827,129062,NULL,'2017-12-25 04:55:34',1514177734,NULL),(1847044034,4954963,1,214246,1,1,1,'A',1,0.915138,218,710007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 181}, \"maximum_statistics\": {\"great\": 218}}',32.1883,135004248,235340,NULL,'2018-01-01 04:54:29',1514782469,NULL),(1846985908,4954963,1,1090651,1,1,1,'A',1,0.906375,121,586970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 251}}',32.4757,135004380,151649,NULL,'2018-01-01 05:02:58',1514782978,NULL),(1840891888,4954963,1,888623,1,1,1,'A',1,0.930712,197,657536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 267}}',34.3245,125453143,185867,NULL,'2016-07-29 01:29:39',1469755779,NULL),(1840754836,4954963,1,497538,1,1,1,'A',1,0.910112,225,641180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 267}}',34.4948,125417177,206860,NULL,'2016-07-27 05:01:49',1469595709,NULL),(1832667863,4954963,1,74578,0,1,1,'A',1,0.920949,168,680195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',35.8933,111184269,194264,NULL,'2014-10-09 14:31:42',1412865102,NULL),(1836443459,4954963,1,598759,1,1,1,'S',1,0.967153,274,793222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 256}, \"maximum_statistics\": {\"great\": 274}}',36.6475,118392319,351922,NULL,'2015-08-18 14:17:03',1439907423,NULL),(1840768815,4954963,1,972065,1,1,1,'A',1,0.926778,271,717164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 411}, \"maximum_statistics\": {\"great\": 478}}',43.8446,125417388,488528,NULL,'2016-07-27 05:19:50',1469596790,NULL),(3136954791,4977316,1,3022659,1,1,1,'C',1,0.794231,75,425273,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 42, \"great\": 195, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_bonus\": 2}}',7.46454,NULL,0,'2024-07-10 15:23:14','2024-07-10 15:24:41',1720625081,7596),(1873003548,4977316,1,2073553,0,1,1,'B',1,0.834615,131,450441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 193}, \"maximum_statistics\": {\"great\": 260}}',10.9779,174551934,130194,NULL,'2022-09-15 22:51:36',1663282296,NULL),(3136963886,4977316,1,3023186,1,1,1,'A',1,0.961832,75,850353,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 123, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_bonus\": 2}}',26.1358,NULL,0,'2024-07-10 15:25:15','2024-07-10 15:26:42',1720625202,7596),(3136978631,4977316,1,3023186,1,1,1,'S',1,0.965649,131,902400,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 122, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_bonus\": 2}}',28.607,NULL,0,'2024-07-10 15:28:34','2024-07-10 15:30:00',1720625400,7596),(3136993209,4977316,1,3022659,1,1,1,'A',1,0.909615,95,683937,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 226, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 260, \"large_bonus\": 2}}',28.8332,NULL,0,'2024-07-10 15:31:52','2024-07-10 15:33:18',1720625598,7596),(1842632034,4979005,1,77033,0,1,1,'D',1,0.297561,7,2529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 245, \"great\": 79}, \"maximum_statistics\": {\"great\": 410}}',0.00301,128329704,38160,NULL,'2017-01-06 20:26:40',1483734400,NULL),(1842490043,4979005,1,815208,1,1,1,'D',1,0.3375,5,198255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 6}, \"maximum_statistics\": {\"great\": 40}}',0.004054,128082153,16950,NULL,'2016-12-23 18:02:37',1482516157,NULL),(1842577369,4979005,1,879969,1,1,1,'D',1,0.422222,10,38728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 12}, \"maximum_statistics\": {\"great\": 45}}',0.014633,128154863,23250,NULL,'2016-12-27 20:34:44',1482870884,NULL),(1842648468,4979005,1,838742,1,1,1,'D',1,0.6,3,543466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 4}, \"maximum_statistics\": {\"great\": 10}}',0.083985,128329635,71700,NULL,'2017-01-06 20:20:57',1483734057,NULL),(1842717908,4979005,1,471782,1,1,1,'D',1,0.522727,10,187869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 24}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',0.114356,128466374,118290,NULL,'2017-01-14 16:47:43',1484412463,NULL),(1843200325,4979005,1,815293,0,1,1,'D',1,0.640625,6,153607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 14}, \"maximum_statistics\": {\"great\": 32}}',0.316364,129206247,10350,NULL,'2017-02-23 19:18:41',1487877521,NULL),(1842876223,4979005,1,838742,1,1,1,'B',1,0.8,10,61844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 6, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 10}}',0.630065,128708458,84300,NULL,'2017-01-27 21:37:43',1485553063,NULL),(1842999822,4979005,1,838743,1,1,1,'D',1,0.673913,21,13043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 92}}',0.672491,128894030,18637,NULL,'2017-02-06 16:26:51',1486398411,NULL),(1843200370,4979005,1,815293,1,1,1,'C',1,0.78125,22,44409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 20}, \"maximum_statistics\": {\"great\": 32}}',0.980638,129206385,12806,NULL,'2017-02-23 19:28:24',1487878104,NULL),(1848320458,4979005,1,857602,0,1,1,'C',1,0.795455,17,47385,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 22}}',1.49394,136979580,20124,NULL,'2018-04-11 10:04:35',1523441075,NULL),(1843015858,4979005,1,857602,0,1,1,'C',1,0.772727,16,142297,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 22}}',1.50562,128896998,18080,NULL,'2017-02-06 20:00:48',1486411248,NULL),(1849455365,4979005,1,857602,0,1,1,'C',1,0.772727,11,284595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 14, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 22}}',1.59273,138834419,15214,NULL,'2018-07-12 17:28:57',1531416537,NULL),(1843057875,4979005,1,815293,1,1,1,'B',1,0.8125,32,340955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 20}, \"maximum_statistics\": {\"great\": 32}}',2.23483,129019990,11964,NULL,'2017-02-13 15:44:02',1487000642,NULL),(1843160719,4979005,1,857602,0,1,1,'B',1,0.840909,20,115758,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',2.2552,129094860,20630,NULL,'2017-02-17 21:39:27',1487367567,NULL),(1848812686,4979005,1,838742,1,1,1,'S',1,0.95,10,160953,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 9, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 10}}',2.37368,137681112,80400,NULL,'2018-05-15 14:34:28',1526394868,NULL),(1843160694,4979005,1,857602,0,1,1,'C',1,0.727273,21,266773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 11}, \"maximum_statistics\": {\"great\": 22}}',2.39797,129094796,16416,NULL,'2017-02-17 21:36:10',1487367370,NULL),(1843057740,4979005,1,815293,1,1,1,'B',1,0.875,31,133562,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 32}}',2.54549,128853597,11967,NULL,'2017-02-04 15:40:23',1486222823,NULL),(1843933787,4979005,1,85675,0,1,1,'B',1,0.883333,30,34550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 30}}',2.65944,130328740,41781,NULL,'2017-04-26 15:59:44',1493222384,NULL),(1852459548,4979005,1,838743,1,1,1,'C',1,0.798913,26,48131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 92}}',2.70041,143480953,22202,NULL,'2019-03-30 14:18:00',1553955480,NULL),(1847992995,4979005,1,879969,1,1,1,'B',1,0.833333,30,80169,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',2.75609,136541785,56472,NULL,'2018-03-19 20:15:38',1521490538,NULL),(1848320483,4979005,1,857602,0,1,1,'B',1,0.818182,22,391570,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 14, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 22}}',3.5219,136979652,15672,NULL,'2018-04-11 10:10:44',1523441444,NULL),(1844134881,4979005,1,515521,1,1,1,'B',1,0.815789,38,588078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',3.65575,130697680,16488,NULL,'2017-05-16 17:47:10',1494956830,NULL),(1848042213,4979005,1,815209,1,1,1,'B',1,0.817708,39,52333,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',4.19251,136651098,30653,NULL,'2018-03-25 11:47:29',1521978449,NULL),(1848320470,4979005,1,857602,1,1,1,'A',1,0.909091,22,85828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 18, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 22}}',4.24796,136979608,25128,NULL,'2018-04-11 10:07:10',1523441230,NULL),(1843200334,4979005,1,815293,1,1,1,'B',1,0.828125,32,401671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 21}, \"maximum_statistics\": {\"great\": 32}}',4.28828,129206301,12504,NULL,'2017-02-23 19:22:19',1487877739,NULL),(1844475536,4979005,1,1056749,1,1,1,'B',1,0.866197,100,49400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 142}}',4.82512,131025269,58145,NULL,'2017-06-03 14:25:47',1496499947,NULL),(1842911219,4979005,1,869980,1,1,1,'B',1,0.81068,60,193053,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 206}}',5.00424,128724358,60764,NULL,'2017-01-28 17:19:37',1485623977,NULL),(1844549171,4979005,1,1056749,1,1,1,'B',1,0.869718,80,89600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 142}}',5.06353,131214128,55960,NULL,'2017-06-13 18:54:53',1497380093,NULL),(1847992981,4979005,1,879969,1,1,1,'A',1,0.9,45,82778,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',5.27527,136495140,45073,NULL,'2018-03-17 16:00:20',1521302420,NULL),(1848255104,4979005,1,932935,0,1,1,'A',1,0.904762,28,103890,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',5.52319,136966636,31991,NULL,'2018-04-10 14:28:57',1523370537,NULL),(1839798605,4979005,1,146224,0,1,1,'B',1,0.875,16,620858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 12}, \"maximum_statistics\": {\"great\": 16}}',5.56729,123986229,39291,NULL,'2016-05-18 17:24:03',1463592243,NULL),(1842960525,4979005,1,913007,0,1,1,'A',1,0.930556,26,51788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',6.34121,128723792,16065,NULL,'2017-01-28 16:49:53',1485622193,NULL),(1839847005,4979005,1,163891,1,1,1,'S',1,0.980769,26,791304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 26}}',11.8037,123985688,52998,NULL,'2016-05-18 16:51:16',1463590276,NULL),(1839901137,4979005,1,513344,1,1,1,'A',1,0.929577,71,710520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',15.1063,124061092,285521,NULL,'2016-05-22 02:26:04',1463883964,NULL),(1839863252,4979005,1,266103,1,1,1,'A',1,0.910256,110,625741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',16.7927,123986549,114166,NULL,'2016-05-18 17:44:17',1463593457,NULL),(1839883395,4979005,1,222874,1,1,1,'S',1,0.956897,58,831728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',17.0906,123985661,78846,NULL,'2016-05-18 16:48:50',1463590130,NULL),(1842562863,4979005,1,793935,1,1,1,'S',1,0.952381,84,735766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',17.121,128201410,43080,NULL,'2016-12-30 13:06:28',1483103188,NULL),(1839789788,4979005,1,458674,1,1,1,'S',1,0.99,50,772663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',19.3116,123986143,42834,NULL,'2016-05-18 17:18:04',1463591884,NULL),(1839864421,4979005,1,424580,1,1,1,'S',1,0.95614,57,746209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',20.4915,123985895,54654,NULL,'2016-05-18 17:02:50',1463590970,NULL),(1839869215,4979005,1,932936,0,1,1,'S',1,0.953125,64,764038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',20.9935,123985988,31644,NULL,'2016-05-18 17:08:26',1463591306,NULL),(1839823407,4979005,1,767796,1,1,1,'A',1,0.93949,157,742133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 138}, \"maximum_statistics\": {\"great\": 157}}',21.8341,123988048,118728,NULL,'2016-05-18 19:24:44',1463599484,NULL),(1850172262,4979005,1,712295,1,1,1,'S',1,0.954545,88,768645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 88}}',21.8762,139922728,149009,NULL,'2018-09-03 02:46:00',1535942760,NULL),(1848060233,4979005,1,1046148,1,1,1,'A',1,0.933333,90,621169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',21.9908,136638712,151634,NULL,'2018-03-24 21:13:47',1521926027,NULL),(1844455634,4979005,1,281625,1,1,1,'A',1,0.94898,98,717328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',22.0153,131071851,144742,NULL,'2017-06-06 01:01:39',1496710899,NULL),(1842829073,4979005,1,961652,0,1,1,'S',1,0.963918,97,794466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',22.5122,128484883,192226,NULL,'2017-01-15 13:38:48',1484487528,NULL),(1842465494,4979005,1,457761,1,1,1,'A',1,0.954887,130,774433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 133}}',22.6292,128221396,162128,NULL,'2016-12-31 13:58:58',1483192738,NULL),(1842519851,4979005,1,401441,1,1,1,'S',1,0.95,160,749080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 160}}',22.9849,128223363,114929,NULL,'2016-12-31 15:58:38',1483199918,NULL),(1839892419,4979005,1,449180,1,1,1,'S',1,0.95,70,794154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',23.2924,123986194,63690,NULL,'2016-05-18 17:21:39',1463592099,NULL),(1839915860,4979005,1,12788,0,1,1,'S',1,0.962185,119,798725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',23.4279,124061039,85706,NULL,'2016-05-22 02:22:40',1463883760,NULL),(1842615052,4979005,1,232639,1,1,1,'A',1,0.912879,132,666169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 109}, \"maximum_statistics\": {\"great\": 132}}',23.5181,128274014,220630,NULL,'2017-01-03 14:41:53',1483454513,NULL),(1839848989,4979005,1,866360,1,1,1,'A',1,0.926573,143,653271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 122}, \"maximum_statistics\": {\"great\": 143}}',23.7354,123987943,163294,NULL,'2016-05-18 19:18:43',1463599123,NULL),(1839862913,4979005,1,500618,1,1,1,'S',1,0.957792,154,763362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 154}}',23.7957,123988181,118542,NULL,'2016-05-18 19:32:46',1463599966,NULL),(1842479865,4979005,1,375834,0,1,1,'S',1,0.985,100,817071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',23.8969,128221315,155039,NULL,'2016-12-31 13:54:32',1483192472,NULL),(1844383679,4979005,1,729935,0,1,1,'A',1,0.918478,92,722921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 77}, \"maximum_statistics\": {\"great\": 92}}',24.3908,131184523,56630,NULL,'2017-06-12 00:20:46',1497226846,NULL),(1839827890,4979005,1,155912,0,1,1,'S',1,0.971223,139,761641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 139}}',24.5043,123985784,100756,NULL,'2016-05-18 16:56:53',1463590613,NULL),(1839836673,4979005,1,203280,1,1,1,'A',1,0.905172,162,643559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',25.0434,123989087,248594,NULL,'2016-05-18 20:34:28',1463603668,NULL),(1842487120,4979005,1,865679,1,1,1,'S',1,0.978125,160,825421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',25.2413,128221513,375566,NULL,'2016-12-31 14:06:22',1483193182,NULL),(1839862393,4979005,1,217251,0,1,1,'S',1,0.995536,112,859358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',25.2866,123985749,166470,NULL,'2016-05-18 16:55:18',1463590518,NULL),(1842569458,4979005,1,722599,1,1,1,'S',1,0.965649,262,792438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 244}, \"maximum_statistics\": {\"great\": 262}}',25.4211,128222909,464516,NULL,'2016-12-31 15:31:22',1483198282,NULL),(1839875829,4979005,1,85212,0,1,1,'S',1,0.981928,83,796672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',25.4304,123988139,128477,NULL,'2016-05-18 19:29:45',1463599785,NULL),(1839806058,4979005,1,912585,1,1,1,'S',1,0.95,80,789019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 80}}',26.4833,123986132,54880,NULL,'2016-05-18 17:17:18',1463591838,NULL),(1842528092,4979005,1,182104,1,1,1,'S',1,0.97619,126,798648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',26.8913,128221440,280590,NULL,'2016-12-31 14:02:15',1483192935,NULL),(1839893182,4979005,1,285334,1,1,1,'S',1,0.977444,133,805528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 1}}',26.8918,123988014,278402,NULL,'2016-05-18 19:22:57',1463599377,NULL),(1839849653,4979005,1,164612,1,1,1,'S',1,0.965517,87,856119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',27.2303,123986178,57005,NULL,'2016-05-18 17:20:26',1463592026,NULL),(1844801633,4979005,1,282704,1,1,1,'A',1,0.929105,134,637969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 115}, \"maximum_statistics\": {\"great\": 134}}',27.4819,131667990,238753,NULL,'2017-07-08 01:21:17',1499476877,NULL),(1842534737,4979005,1,254394,1,1,1,'S',1,0.992537,134,839355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 134}}',27.6693,128222946,121962,NULL,'2016-12-31 15:33:17',1483198397,NULL),(1842521367,4979005,1,769204,1,1,1,'S',1,0.987952,83,689257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',28.1847,128223023,57492,NULL,'2016-12-31 15:38:05',1483198685,NULL),(1842551554,4979005,1,192631,1,1,1,'S',1,0.985577,104,809264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 104}}',28.1931,128223585,152282,NULL,'2016-12-31 16:11:24',1483200684,NULL),(1839786944,4979005,1,709929,1,1,1,'A',1,0.940789,76,733581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',28.2301,123986049,67445,NULL,'2016-05-18 17:11:47',1463591507,NULL),(1844416401,4979005,1,26138,1,1,1,'B',1,0.873333,148,542906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',28.6946,131022687,143300,NULL,'2017-06-03 12:16:35',1496492195,NULL),(1839835776,4979005,1,74206,1,1,1,'S',1,0.986607,112,827304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',28.998,123986465,88576,NULL,'2016-05-18 17:39:07',1463593147,NULL),(1839809009,4979005,1,847338,1,1,1,'X',1,1,107,890655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',29.0303,123988575,159641,NULL,'2016-05-18 19:59:14',1463601554,NULL),(1842548466,4979005,1,510731,0,1,1,'A',1,0.964789,141,794653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',29.6334,128222210,391986,NULL,'2016-12-31 14:46:16',1483195576,NULL),(1839884173,4979005,1,518070,1,1,1,'S',1,0.985816,141,769131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',29.7597,123988418,137568,NULL,'2016-05-18 19:48:47',1463600927,NULL),(1842515124,4979005,1,1032282,0,1,1,'A',1,0.913979,186,702734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 154}, \"maximum_statistics\": {\"great\": 186}}',30.0497,128201239,193004,NULL,'2016-12-30 12:55:10',1483102510,NULL),(1839880533,4979005,1,276597,0,1,1,'S',1,0.950237,211,743065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',30.1592,123989290,195928,NULL,'2016-05-18 20:51:11',1463604671,NULL),(1842491714,4979005,1,26678,1,1,1,'A',1,0.945652,92,689482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',30.5292,128222800,67420,NULL,'2016-12-31 15:24:28',1483197868,NULL),(1839972233,4979005,1,74208,0,1,1,'A',1,0.943452,156,728774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',30.6145,124059832,128904,NULL,'2016-05-22 00:56:24',1463878584,NULL),(1839806191,4979005,1,24530,1,1,1,'S',1,0.966981,106,815332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',30.9595,123989709,227730,NULL,'2016-05-18 21:30:19',1463607019,NULL),(1842492826,4979005,1,871220,1,1,1,'S',1,0.985714,140,832077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',30.9737,128222680,176876,NULL,'2016-12-31 15:16:29',1483197389,NULL),(1844506365,4979005,1,812534,1,1,1,'S',1,0.963235,204,771265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',31.4406,131182772,271695,NULL,'2017-06-11 21:23:21',1497216201,NULL),(1839870348,4979005,1,881066,1,1,1,'S',1,0.987342,158,854357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 158}}',31.5885,123990648,150114,NULL,'2016-05-18 22:56:44',1463612204,NULL),(1839811878,4979005,1,26624,1,1,1,'B',1,0.867188,128,559713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 94}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',31.9581,123988808,104900,NULL,'2016-05-18 20:15:06',1463602506,NULL),(1842524613,4979005,1,405899,1,1,1,'S',1,0.993333,150,824885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',32.463,128222977,127813,NULL,'2016-12-31 15:35:05',1483198505,NULL),(1839848490,4979005,1,488512,1,1,1,'S',1,0.967532,154,789292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',32.5611,123989880,156148,NULL,'2016-05-18 21:44:57',1463607897,NULL),(1844237723,4979005,1,793938,1,1,1,'S',1,0.959559,136,774025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 136}}',32.6015,130685319,88590,NULL,'2017-05-15 22:32:17',1494887537,NULL),(1842526335,4979005,1,82786,0,1,1,'S',1,0.990099,101,801773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 101}}',32.6337,128222249,164748,NULL,'2016-12-31 14:48:01',1483195681,NULL),(1839854587,4979005,1,78627,0,1,1,'S',1,0.983607,122,827879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',32.7909,123988330,108808,NULL,'2016-05-18 19:42:09',1463600529,NULL),(1844439248,4979005,1,754323,1,1,1,'S',1,0.977586,290,818040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 277}, \"maximum_statistics\": {\"great\": 290}}',32.8769,131067039,413715,NULL,'2017-06-05 17:21:54',1496683314,NULL),(1839814371,4979005,1,315553,0,1,1,'A',1,0.939114,271,715983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 238}, \"maximum_statistics\": {\"great\": 271}}',33.4338,123989949,283604,NULL,'2016-05-18 21:50:32',1463608232,NULL),(1859973963,4979005,1,954031,1,1,1,'A',1,0.938119,202,729691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 177}, \"maximum_statistics\": {\"great\": 202}}',33.4884,154939258,125850,NULL,'2020-10-06 10:47:57',1601981277,NULL),(1839873462,4979005,1,788487,1,1,1,'S',1,0.992308,130,855334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 130}}',33.6256,123989124,137186,NULL,'2016-05-18 20:38:21',1463603901,NULL),(1842467749,4979005,1,285698,1,1,1,'S',1,0.981013,158,845525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',34.3945,128221598,136576,NULL,'2016-12-31 14:12:53',1483193573,NULL),(1842540949,4979005,1,505419,1,1,1,'S',1,0.984375,192,838751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 192}}',34.7957,128201315,138966,NULL,'2016-12-30 12:59:52',1483102792,NULL),(1842516450,4979005,1,242325,1,1,1,'A',1,0.932836,201,782792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 174}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',35.0431,128221228,363726,NULL,'2016-12-31 13:49:36',1483192176,NULL),(1842516486,4979005,1,486512,0,1,1,'A',1,0.940909,110,769274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',35.2094,128222033,75370,NULL,'2016-12-31 14:36:16',1483194976,NULL),(1842590549,4979005,1,889513,1,1,1,'S',1,0.966667,180,803274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 180}}',35.2201,128416004,176286,NULL,'2017-01-11 22:14:26',1484172866,NULL),(1842481934,4979005,1,21037,1,1,1,'S',1,0.964413,281,739607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 261}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 2}}',35.2932,128223918,310560,NULL,'2016-12-31 16:30:56',1483201856,NULL),(1844668521,4979005,1,136031,1,1,1,'A',1,0.941441,111,722091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',35.3601,131477150,139962,NULL,'2017-06-27 15:38:40',1498577920,NULL),(1839806500,4979005,1,845623,1,1,1,'S',1,0.97327,318,810862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 301}, \"maximum_statistics\": {\"great\": 318}}',35.8286,123988650,454530,NULL,'2016-05-18 20:03:50',1463601830,NULL),(1842537417,4979005,1,137136,1,1,1,'S',1,0.963483,178,821710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 178}}',36.0843,128221693,140288,NULL,'2016-12-31 14:19:17',1483193957,NULL),(1839842258,4979005,1,35915,1,1,1,'S',1,0.95288,191,785093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 173}, \"maximum_statistics\": {\"great\": 191}}',36.3942,123988941,183016,NULL,'2016-05-18 20:24:06',1463603046,NULL),(1842553157,4979005,1,48167,1,1,1,'S',1,0.956633,196,740624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 179}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 8}}',36.5338,128223325,252519,NULL,'2016-12-31 15:56:43',1483199803,NULL),(1839830987,4979005,1,920993,1,1,1,'S',1,0.982558,86,855276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',36.573,123989019,58189,NULL,'2016-05-18 20:29:42',1463603382,NULL),(1841224645,4979005,1,431971,1,1,1,'S',1,0.983051,177,811291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',36.8363,126097776,178588,NULL,'2016-08-30 16:48:51',1472575731,NULL),(1860119404,4979005,1,2530871,1,1,1,'A',1,0.945148,237,780918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 211}, \"maximum_statistics\": {\"great\": 237}}',36.9253,155026160,207362,NULL,'2020-10-09 21:57:31',1602280651,NULL),(1839862114,4979005,1,499015,1,1,1,'A',1,0.933702,181,731446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 157}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',37.6585,123990575,235281,NULL,'2016-05-18 22:49:17',1463611757,NULL),(1839837985,4979005,1,34210,0,1,1,'S',1,0.963277,177,793101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',37.8378,123988488,333010,NULL,'2016-05-18 19:52:59',1463601179,NULL),(1842511391,4979005,1,1076345,1,1,1,'S',1,0.956731,104,711886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 104}}',37.8462,128247344,59964,NULL,'2017-01-02 01:16:17',1483319777,NULL),(1842529482,4979005,1,134048,1,1,1,'S',1,0.968085,188,788905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 188}}',38.4659,128222776,175128,NULL,'2016-12-31 15:22:44',1483197764,NULL),(1842548187,4979005,1,784970,1,1,1,'A',1,0.946701,193,770629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 197}}',38.4706,128222466,226162,NULL,'2016-12-31 15:00:48',1483196448,NULL),(1842557576,4979005,1,829294,1,1,1,'S',1,0.986056,251,808732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 251}}',38.5634,128223441,287824,NULL,'2016-12-31 16:02:35',1483200155,NULL),(1842491488,4979005,1,472184,1,1,1,'S',1,0.992806,139,824993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',38.5921,128222303,147264,NULL,'2016-12-31 14:51:18',1483195878,NULL),(1842577912,4979005,1,886425,1,1,1,'S',1,0.964912,171,827893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 171}}',38.6912,128201433,155742,NULL,'2016-12-30 13:07:57',1483103277,NULL),(1842511168,4979005,1,77476,1,1,1,'S',1,0.965827,278,755096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 259}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 4}}',38.7764,128222662,312534,NULL,'2016-12-31 15:14:44',1483197284,NULL),(1859908859,4979005,1,2474994,1,1,1,'A',1,0.909023,665,672557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 544}, \"maximum_statistics\": {\"great\": 665}}',39.5019,154939683,613218,NULL,'2020-10-06 11:13:48',1601982828,NULL),(1839786911,4979005,1,635513,1,1,1,'A',1,0.926901,171,678430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 146}, \"maximum_statistics\": {\"great\": 171}}',39.8549,123989657,136132,NULL,'2016-05-18 21:26:16',1463606776,NULL),(1839888947,4979005,1,280627,1,1,1,'S',1,0.971154,104,843952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',39.8764,123989731,72294,NULL,'2016-05-18 21:32:35',1463607155,NULL),(1842567802,4979005,1,453094,0,1,1,'S',1,0.968293,205,812394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 205}}',39.9763,128222075,201192,NULL,'2016-12-31 14:38:03',1483195083,NULL),(1842657138,4979005,1,930450,1,1,1,'S',1,0.955357,168,782131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',40.2593,128279505,161288,NULL,'2017-01-03 21:30:48',1483479048,NULL),(1842529372,4979005,1,183488,1,1,1,'S',1,0.972826,184,820567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 184}}',40.3816,128222337,179136,NULL,'2016-12-31 14:53:04',1483195984,NULL),(1842535044,4979005,1,498646,1,1,1,'A',1,0.914706,170,704102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 141}, \"maximum_statistics\": {\"great\": 170}}',41.1655,128223962,136540,NULL,'2016-12-31 16:33:48',1483202028,NULL),(1842471302,4979005,1,461254,1,1,1,'S',1,0.982143,252,792234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 252}}',41.2331,128222729,268465,NULL,'2016-12-31 15:19:31',1483197571,NULL),(1844500163,4979005,1,407732,1,1,1,'S',1,0.957831,332,788825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 304}, \"maximum_statistics\": {\"great\": 332}}',41.5878,131086556,358488,NULL,'2017-06-06 20:07:36',1496779656,NULL),(1844385788,4979005,1,61226,0,1,1,'S',1,0.963964,222,788106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',41.6466,131071384,233354,NULL,'2017-06-06 00:02:22',1496707342,NULL),(1844221243,4979005,1,697233,1,1,1,'S',1,0.982885,409,811685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 395}, \"maximum_statistics\": {\"great\": 409}}',41.6768,130685377,447024,NULL,'2017-05-15 22:38:54',1494887934,NULL),(1873586748,4979005,1,1383553,1,1,1,'S',1,0.955497,191,731016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 174}, \"maximum_statistics\": {\"great\": 191}}',41.7712,175584192,211517,NULL,'2022-11-09 23:40:09',1668037209,NULL),(1839958256,4979005,1,155915,1,1,1,'S',1,0.966063,221,813426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 206}, \"maximum_statistics\": {\"great\": 221}}',42.3051,124060958,187766,NULL,'2016-05-22 02:17:33',1463883453,NULL),(1842659787,4979005,1,932904,1,1,1,'S',1,0.969388,98,811694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',42.5021,128265987,59100,NULL,'2017-01-03 02:10:34',1483409434,NULL),(1849765420,4979005,1,72471,0,1,1,'S',1,0.968013,297,805624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 278}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',42.6746,139397460,286916,NULL,'2018-08-08 17:03:41',1533747821,NULL),(1842516491,4979005,1,1033078,1,1,1,'S',1,0.952174,115,807179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',42.7655,128247462,69562,NULL,'2017-01-02 01:31:18',1483320678,NULL),(1844479582,4979005,1,787240,1,1,1,'S',1,0.975309,243,841619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 243}}',42.8111,131119649,262006,NULL,'2017-06-08 17:53:00',1496944380,NULL),(1842464912,4979005,1,457727,0,1,1,'A',1,0.962898,231,772676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 283}}',43.0003,128223621,252797,NULL,'2016-12-31 16:13:32',1483200812,NULL),(1844460860,4979005,1,476483,1,1,1,'S',1,0.96861,223,822936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 209}, \"maximum_statistics\": {\"great\": 223}}',43.3166,131120220,200438,NULL,'2017-06-08 18:35:21',1496946921,NULL),(1844139987,4979005,1,238686,1,1,1,'S',1,0.981328,241,796144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 241}}',43.7172,130698660,338246,NULL,'2017-05-16 19:01:17',1494961277,NULL),(1842535170,4979005,1,86482,0,1,1,'S',1,0.986339,183,849638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 183}}',43.7469,128222119,176350,NULL,'2016-12-31 14:41:20',1483195280,NULL),(1842480009,4979005,1,375899,1,1,1,'S',1,0.990521,211,839579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',43.9222,128222830,211110,NULL,'2016-12-31 15:26:36',1483197996,NULL),(1842538160,4979005,1,416311,1,1,1,'S',1,0.98503,167,878745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 167}}',44.3678,128221565,149299,NULL,'2016-12-31 14:10:42',1483193442,NULL),(1846238266,4979005,1,797754,1,1,1,'A',1,0.902263,486,614387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 391}, \"maximum_statistics\": {\"great\": 486}}',44.4267,133757167,527630,NULL,'2017-10-29 14:58:41',1509289121,NULL),(1842535957,4979005,1,1039378,1,1,1,'S',1,0.998462,325,854908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 325}}',44.5666,128247071,367338,NULL,'2017-01-02 00:47:32',1483318052,NULL),(1842542019,4979005,1,1044779,1,1,1,'S',1,0.965021,243,837909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 226}, \"maximum_statistics\": {\"great\": 243}}',44.6253,128247107,207437,NULL,'2017-01-02 00:51:57',1483318317,NULL),(1844875136,4979005,1,57003,1,1,1,'S',1,0.988764,178,827160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 178}}',44.755,131765179,223134,NULL,'2017-07-13 00:02:36',1499904156,NULL),(1842552187,4979005,1,787748,1,1,1,'S',1,0.968599,207,802518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 194}, \"maximum_statistics\": {\"great\": 207}}',44.9017,128247741,295786,NULL,'2017-01-02 01:59:48',1483322388,NULL),(1842472921,4979005,1,462658,1,1,1,'S',1,0.966,250,791971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 233}, \"maximum_statistics\": {\"great\": 250}}',45.2384,128222399,240870,NULL,'2016-12-31 14:57:04',1483196224,NULL),(1842496433,4979005,1,476545,1,1,1,'S',1,0.980932,236,852166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 236}}',45.2843,128221349,217942,NULL,'2016-12-31 13:56:10',1483192570,NULL),(1842623739,4979005,1,74497,0,1,1,'S',1,0.966981,212,823368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 212}}',45.5544,128279093,190780,NULL,'2017-01-03 20:53:34',1483476814,NULL),(1844388309,4979005,1,816454,1,1,1,'S',1,0.965753,365,779968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 340}, \"maximum_statistics\": {\"great\": 365}}',45.6479,131119585,497382,NULL,'2017-06-08 17:47:27',1496944047,NULL),(1844154949,4979005,1,332673,1,1,1,'S',1,0.961333,375,795759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 346}, \"maximum_statistics\": {\"great\": 375}}',46.6822,130685503,513370,NULL,'2017-05-15 22:53:16',1494888796,NULL),(1850269974,4979005,1,359937,0,1,1,'S',1,0.980998,421,842482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 405}, \"maximum_statistics\": {\"great\": 421}}',46.6892,139922662,522564,NULL,'2018-09-03 02:38:14',1535942294,NULL),(1844874943,4979005,1,110638,0,1,1,'S',1,0.990798,326,910895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 326}}',47.1564,131668086,317188,NULL,'2017-07-08 01:28:37',1499477317,NULL),(1844610608,4979005,1,109873,1,1,1,'S',1,0.984064,251,867091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 243}, \"maximum_statistics\": {\"great\": 251}}',47.3087,131254909,295696,NULL,'2017-06-16 02:25:50',1497579950,NULL),(1842541154,4979005,1,505470,1,1,1,'S',1,0.969388,98,739905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',47.6657,128223456,64611,NULL,'2016-12-31 16:03:35',1483200215,NULL),(1842545757,4979005,1,987115,0,1,1,'S',1,0.97561,205,817898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 205}}',47.83,128246874,205620,NULL,'2017-01-02 00:30:03',1483317003,NULL),(1844386565,4979005,1,731700,1,1,1,'S',1,0.969849,199,830844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 187}, \"maximum_statistics\": {\"great\": 199}}',47.952,131122339,245751,NULL,'2017-06-08 21:25:02',1496957102,NULL),(1844474608,4979005,1,701631,1,1,1,'S',1,0.96831,142,816743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',48.0249,131087444,115694,NULL,'2017-06-06 21:20:09',1496784009,NULL),(1873685369,4979005,1,2283636,1,1,1,'S',1,0.967391,276,756827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 258}, \"maximum_statistics\": {\"great\": 276}}',48.1492,175584276,258843,NULL,'2022-11-09 23:47:23',1668037643,NULL),(1850236110,4979005,1,783400,1,1,1,'S',1,0.970213,235,855302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 235}}',48.6724,139922924,234744,NULL,'2018-09-03 03:06:24',1535943984,NULL),(1845556434,4979005,1,484777,1,1,1,'S',1,0.986364,220,840242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',48.7596,132815876,325485,NULL,'2017-09-05 19:19:28',1504639168,NULL),(1844793562,4979005,1,24265,1,1,1,'A',1,0.932653,245,744002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 212}, \"maximum_statistics\": {\"great\": 245}}',48.8023,131629325,276990,NULL,'2017-07-05 22:03:13',1499292193,NULL),(1842473862,4979005,1,289090,1,1,1,'S',1,0.96383,235,781297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 218}, \"maximum_statistics\": {\"great\": 235}}',49.2496,128223209,212562,NULL,'2016-12-31 15:48:15',1483199295,NULL),(1839844912,4979005,1,36966,1,1,1,'S',1,0.981481,270,898864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 260}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',49.8002,123990513,270384,NULL,'2016-05-18 22:43:14',1463611394,NULL),(1842582443,4979005,1,921858,1,1,1,'S',1,0.995516,223,862909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 223}}',50.0575,128247670,204664,NULL,'2017-01-02 01:52:34',1483321954,NULL),(1844622390,4979005,1,297667,1,1,1,'S',1,0.99053,264,879651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 264}}',50.2339,131233789,313460,NULL,'2017-06-14 22:17:29',1497478649,NULL),(1850816012,4979005,1,433416,1,1,1,'A',1,0.93038,632,732312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 544}, \"maximum_statistics\": {\"great\": 632}}',50.5461,140962883,611860,NULL,'2018-11-01 12:13:51',1541074431,NULL),(1844629177,4979005,1,621907,1,1,1,'S',1,0.966565,329,800721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 307}, \"maximum_statistics\": {\"great\": 329}}',50.6711,131250653,380779,NULL,'2017-06-15 19:43:16',1497555796,NULL),(1844396819,4979005,1,119953,0,1,1,'S',1,0.983418,392,903807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 379}, \"maximum_statistics\": {\"great\": 392}}',50.9622,131071305,367300,NULL,'2017-06-05 23:52:52',1496706772,NULL),(1839938902,4979005,1,535595,1,1,1,'A',1,0.965142,448,779255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 459}}',51.0301,124061224,452278,NULL,'2016-05-22 02:33:28',1463884408,NULL),(1844423884,4979005,1,186301,0,1,1,'S',1,0.975806,248,843898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 248}}',51.2299,131119669,238288,NULL,'2017-06-08 17:54:50',1496944490,NULL),(1844775861,4979005,1,266484,1,1,1,'S',1,0.991525,354,893987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 348}, \"maximum_statistics\": {\"great\": 354}}',52.2733,131761320,386912,NULL,'2017-07-12 18:02:37',1499882557,NULL),(1844612193,4979005,1,110627,1,1,1,'S',1,0.982258,310,826441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 299}, \"maximum_statistics\": {\"great\": 310}}',52.3373,131210142,302653,NULL,'2017-06-13 14:09:12',1497362952,NULL),(1844554005,4979005,1,1065037,1,1,1,'A',1,0.918605,258,721872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 216}, \"maximum_statistics\": {\"great\": 258}}',52.6099,131254203,261430,NULL,'2017-06-16 01:13:15',1497575595,NULL),(1844451587,4979005,1,85806,1,1,1,'S',1,0.988739,222,843580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 222}}',52.6347,131026346,261381,NULL,'2017-06-03 15:17:05',1496503025,NULL),(1844482580,4979005,1,218372,1,1,1,'A',1,0.973684,554,833551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 541}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',52.802,131120015,628104,NULL,'2017-06-08 18:20:25',1496946025,NULL),(1845077484,4979005,1,716270,1,1,1,'B',1,0.888535,157,666728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 122}, \"maximum_statistics\": {\"great\": 157}}',52.9118,132008786,126548,NULL,'2017-07-25 19:31:06',1501011066,NULL),(1844399726,4979005,1,1084746,1,1,1,'A',1,0.963746,309,747961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 331}}',53.1757,131071595,287558,NULL,'2017-06-06 00:31:26',1496709086,NULL),(1842702221,4979005,1,1093244,0,1,1,'S',1,0.970312,320,778888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 301}, \"maximum_statistics\": {\"great\": 320}}',53.3715,128279434,328958,NULL,'2017-01-03 21:23:11',1483478591,NULL),(1842460340,4979005,1,933194,1,1,1,'S',1,0.983721,215,887387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 215}}',53.4391,128246767,203460,NULL,'2017-01-02 00:19:43',1483316383,NULL),(1845709824,4979005,1,750074,1,1,1,'S',1,0.960443,316,799267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 291}, \"maximum_statistics\": {\"great\": 316}}',53.5263,133045955,313708,NULL,'2017-09-18 21:49:15',1505771355,NULL),(1844931284,4979005,1,716269,1,1,1,'B',1,0.864198,162,586481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 118}, \"maximum_statistics\": {\"great\": 162}}',53.6465,131907748,128794,NULL,'2017-07-20 12:42:49',1500554569,NULL),(1873587357,4979005,1,923725,1,1,1,'S',1,0.98289,263,837813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 263}}',53.8849,175584225,235294,NULL,'2022-11-09 23:42:40',1668037360,NULL),(1844546808,4979005,1,29621,1,1,1,'S',1,0.981395,215,907014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 215}}',53.9561,131254358,217608,NULL,'2017-06-16 01:30:30',1497576630,NULL),(1845717295,4979005,1,209440,1,1,1,'S',1,0.971591,440,826487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 415}, \"maximum_statistics\": {\"great\": 440}}',54.1249,133075862,505632,NULL,'2017-09-20 20:11:09',1505938269,NULL),(1842562798,4979005,1,993162,1,1,1,'A',1,0.944186,430,790543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 382}, \"maximum_statistics\": {\"great\": 430}}',54.2088,128247445,464640,NULL,'2017-01-02 01:29:16',1483320556,NULL),(1844420182,4979005,1,129134,1,1,1,'S',1,0.982103,447,845139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 431}, \"maximum_statistics\": {\"great\": 447}}',54.7263,131026563,457100,NULL,'2017-06-03 15:27:18',1496503638,NULL),(1860008349,4979005,1,2537832,1,1,1,'S',1,0.954683,331,822524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 301}, \"maximum_statistics\": {\"great\": 331}}',55.197,154939717,337090,NULL,'2020-10-06 11:16:10',1601982970,NULL),(1844937912,4979005,1,291431,1,1,1,'S',1,0.976501,383,831849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 365}, \"maximum_statistics\": {\"great\": 383}}',55.4333,131897237,482014,NULL,'2017-07-19 22:05:48',1500501948,NULL),(1859931204,4979005,1,1582620,1,1,1,'A',1,0.945286,594,752531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 529}, \"maximum_statistics\": {\"great\": 594}}',55.4784,154939921,651026,NULL,'2020-10-06 11:27:22',1601983642,NULL),(1844203866,4979005,1,841587,1,1,1,'S',1,0.976584,363,810003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 346}, \"maximum_statistics\": {\"great\": 363}}',56.0033,130701315,382538,NULL,'2017-05-16 23:31:02',1494977462,NULL),(1844540062,4979005,1,860060,1,1,1,'S',1,0.989035,228,829097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',56.0635,131253968,210298,NULL,'2017-06-16 00:48:35',1497574115,NULL),(1844932582,4979005,1,77499,1,1,1,'S',1,0.982759,290,811051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 290}}',56.8155,131803510,334528,NULL,'2017-07-15 00:51:07',1500079867,NULL),(1845669199,4979005,1,373550,1,1,1,'S',1,0.95935,246,723788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 226}, \"maximum_statistics\": {\"great\": 246}}',57.0858,133075757,264280,NULL,'2017-09-20 20:01:56',1505937716,NULL),(1845002474,4979005,1,847810,1,1,1,'A',1,0.931373,255,693974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 220}, \"maximum_statistics\": {\"great\": 255}}',57.0971,131881410,269550,NULL,'2017-07-19 02:26:34',1500431194,NULL),(1851673468,4979005,1,768553,1,1,1,'S',1,0.956172,559,794399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 510}, \"maximum_statistics\": {\"great\": 559}}',57.1874,142020700,605772,NULL,'2019-01-03 03:57:34',1546487854,NULL),(1844492029,4979005,1,1071233,1,1,1,'S',1,0.969828,116,782759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 116}}',57.3565,131087595,83098,NULL,'2017-06-06 21:35:09',1496784909,NULL),(1842666294,4979005,1,1006068,1,1,1,'A',1,0.955094,556,739700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 685}, \"maximum_statistics\": {\"great\": 746}}',57.819,128265883,610242,NULL,'2017-01-03 02:00:59',1483408859,NULL),(1842507521,4979005,1,961330,1,1,1,'S',1,0.978041,296,859553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 296}}',57.8347,128246847,308290,NULL,'2017-01-02 00:27:16',1483316836,NULL),(1844618726,4979005,1,60701,1,1,1,'A',1,0.922,250,719404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 211}, \"maximum_statistics\": {\"great\": 250}}',58.2097,131264192,282800,NULL,'2017-06-16 14:11:09',1497622269,NULL),(1844720127,4979005,1,163977,1,1,1,'A',1,0.953528,580,742890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 581}}',58.2589,131571467,617630,NULL,'2017-07-02 16:19:19',1499012359,NULL),(1844514886,4979005,1,67897,1,1,1,'S',1,0.983193,357,825370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 345}, \"maximum_statistics\": {\"great\": 357}}',59.1732,131264742,357598,NULL,'2017-06-16 14:38:22',1497623902,NULL),(1844611848,4979005,1,748675,1,1,1,'A',1,0.930921,152,715226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 131}, \"maximum_statistics\": {\"great\": 152}}',59.7117,131213063,120586,NULL,'2017-06-13 17:10:47',1497373847,NULL),(1844491383,4979005,1,796647,1,1,1,'S',1,0.981735,219,826323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 219}}',59.8515,131184547,191860,NULL,'2017-06-12 00:23:43',1497227023,NULL),(1844525921,4979005,1,458254,1,1,1,'S',1,0.962617,321,828243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 297}, \"maximum_statistics\": {\"great\": 321}}',60.6222,131210188,269562,NULL,'2017-06-13 14:12:25',1497363145,NULL),(1844497290,4979005,1,162793,1,1,1,'S',1,0.998584,353,907405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 353}}',60.7124,131119864,329228,NULL,'2017-06-08 18:09:50',1496945390,NULL),(1844805147,4979005,1,203625,1,1,1,'S',1,0.991051,447,878777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439}, \"maximum_statistics\": {\"great\": 447}}',60.7231,131667917,579288,NULL,'2017-07-08 01:14:38',1499476478,NULL),(1844575001,4979005,1,218275,1,1,1,'S',1,0.992391,460,889789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 453}, \"maximum_statistics\": {\"great\": 460}}',61.021,131212635,510590,NULL,'2017-06-13 16:37:36',1497371856,NULL),(1845551222,4979005,1,715023,1,1,1,'S',1,0.976852,216,895940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 216}}',61.8448,132862450,198034,NULL,'2017-09-08 19:32:31',1504899151,NULL),(1844526897,4979005,1,557491,1,1,1,'S',1,0.981848,303,832902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292}, \"maximum_statistics\": {\"great\": 303}}',62.4198,131210095,297014,NULL,'2017-06-13 14:06:31',1497362791,NULL),(1844981939,4979005,1,1037058,1,1,1,'S',1,0.989201,463,877460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 453}, \"maximum_statistics\": {\"great\": 463}}',63.1991,131879680,517939,NULL,'2017-07-18 23:34:28',1500420868,NULL),(1844492683,4979005,1,314436,1,1,1,'S',1,0.976991,565,837439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 539}, \"maximum_statistics\": {\"great\": 565}}',63.5498,131086502,602192,NULL,'2017-06-06 20:03:47',1496779427,NULL),(1844585569,4979005,1,1079972,1,1,1,'A',1,0.946115,399,785237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 356}, \"maximum_statistics\": {\"great\": 399}}',64.301,131261141,410370,NULL,'2017-06-16 11:30:07',1497612607,NULL),(1844942050,4979005,1,1101982,1,1,1,'S',1,0.971429,280,780711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 280}}',64.7513,131881668,250674,NULL,'2017-07-19 02:49:34',1500432574,NULL),(1842567364,4979005,1,997041,1,1,1,'S',1,0.98913,736,889869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 720}, \"maximum_statistics\": {\"great\": 736}}',64.9294,128247005,728324,NULL,'2017-01-02 00:40:57',1483317657,NULL),(1844621323,4979005,1,116362,1,1,1,'S',1,0.988506,348,841628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 340}, \"maximum_statistics\": {\"great\": 348}}',65.0414,131265031,362724,NULL,'2017-06-16 14:51:39',1497624699,NULL),(1844564577,4979005,1,254866,1,1,1,'S',1,0.968165,267,809563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 250}, \"maximum_statistics\": {\"great\": 267}}',65.5128,131262434,324958,NULL,'2017-06-16 12:44:48',1497617088,NULL),(1845012712,4979005,1,1064726,1,1,1,'S',1,0.972763,257,832843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 257}}',65.8966,131972053,257270,NULL,'2017-07-23 18:46:45',1500835605,NULL),(1844529466,4979005,1,74499,0,1,1,'S',1,0.975655,267,836603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 254}, \"maximum_statistics\": {\"great\": 267}}',65.9581,131262779,233458,NULL,'2017-06-16 13:01:56',1497618116,NULL),(1844533992,4979005,1,360479,1,1,1,'S',1,0.981013,316,862547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 304}, \"maximum_statistics\": {\"great\": 316}}',66.6882,131216709,415937,NULL,'2017-06-13 22:30:02',1497393002,NULL),(1844802016,4979005,1,1074250,1,1,1,'S',1,0.978896,308,838980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 295}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',66.6958,131668027,314104,NULL,'2017-07-08 01:23:38',1499477018,NULL),(1844586805,4979005,1,904009,1,1,1,'S',1,0.96206,369,776927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 341}, \"maximum_statistics\": {\"great\": 369}}',66.7798,131216898,363130,NULL,'2017-06-13 22:52:02',1497394322,NULL),(1844399546,4979005,1,120774,1,1,1,'S',1,0.977966,295,844829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 282}, \"maximum_statistics\": {\"great\": 295}}',67.0295,131119602,270830,NULL,'2017-06-08 17:49:11',1496944151,NULL),(1844992098,4979005,1,240192,0,1,1,'S',1,0.98452,323,838596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 313}, \"maximum_statistics\": {\"great\": 323}}',67.6992,131971719,324780,NULL,'2017-07-23 18:21:07',1500834067,NULL),(1844539431,4979005,1,26730,0,1,1,'S',1,0.968974,419,841747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 393}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',68.3724,131254989,411832,NULL,'2017-06-16 02:34:53',1497580493,NULL),(1844978262,4979005,1,524157,1,1,1,'S',1,0.980456,307,777409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 295}, \"maximum_statistics\": {\"great\": 307}}',68.4547,131897872,299684,NULL,'2017-07-19 23:08:27',1500505707,NULL),(1844803254,4979005,1,201616,1,1,1,'S',1,0.974576,236,824949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 236}}',69.3588,131765299,292376,NULL,'2017-07-13 00:15:59',1499904959,NULL),(1844651473,4979005,1,699850,1,1,1,'S',1,0.965882,425,834767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 396}, \"maximum_statistics\": {\"great\": 425}}',69.9221,131419560,459070,NULL,'2017-06-24 15:45:20',1498319120,NULL),(1845634549,4979005,1,553728,1,1,1,'S',1,0.958491,530,796157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 486}, \"maximum_statistics\": {\"great\": 530}}',69.9223,132816792,672940,NULL,'2017-09-05 20:51:22',1504644682,NULL),(1844608836,4979005,1,820241,1,1,1,'A',1,0.949386,326,785546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 293}, \"maximum_statistics\": {\"great\": 326}}',70.1588,131210214,336150,NULL,'2017-06-13 14:14:08',1497363248,NULL),(1844803487,4979005,1,28287,0,1,1,'S',1,0.965704,277,814500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 258}, \"maximum_statistics\": {\"great\": 277}}',70.6441,131765219,271410,NULL,'2017-07-13 00:07:04',1499904424,NULL),(1844617065,4979005,1,533615,1,1,1,'S',1,0.984223,412,868898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 399}, \"maximum_statistics\": {\"great\": 412}}',70.9309,131254080,374718,NULL,'2017-06-16 01:00:05',1497574805,NULL),(1844544458,4979005,1,792951,1,1,1,'S',1,0.991611,596,892469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 586}, \"maximum_statistics\": {\"great\": 596}}',71.2916,131212808,688520,NULL,'2017-06-13 16:50:30',1497372630,NULL),(1844611260,4979005,1,1020564,1,1,1,'S',1,0.989655,435,814303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 426}, \"maximum_statistics\": {\"great\": 435}}',71.9569,131261265,387472,NULL,'2017-06-16 11:37:30',1497613050,NULL),(1844448807,4979005,1,846263,1,1,1,'S',1,0.973934,633,833662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 600}, \"maximum_statistics\": {\"great\": 633}}',72.7276,131122826,694848,NULL,'2017-06-08 22:16:35',1496960195,NULL),(1845548507,4979005,1,269781,1,1,1,'S',1,0.967828,373,814400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 349}, \"maximum_statistics\": {\"great\": 373}}',72.8674,132862525,403083,NULL,'2017-09-08 19:37:09',1504899429,NULL),(1844971209,4979005,1,413139,1,1,1,'S',1,0.97314,242,843910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 242}}',73.1858,131881388,253490,NULL,'2017-07-19 02:24:34',1500431074,NULL),(1844547613,4979005,1,196125,1,1,1,'S',1,0.991392,697,871059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 685}, \"maximum_statistics\": {\"great\": 697}}',74.4188,131284010,762144,NULL,'2017-06-17 13:06:41',1497704801,NULL),(1844934723,4979005,1,137325,1,1,1,'S',1,0.952542,295,782072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 267}, \"maximum_statistics\": {\"great\": 295}}',74.5646,131972107,297710,NULL,'2017-07-23 18:50:39',1500835839,NULL),(1844505996,4979005,1,232663,1,1,1,'S',1,0.957082,466,814684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 426}, \"maximum_statistics\": {\"great\": 466}}',74.6817,131184712,500080,NULL,'2017-06-12 00:44:59',1497228299,NULL),(1844905144,4979005,1,125954,1,1,1,'S',1,0.976852,540,836523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 515}, \"maximum_statistics\": {\"great\": 540}}',74.7828,131898010,507936,NULL,'2017-07-19 23:20:39',1500506439,NULL),(1844970111,4979005,1,820884,1,1,1,'S',1,0.988693,398,839807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 389}, \"maximum_statistics\": {\"great\": 398}}',74.8032,131881605,394768,NULL,'2017-07-19 02:44:25',1500432265,NULL),(1844908468,4979005,1,883124,1,1,1,'S',1,0.984266,286,886589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 277}, \"maximum_statistics\": {\"great\": 286}}',75.0333,131972237,318430,NULL,'2017-07-23 18:59:19',1500836359,NULL),(1844503080,4979005,1,166029,1,1,1,'A',1,0.979381,290,840084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 291}}',75.2359,131184586,288696,NULL,'2017-06-12 00:28:44',1497227324,NULL),(1844854333,4979005,1,161744,1,1,1,'S',1,0.974713,435,822867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 413}, \"maximum_statistics\": {\"great\": 435}}',76.0018,131629516,396224,NULL,'2017-07-05 22:23:28',1499293408,NULL),(1844895027,4979005,1,256983,1,1,1,'A',1,0.93722,446,768528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 390}, \"maximum_statistics\": {\"great\": 446}}',76.7194,131889331,553170,NULL,'2017-07-19 13:02:49',1500469369,NULL),(1844898586,4979005,1,977093,1,1,1,'S',1,0.968835,369,796306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 346}, \"maximum_statistics\": {\"great\": 369}}',77.1421,131972195,382410,NULL,'2017-07-23 18:56:26',1500836186,NULL),(1844632285,4979005,1,324708,1,1,1,'S',1,0.967018,379,844738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 354}, \"maximum_statistics\": {\"great\": 379}}',78.6023,131260814,417070,NULL,'2017-06-16 11:07:54',1497611274,NULL),(1844548353,4979005,1,196713,1,1,1,'S',1,0.981111,450,882201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 433}, \"maximum_statistics\": {\"great\": 450}}',80.4747,131260919,514426,NULL,'2017-06-16 11:15:36',1497611736,NULL),(1844622399,4979005,1,827378,1,1,1,'S',1,0.985119,168,871173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 168}}',80.571,131233829,165610,NULL,'2017-06-14 22:21:36',1497478896,NULL),(1844473412,4979005,1,870565,1,1,1,'S',1,0.979042,167,879027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 167}}',82.2942,131120113,164460,NULL,'2017-06-08 18:27:35',1496946455,NULL),(1844998201,4979005,1,106334,1,1,1,'S',1,0.97343,414,863645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 392}, \"maximum_statistics\": {\"great\": 414}}',83.1578,131972260,483642,NULL,'2017-07-23 19:01:28',1500836488,NULL),(1844976730,4979005,1,822404,1,1,1,'S',1,0.991791,670,872582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 659}, \"maximum_statistics\": {\"great\": 670}}',83.5592,131971651,742642,NULL,'2017-07-23 18:16:51',1500833811,NULL),(1844529298,4979005,1,20351,1,1,1,'S',1,0.972431,399,783036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 377}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 8}}',83.8014,131262889,450680,NULL,'2017-06-16 13:09:15',1497618555,NULL),(1844942008,4979005,1,490260,1,1,1,'S',1,0.98,275,887834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 264}, \"maximum_statistics\": {\"great\": 275}}',86.1654,131897834,311084,NULL,'2017-07-19 23:05:47',1500505547,NULL),(1844998545,4979005,1,452042,1,1,1,'S',1,0.963002,473,846146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 438}, \"maximum_statistics\": {\"great\": 473}}',86.4905,131889479,516900,NULL,'2017-07-19 13:10:43',1500469843,NULL),(1844942712,4979005,1,142501,1,1,1,'S',1,0.983992,531,872387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 514}, \"maximum_statistics\": {\"great\": 531}}',87.3019,131971841,628790,NULL,'2017-07-23 18:28:41',1500834521,NULL),(1844724930,4979005,1,165977,1,1,1,'S',1,0.981322,348,868689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 335}, \"maximum_statistics\": {\"great\": 348}}',88.907,131480608,388870,NULL,'2017-06-27 19:31:39',1498591899,NULL),(1845106614,4979005,1,41761,1,1,1,'S',1,0.982385,369,897497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 356}, \"maximum_statistics\": {\"great\": 369}}',89.8193,132008910,369950,NULL,'2017-07-25 19:40:55',1501011655,NULL),(1844620636,4979005,1,171125,1,1,1,'S',1,0.976309,401,873662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 382}, \"maximum_statistics\": {\"great\": 401}}',90.1174,131263862,444020,NULL,'2017-06-16 13:57:03',1497621423,NULL),(1844600695,4979005,1,414608,1,1,1,'S',1,0.952929,478,774544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 433}, \"maximum_statistics\": {\"great\": 478}}',90.6832,131284182,588572,NULL,'2017-06-17 13:14:56',1497705296,NULL),(1844600874,4979005,1,521213,1,1,1,'S',1,0.99226,323,909988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 323}}',91.6832,131264258,381420,NULL,'2017-06-16 14:14:14',1497622454,NULL),(1844953349,4979005,1,736216,1,1,1,'S',1,0.982468,770,871552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 743}, \"maximum_statistics\": {\"great\": 770}}',91.7492,131889411,848312,NULL,'2017-07-19 13:07:17',1500469637,NULL),(1845611978,4979005,1,844182,1,1,1,'S',1,0.980796,729,841743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 701}, \"maximum_statistics\": {\"great\": 729}}',95.4202,132816589,696972,NULL,'2017-09-05 20:32:12',1504643532,NULL),(1844985753,4979005,1,830083,0,1,1,'S',1,0.98722,626,839350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 610}, \"maximum_statistics\": {\"great\": 626}}',95.6389,131793196,572210,NULL,'2017-07-14 13:03:06',1500037386,NULL),(1835065441,4979203,1,104334,0,1,1,'D',1,0.435666,21,37809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 190, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',0.057229,116158401,73002,NULL,'2015-05-01 05:58:01',1430459881,NULL),(1835072748,4979203,1,106360,0,1,1,'D',1,0.581921,16,192443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 57, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',0.351707,116159194,204112,NULL,'2015-05-01 06:59:55',1430463595,NULL),(1835119286,4979203,1,120364,0,1,1,'D',1,0.568282,34,143735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 82, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 14}}',0.367547,116157784,154715,NULL,'2015-05-01 05:11:46',1430457106,NULL),(1835118373,4979203,1,586767,0,1,1,'D',1,0.584459,14,134304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',0.477156,116157962,68415,NULL,'2015-05-01 05:25:31',1430457931,NULL),(1835138923,4979203,1,38977,0,1,1,'D',1,0.59622,37,134119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 79, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 4}}',0.637698,116158590,95351,NULL,'2015-05-01 06:11:14',1430460674,NULL),(1835040308,4979203,1,556179,0,1,1,'C',1,0.757143,34,357318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',2.41254,116158079,80178,NULL,'2015-05-01 05:33:17',1430458397,NULL),(1849251671,4990524,1,366640,1,1,1,'A',1,0.943061,172,749201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 281}}',NULL,138486329,416989,NULL,'2018-06-24 16:03:58',1529856238,NULL),(1845161037,4990524,1,259,1,1,1,'D',1,0.566265,14,27882,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 35}, \"maximum_statistics\": {\"great\": 83}}',0.211257,132182884,17784,NULL,'2017-08-03 21:47:41',1501796861,NULL),(1834172363,4990524,1,486510,0,1,1,'D',1,0.551724,8,280372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',0.22411,114683113,32250,NULL,'2015-02-19 17:14:45',1424366085,NULL),(1834253490,4990524,1,514517,0,1,1,'D',1,0.564516,21,103005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 42, \"great\": 58}, \"maximum_statistics\": {\"great\": 124}}',0.367084,114685755,30740,NULL,'2015-02-19 20:24:05',1424377445,NULL),(1834188264,4990524,1,137144,0,1,1,'D',1,0.621212,12,241580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 28, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 2}}',0.537332,114683099,127716,NULL,'2015-02-19 17:13:48',1424366028,NULL),(1834176651,4990524,1,269781,0,1,1,'D',1,0.577748,31,136282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 106, \"great\": 164, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 373}}',0.650467,114754263,138213,NULL,'2015-02-22 20:59:12',1424638752,NULL),(1834221699,4990524,1,281133,0,1,1,'D',1,0.601504,40,150710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',0.80895,114731176,36450,NULL,'2015-02-21 20:47:20',1424551640,NULL),(1834189175,4990524,1,453680,0,1,1,'D',1,0.610236,37,154393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 61}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',0.843745,114791552,33370,NULL,'2015-02-24 20:57:14',1424811434,NULL),(1834184586,4990524,1,230591,0,1,1,'D',1,0.680851,12,300837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 24}, \"maximum_statistics\": {\"great\": 47}}',1.07326,114685721,61906,NULL,'2015-02-19 20:21:15',1424377275,NULL),(1832787702,4990524,1,146872,0,1,1,'D',1,0.663889,44,258978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',1.22914,111528080,173673,NULL,'2014-10-27 20:33:55',1414442035,NULL),(1845245311,4990524,1,34529,0,1,1,'D',1,0.663265,10,180634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 26}, \"maximum_statistics\": {\"great\": 49}}',1.42092,132182192,22050,NULL,'2017-08-03 20:46:33',1501793193,NULL),(1834188344,4990524,1,137152,0,1,1,'C',1,0.756944,26,391367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',1.98748,114683071,105411,NULL,'2015-02-19 17:11:57',1424365917,NULL),(1834233361,4990524,1,61285,0,1,1,'C',1,0.76,25,369595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 13}, \"maximum_statistics\": {\"great\": 25}}',2.15397,114683175,125510,NULL,'2015-02-19 17:18:05',1424366285,NULL),(1834238543,4990524,1,87718,0,1,1,'C',1,0.700704,30,218903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',2.42286,114685655,53554,NULL,'2015-02-19 20:14:30',1424376870,NULL),(1842463593,4990524,1,535250,1,1,1,'C',1,0.70202,33,325020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 51, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',2.5067,128121222,476668,NULL,'2016-12-25 20:12:33',1482696753,NULL),(1834203318,4990524,1,492077,0,1,1,'D',1,0.690217,48,233031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 54, \"great\": 159}, \"maximum_statistics\": {\"great\": 276}}',2.57336,114692719,91334,NULL,'2015-02-20 06:22:30',1424413350,NULL),(1832682747,4990524,1,342011,1,1,1,'C',1,0.745763,34,382640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 177}}',2.69272,111253005,235827,NULL,'2014-10-12 15:55:12',1413129312,NULL),(1834162053,4990524,1,306277,0,1,1,'C',1,0.76087,33,422447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 69}}',2.86173,114779682,143988,NULL,'2015-02-24 06:46:32',1424760392,NULL),(1834150758,4990524,1,158622,0,1,1,'C',1,0.701835,72,260269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 58, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',3.09871,114814675,169284,NULL,'2015-02-26 06:34:16',1424932456,NULL),(1834195404,4990524,1,79044,0,1,1,'C',1,0.719355,55,316148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 90, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 3}}',3.2775,114683326,100421,NULL,'2015-02-19 17:26:18',1424366778,NULL),(1833957496,4990524,1,276699,0,1,1,'C',1,0.717445,34,232130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 80, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',3.32975,113976533,115306,NULL,'2015-02-01 13:00:04',1422795604,NULL),(1834169664,4990524,1,19498,0,1,1,'D',1,0.684426,43,198376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 126, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',3.43786,114683265,120040,NULL,'2015-02-19 17:23:29',1424366609,NULL),(1834183805,4990524,1,166278,0,1,1,'C',1,0.766423,40,394553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 137}}',3.45386,114814586,177870,NULL,'2015-02-26 06:27:19',1424932039,NULL),(1834205685,4990524,1,110845,0,1,1,'C',1,0.774194,27,386006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',3.4857,114685130,48672,NULL,'2015-02-19 19:35:47',1424374547,NULL),(1832755707,4990524,1,64477,0,1,1,'B',1,0.833333,20,470625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',3.49972,111528181,95736,NULL,'2014-10-27 20:43:44',1414442624,NULL),(1832822368,4990524,1,391998,0,1,1,'B',1,0.8375,19,508657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 29, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',3.57173,111528260,128720,NULL,'2014-10-27 20:52:43',1414443163,NULL),(1834211694,4990524,1,279610,0,1,1,'D',1,0.693833,83,225350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',3.60413,114723896,80970,NULL,'2015-02-21 14:06:53',1424527613,NULL),(1834297308,4990524,1,264222,0,1,1,'C',1,0.719828,49,270765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',3.64386,114857523,93470,NULL,'2015-02-28 08:13:47',1425111227,NULL),(1837229671,4990524,1,240979,0,1,1,'B',1,0.80303,22,471205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 21, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 1}}',4.02941,119707212,137622,NULL,'2015-10-27 15:28:47',1445959727,NULL),(1834149679,4990524,1,345599,0,1,1,'XH',1,1,3,1065810,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',4.07988,114685539,89220,NULL,'2015-02-19 20:06:26',1424376386,NULL),(1834229649,4990524,1,147274,0,1,1,'C',1,0.75,35,276770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',4.08626,114685237,46530,NULL,'2015-02-19 19:42:12',1424374932,NULL),(1834169650,4990524,1,19497,0,1,1,'C',1,0.732353,34,278682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 101, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 2}}',4.11821,114683219,112026,NULL,'2015-02-19 17:21:04',1424366464,NULL),(1834140347,4990524,1,520661,0,1,1,'C',1,0.780556,123,419767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',5.69122,114692570,146148,NULL,'2015-02-20 06:11:27',1424412687,NULL),(1849191805,4990524,1,1254521,0,1,1,'B',1,0.837079,45,452909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 66, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',5.79226,138392076,48078,NULL,'2018-06-19 22:21:01',1529446861,NULL),(1834256241,4990524,1,252629,0,1,1,'C',1,0.726161,69,261025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 52, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',5.82766,114692447,141455,NULL,'2015-02-20 06:02:53',1424412173,NULL),(1843505978,4990524,1,941038,1,1,1,'B',1,0.807692,15,606743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 26}}',5.86212,129785940,36524,NULL,'2017-03-27 17:34:52',1490636092,NULL),(1845247859,4990524,1,1046465,1,1,1,'C',1,0.774272,36,299069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 38, \"great\": 151}, \"maximum_statistics\": {\"great\": 206}}',5.8867,132183667,60570,NULL,'2017-08-03 22:59:03',1501801143,NULL),(1834378832,4990524,1,66249,0,1,1,'C',1,0.783721,57,380002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',6.41753,114828223,167172,NULL,'2015-02-26 21:16:20',1424985380,NULL),(1872989150,4990524,1,3622322,0,1,1,'C',1,0.770619,21,286268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',6.45491,174579040,50698,NULL,'2022-09-17 10:08:14',1663409294,NULL),(1849294042,4990524,1,983896,0,1,1,'C',1,0.770053,38,301494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 132}, \"maximum_statistics\": {\"great\": 187}}',6.5755,138486459,62212,NULL,'2018-06-24 16:11:04',1529856664,NULL),(1834252963,4990524,1,514513,0,1,1,'A',1,0.933333,15,699043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 15}}',6.74461,114685740,59736,NULL,'2015-02-19 20:23:10',1424377390,NULL),(1840070399,4990524,1,382313,0,1,1,'X',1,1,6,902059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',6.7597,124265544,86100,NULL,'2016-05-30 20:30:37',1464640237,NULL),(1845243154,4990524,1,665129,0,1,1,'C',1,0.776119,75,335645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 95}, \"maximum_statistics\": {\"great\": 134}}',6.77231,132183992,67612,NULL,'2017-08-03 23:26:19',1501802779,NULL),(1849305170,4990524,1,557035,1,1,1,'C',1,0.738727,53,268612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 235}, \"maximum_statistics\": {\"great\": 377}}',7.01074,138486121,184652,NULL,'2018-06-24 15:53:31',1529855611,NULL),(1834174500,4990524,1,20483,0,1,1,'C',1,0.729885,58,286584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 196, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',7.26218,114791480,235836,NULL,'2015-02-24 20:50:57',1424811057,NULL),(1840071002,4990524,1,382315,0,1,1,'B',1,0.868421,27,582371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',7.29198,124265566,67296,NULL,'2016-05-30 20:31:58',1464640318,NULL),(1845177297,4990524,1,1182215,1,1,1,'B',1,0.807087,36,367104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 127}}',7.43161,132182329,54186,NULL,'2017-08-03 20:56:25',1501793785,NULL),(1843552144,4990524,1,735354,1,1,1,'C',1,0.735,73,284328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 178}, \"maximum_statistics\": {\"great\": 300}}',7.52303,129785687,85933,NULL,'2017-03-27 17:17:21',1490635041,NULL),(1834181459,4990524,1,166017,0,1,1,'B',1,0.822034,74,433931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',7.76894,114685446,44244,NULL,'2015-02-19 19:58:24',1424375904,NULL),(1834164507,4990524,1,162164,0,1,1,'B',1,0.875,42,592810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 72}}',7.77693,114731209,80045,NULL,'2015-02-21 20:49:05',1424551745,NULL),(1845204720,4990524,1,1322346,1,1,1,'B',1,0.800676,57,374077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 148}}',8.09846,132183793,63830,NULL,'2017-08-03 23:10:20',1501801820,NULL),(1834144457,4990524,1,436344,0,1,1,'S',1,0.96,25,789813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 25}}',8.12932,114685480,33506,NULL,'2015-02-19 20:00:55',1424376055,NULL),(1834235831,4990524,1,87172,0,1,1,'B',1,0.808157,36,352051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 43, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',8.31273,114754306,156846,NULL,'2015-02-22 21:02:22',1424638942,NULL),(1834333722,4990524,1,29563,0,1,1,'C',1,0.763375,47,292299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 150}, \"maximum_statistics\": {\"great\": 243}}',8.42552,114857703,106002,NULL,'2015-02-28 08:24:50',1425111890,NULL),(1832821911,4990524,1,153770,0,1,1,'A',1,0.925532,47,745771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',8.99627,111528213,250646,NULL,'2014-10-27 20:47:23',1414442843,NULL),(1845207292,4990524,1,1272206,0,1,1,'B',1,0.821782,46,392023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 156}, \"maximum_statistics\": {\"great\": 202}}',9.77104,132182562,76260,NULL,'2017-08-03 21:15:09',1501794909,NULL),(1845232712,4990524,1,933105,1,1,1,'B',1,0.837398,42,126368,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 123}}',9.87256,132183374,34212,NULL,'2017-08-03 22:35:16',1501799716,NULL),(1845195262,4990524,1,1007711,1,1,1,'C',1,0.794702,53,314824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 151}}',9.99094,132183488,56660,NULL,'2017-08-03 22:44:31',1501800271,NULL),(1834143854,4990524,1,127935,0,1,1,'B',1,0.864583,57,588484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',10.4456,114791340,148238,NULL,'2015-02-24 20:39:38',1424810378,NULL),(1843595008,4990524,1,1203639,1,1,1,'B',1,0.85,30,638591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 21, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 30}}',11.0442,129785906,42512,NULL,'2017-03-27 17:33:18',1490635998,NULL),(1834225039,4990524,1,146210,0,1,1,'B',1,0.886364,46,616920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 66}}',11.0901,114685312,59408,NULL,'2015-02-19 19:47:49',1424375269,NULL),(1840069129,4990524,1,635511,1,1,1,'B',1,0.884615,65,666144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',11.295,124265478,71238,NULL,'2016-05-30 20:26:53',1464640013,NULL),(1845241655,4990524,1,416043,1,1,1,'X',1,1,21,921648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',11.5489,132183015,62208,NULL,'2017-08-03 21:58:50',1501797530,NULL),(1834244042,4990524,1,63582,0,1,1,'B',1,0.809339,60,438380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 183}, \"maximum_statistics\": {\"great\": 257}}',11.7052,114731241,203531,NULL,'2015-02-21 20:51:56',1424551916,NULL),(1834144758,4990524,1,436346,1,1,1,'A',1,0.902299,69,635474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',11.8233,114685352,34854,NULL,'2015-02-19 19:50:55',1424375455,NULL),(1834223219,4990524,1,465761,1,1,1,'B',1,0.838757,157,514988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',11.8506,114754683,336018,NULL,'2015-02-22 21:37:49',1424641069,NULL),(1845278815,4990524,1,249661,1,1,1,'A',1,0.910959,32,689347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 73}}',11.9668,132183614,171636,NULL,'2017-08-03 22:54:50',1501800890,NULL),(1834181742,4990524,1,166020,0,1,1,'B',1,0.865854,78,567009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 82}}',12.0396,114685431,51882,NULL,'2015-02-19 19:57:24',1424375844,NULL),(1833621461,4990524,1,276700,0,1,1,'B',1,0.877119,49,506944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 236}}',12.4236,113283535,110779,NULL,'2015-01-14 19:39:34',1421264374,NULL),(1834208496,4990524,1,458674,0,1,1,'A',1,0.93,50,578787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 50}}',12.7776,114684961,35718,NULL,'2015-02-19 19:21:44',1424373704,NULL),(1847537159,4990524,1,46804,0,1,1,'B',1,0.821121,77,413119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',12.861,135842433,108316,NULL,'2018-02-11 16:31:42',1518366702,NULL),(1834212351,4990524,1,279730,0,1,1,'B',1,0.851206,145,528348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 373}}',13.0667,114814434,336454,NULL,'2015-02-26 06:14:20',1424931260,NULL),(1847478695,4990524,1,1191037,0,1,1,'B',1,0.833684,69,403331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 51, \"great\": 368, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 475}}',13.2693,135842558,173050,NULL,'2018-02-11 16:38:28',1518367108,NULL),(1850669735,4990524,1,731273,0,1,1,'B',1,0.868966,81,463656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',13.5945,140715279,109098,NULL,'2018-10-17 20:04:00',1539806640,NULL),(1845266987,4990524,1,59743,1,1,1,'S',1,0.966667,30,728851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 30}}',13.7849,132183060,35562,NULL,'2017-08-03 22:02:19',1501797739,NULL),(1837504459,4990524,1,659730,0,1,1,'A',1,0.94898,32,794865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',13.8072,120194415,60220,NULL,'2015-11-21 22:03:18',1448143398,NULL),(1834355187,4990524,1,468990,0,1,1,'B',1,0.85473,102,547188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 111, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 148}}',13.8338,114828063,103996,NULL,'2015-02-26 20:59:50',1424984390,NULL),(1834208192,4990524,1,458638,0,1,1,'B',1,0.889706,68,581650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',13.8854,114684948,44730,NULL,'2015-02-19 19:20:51',1424373651,NULL),(1834133323,4990524,1,431321,0,1,1,'A',1,0.945455,55,696975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',14.2231,114685642,35712,NULL,'2015-02-19 20:13:18',1424376798,NULL),(1845225625,4990524,1,204019,1,1,1,'S',1,0.988889,45,862816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',14.5146,132183237,42161,NULL,'2017-08-03 22:20:45',1501798845,NULL),(1845213843,4990524,1,391739,1,1,1,'A',1,0.9,45,572084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',14.7469,132182899,43958,NULL,'2017-08-03 21:49:12',1501796952,NULL),(1845207641,4990524,1,386138,1,1,1,'S',1,0.977778,45,823724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',14.8191,132183183,43550,NULL,'2017-08-03 22:14:58',1501798498,NULL),(1834195627,4990524,1,406035,0,1,1,'A',1,0.918182,84,669351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',14.855,114779655,159472,NULL,'2015-02-24 06:44:13',1424760253,NULL),(1841035622,4990524,1,179711,0,1,1,'A',1,0.912281,114,682672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',15.3745,125653689,65977,NULL,'2016-08-07 23:30:34',1470612634,NULL),(1837492543,4990524,1,162162,0,1,1,'S',1,0.971154,52,768685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',15.4109,120194341,64587,NULL,'2015-11-21 21:59:22',1448143162,NULL),(1834187456,4990524,1,531893,1,1,1,'S',1,0.963768,69,975517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',15.8633,114754524,116085,NULL,'2015-02-22 21:23:50',1424640230,NULL),(1834168382,4990524,1,19117,0,1,1,'A',1,0.921053,48,544048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',15.8853,114685696,65316,NULL,'2015-02-19 20:18:45',1424377125,NULL),(1834207583,4990524,1,458280,0,1,1,'A',1,0.930769,65,629604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',15.9239,114684895,43410,NULL,'2015-02-19 19:16:38',1424373398,NULL),(1834150248,4990524,1,96218,0,1,1,'B',1,0.867754,68,489427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 220, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 276}}',16.2037,114791433,198249,NULL,'2015-02-24 20:47:14',1424810834,NULL),(1834291568,4990524,1,18835,1,1,1,'B',1,0.808801,139,412099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 42, \"great\": 449, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 3}}',16.3353,114828122,386660,NULL,'2015-02-26 21:06:22',1424984782,NULL),(1845171108,4990524,1,793935,1,1,1,'A',1,0.946429,84,767877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',16.4472,132183497,48318,NULL,'2017-08-03 22:45:30',1501800330,NULL),(1845228479,4990524,1,402516,1,1,1,'X',1,1,29,937044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',16.4788,132183034,63036,NULL,'2017-08-03 22:00:13',1501797613,NULL),(1834217226,4990524,1,172619,0,1,1,'B',1,0.882353,68,618809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',16.6326,114723730,39500,NULL,'2015-02-21 13:59:34',1424527174,NULL),(1834149301,4990524,1,158063,1,1,1,'B',1,0.898477,119,643021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',16.6719,114814520,217215,NULL,'2015-02-26 06:21:42',1424931702,NULL),(1852659435,4990524,1,1888714,0,1,1,'B',1,0.860775,89,463305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 337, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 413}}',16.7728,143677144,202598,NULL,'2019-04-11 08:09:29',1554970169,NULL),(1849276024,4990524,1,525451,1,1,1,'B',1,0.896907,55,633471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 97}}',16.8024,138486700,53663,NULL,'2018-06-24 16:26:41',1529857601,NULL),(1845271469,4990524,1,96890,1,1,1,'A',1,0.95,41,744799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',17.1324,132182535,102205,NULL,'2017-08-03 21:13:04',1501794784,NULL),(1845179866,4990524,1,1256874,1,1,1,'X',1,1,33,823183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',17.1754,132182905,35460,NULL,'2017-08-03 21:50:21',1501797021,NULL),(1845222435,4990524,1,201641,1,1,1,'S',1,0.980392,51,860219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',17.625,132182937,41629,NULL,'2017-08-03 21:53:09',1501797189,NULL),(1848851986,4990524,1,905992,0,1,1,'S',1,0.954545,44,793259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',17.7555,137808320,18021,NULL,'2018-05-21 20:13:40',1526933620,NULL),(1834206069,4990524,1,110849,0,1,1,'B',1,0.879808,42,512162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 104}}',17.8199,114685144,47121,NULL,'2015-02-19 19:37:03',1424374623,NULL),(1843594998,4990524,1,1203639,1,1,1,'A',1,0.933333,30,740221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 30}}',17.9936,129785860,38449,NULL,'2017-03-27 17:30:02',1490635802,NULL),(1834161355,4990524,1,98519,1,1,1,'S',1,0.957944,107,791299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',18.0009,114692502,254561,NULL,'2015-02-20 06:06:04',1424412364,NULL),(1845172835,4990524,1,361554,1,1,1,'S',1,0.983871,31,825450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 31}}',18.0753,132183125,62740,NULL,'2017-08-03 22:08:42',1501798122,NULL),(1834187341,4990524,1,531877,1,1,1,'B',1,0.862069,130,523505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',18.0917,114754582,138084,NULL,'2015-02-22 21:28:45',1424640525,NULL),(1834229512,4990524,1,147265,1,1,1,'S',1,0.957627,59,734598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',18.1946,114685203,48066,NULL,'2015-02-19 19:40:24',1424374824,NULL),(1837488758,4990524,1,308007,0,1,1,'B',1,0.869732,51,485604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',18.262,120166970,125189,NULL,'2015-11-20 18:31:16',1448044276,NULL),(1834166905,4990524,1,18767,1,1,1,'B',1,0.868902,91,494053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 1}}',19.1924,114685686,96600,NULL,'2015-02-19 20:17:34',1424377054,NULL),(1834175808,4990524,1,529991,0,1,1,'A',1,0.924242,65,645956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',19.2285,114685002,48198,NULL,'2015-02-19 19:24:59',1424373899,NULL),(1845177249,4990524,1,1182213,1,1,1,'B',1,0.883978,83,159104,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 181}}',19.4864,132182656,67157,NULL,'2017-08-03 21:23:07',1501795387,NULL),(1845221835,4990524,1,1023370,1,1,1,'S',1,0.956897,58,826526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',20.5239,132182463,45814,NULL,'2017-08-03 21:06:31',1501794391,NULL),(1834956067,4990524,1,381357,0,1,1,'A',1,0.92093,190,721273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 215}}',20.6667,116028683,166554,NULL,'2015-04-24 19:26:56',1429903616,NULL),(1834178808,4990524,1,50510,0,1,1,'B',1,0.861628,160,483054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 344, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 430}}',21.1632,114754344,324666,NULL,'2015-02-22 21:06:14',1424639174,NULL),(1845181707,4990524,1,476115,1,1,1,'X',1,1,39,860133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',21.3639,132183267,58224,NULL,'2017-08-03 22:24:37',1501799077,NULL),(1834133396,4990524,1,92939,1,1,1,'A',1,0.924242,105,675731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 2}}',21.7134,114814485,274555,NULL,'2015-02-26 06:18:32',1424931512,NULL),(1834150048,4990524,1,345603,0,1,1,'A',1,0.949438,89,753904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',21.8432,114685605,77010,NULL,'2015-02-19 20:11:00',1424376660,NULL),(1872271989,4990524,1,3666077,1,1,1,'S',1,0.964789,142,860256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 142}}',21.9476,173343481,112821,NULL,'2022-07-16 13:21:23',1657977683,NULL),(1845177829,4990524,1,471539,1,1,1,'A',1,0.904959,89,537974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 121}}',22.1079,132184006,67342,NULL,'2017-08-03 23:27:40',1501802860,NULL),(1847534525,4990524,1,46803,0,1,1,'S',1,0.960317,126,825246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.1747,135842314,123017,NULL,'2018-02-11 16:24:52',1518366292,NULL),(1845177009,4990524,1,1182212,1,1,1,'S',1,0.99,50,887905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',22.4586,132182312,66806,NULL,'2017-08-03 20:55:09',1501793709,NULL),(1850760120,4990524,1,1420178,1,1,1,'A',1,0.917661,111,562788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',22.5913,140715202,199753,NULL,'2018-10-17 19:58:42',1539806322,NULL),(1845216466,4990524,1,280624,0,1,1,'S',1,0.973684,57,847211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',22.8388,132183259,27398,NULL,'2017-08-03 22:23:42',1501799022,NULL),(1845182077,4990524,1,1258358,1,1,1,'S',1,0.969697,132,820576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 132}}',23.1653,132182685,154920,NULL,'2017-08-03 21:26:06',1501795566,NULL),(1845225592,4990524,1,204005,1,1,1,'S',1,0.992063,63,895832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',23.3348,132183246,49734,NULL,'2017-08-03 22:21:46',1501798906,NULL),(1835893990,4990524,1,269964,1,1,1,'A',1,0.915709,156,662074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',23.599,117397888,256294,NULL,'2015-07-03 07:47:30',1435909650,NULL),(1845247490,4990524,1,36657,0,1,1,'B',1,0.848958,66,466092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',23.6697,132183352,50590,NULL,'2017-08-03 22:33:12',1501799592,NULL),(1845224680,4990524,1,203363,1,1,1,'S',1,0.991667,60,875483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',23.7498,132182949,40968,NULL,'2017-08-03 21:54:11',1501797251,NULL),(1845266847,4990524,1,59741,1,1,1,'S',1,0.95,70,665743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',23.8492,132183082,40132,NULL,'2017-08-03 22:04:42',1501797882,NULL),(1843607147,4990524,1,1072455,1,1,1,'S',1,0.980392,51,821143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',24.1462,129785569,53164,NULL,'2017-03-27 17:08:49',1490634529,NULL),(1845208045,4990524,1,1210573,1,1,1,'S',1,0.958333,72,755676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',24.206,132183906,54236,NULL,'2017-08-03 23:19:04',1501802344,NULL),(1834201490,4990524,1,568329,1,1,1,'A',1,0.980132,139,856638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',24.3642,114754483,269389,NULL,'2015-02-22 21:19:58',1424639998,NULL),(1845273275,4990524,1,110848,1,1,1,'S',1,0.975904,83,691379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',24.6365,132183461,47024,NULL,'2017-08-03 22:42:18',1501800138,NULL),(1845240424,4990524,1,945107,1,1,1,'A',1,0.932692,52,710755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',24.8195,132183222,60630,NULL,'2017-08-03 22:19:00',1501798740,NULL),(1845259001,4990524,1,438581,1,1,1,'S',1,0.962963,54,785931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',25.2847,132183171,62679,NULL,'2017-08-03 22:13:45',1501798425,NULL),(1834175352,4990524,1,452184,1,1,1,'X',1,1,61,855815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',25.4159,114684979,38352,NULL,'2015-02-19 19:22:42',1424373762,NULL),(1852662721,4990524,1,1888715,1,1,1,'A',1,0.95102,188,767306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 224, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 245}}',25.4696,143677087,219835,NULL,'2019-04-11 08:03:20',1554969800,NULL),(1843552146,4990524,1,735354,1,1,1,'A',1,0.923333,73,584584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 300}}',25.9584,129785709,117001,NULL,'2017-03-27 17:19:14',1490635154,NULL),(1834198084,4990524,1,54376,0,1,1,'S',1,0.951965,229,743243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 207, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 229}}',25.96,114754386,322031,NULL,'2015-02-22 21:10:06',1424639406,NULL),(1845178974,4990524,1,1256370,0,1,1,'A',1,0.906383,105,571844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 235}}',26.1198,132182763,141464,NULL,'2017-08-03 21:33:49',1501796029,NULL),(1845245314,4990524,1,34529,0,1,1,'S',1,0.989796,49,723026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',27.2469,132182219,37610,NULL,'2017-08-03 20:48:20',1501793300,NULL),(1845207910,4990524,1,1210571,1,1,1,'A',1,0.902778,91,606783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 108}}',27.5612,132183887,67570,NULL,'2017-08-03 23:17:45',1501802265,NULL),(1845219444,4990524,1,281584,1,1,1,'X',1,1,59,887585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',27.8058,132182980,39540,NULL,'2017-08-03 21:56:22',1501797382,NULL),(1845169092,4990524,1,1286716,1,1,1,'S',1,0.964646,99,813842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',27.8256,132183959,64530,NULL,'2017-08-03 23:23:45',1501802625,NULL),(1845266983,4990524,1,59742,1,1,1,'A',1,0.948529,68,692354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',27.92,132183070,48078,NULL,'2017-08-03 22:03:21',1501797801,NULL),(1845242682,4990524,1,533632,1,1,1,'B',1,0.884058,76,524317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 138}}',28.238,132183875,68460,NULL,'2017-08-03 23:16:23',1501802183,NULL),(1845208818,4990524,1,912585,1,1,1,'S',1,0.9625,80,825283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',28.843,132182444,56180,NULL,'2017-08-03 21:05:19',1501794319,NULL),(1849255037,4990524,1,240357,1,1,1,'S',1,0.979167,120,842607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 120}}',29.0404,138486574,179035,NULL,'2018-06-24 16:18:26',1529857106,NULL),(1834229556,4990524,1,147268,0,1,1,'A',1,0.965,76,739385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',29.2975,114685220,59898,NULL,'2015-02-19 19:41:18',1424374878,NULL),(1845199446,4990524,1,903355,1,1,1,'X',1,1,105,933611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',29.4798,132182516,90964,NULL,'2017-08-03 21:11:16',1501794676,NULL),(1845209229,4990524,1,912586,1,1,1,'S',1,0.985507,69,860020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',29.7616,132183277,45880,NULL,'2017-08-03 22:25:56',1501799156,NULL),(1845278599,4990524,1,339056,0,1,1,'S',1,0.992647,68,851631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',29.8193,132183102,48270,NULL,'2017-08-03 22:06:11',1501797971,NULL),(1834187191,4990524,1,531862,1,1,1,'A',1,0.949721,130,824262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',30.1777,114754563,129450,NULL,'2015-02-22 21:27:05',1424640425,NULL),(1845247486,4990524,1,36657,0,1,1,'A',1,0.9375,96,217865,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',30.3786,132183344,52212,NULL,'2017-08-03 22:32:17',1501799537,NULL),(1845228432,4990524,1,402511,1,1,1,'A',1,0.981707,79,816802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 82}}',30.4662,132183044,51877,NULL,'2017-08-03 22:01:14',1501797674,NULL),(1845255864,4990524,1,45446,1,1,1,'A',1,0.934343,89,724422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 99}}',30.5242,132183363,58562,NULL,'2017-08-03 22:34:15',1501799655,NULL),(1845172823,4990524,1,361543,1,1,1,'S',1,0.97541,61,781997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',31.6128,132183138,64448,NULL,'2017-08-03 22:10:22',1501798222,NULL),(1845221808,4990524,1,1023369,1,1,1,'A',1,0.943182,88,749158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 88}}',31.708,132182369,59900,NULL,'2017-08-03 20:59:36',1501793976,NULL),(1843536399,4990524,1,630553,1,1,1,'A',1,0.957143,81,752537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',32.0078,129785761,68354,NULL,'2017-03-27 17:23:27',1490635407,NULL),(1845180723,4990524,1,1257235,1,1,1,'S',1,0.957317,82,710270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',33.4941,132182913,53914,NULL,'2017-08-03 21:51:13',1501797073,NULL),(1849312332,4990524,1,1573595,1,1,1,'S',1,0.989933,149,897673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',33.7371,138484965,188550,NULL,'2018-06-24 14:53:38',1529852018,NULL),(1845238579,4990524,1,942001,1,1,1,'S',1,0.992308,65,700260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',33.8474,132183207,60438,NULL,'2017-08-03 22:17:53',1501798673,NULL),(1849278193,4990524,1,527037,0,1,1,'A',1,0.92803,220,671398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 264}}',33.8822,138486059,201965,NULL,'2018-06-24 15:51:20',1529855480,NULL),(1845278622,4990524,1,339059,1,1,1,'S',1,0.982759,87,806217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',34.0545,132183115,52210,NULL,'2017-08-03 22:07:34',1501798054,NULL),(1838184436,4990524,1,822095,1,1,1,'A',1,0.977811,196,840486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',34.1089,121259453,362026,NULL,'2016-01-13 15:13:19',1452697999,NULL),(1843536390,4990524,1,630553,1,1,1,'S',1,0.980952,105,862203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 105}}',34.5523,129785739,87002,NULL,'2017-03-27 17:21:59',1490635319,NULL),(1845183142,4990524,1,1185408,1,1,1,'S',1,0.959391,197,214426,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 197}}',34.6383,132182639,128880,NULL,'2017-08-03 21:21:16',1501795276,NULL),(1845246199,4990524,1,34527,1,1,1,'X',1,1,38,728966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',34.8612,132182418,41280,NULL,'2017-08-03 21:03:13',1501794193,NULL),(1849343649,4990524,1,124350,1,1,1,'S',1,0.984615,130,834495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 130}}',34.8962,138486622,187580,NULL,'2018-06-24 16:22:09',1529857329,NULL),(1849294369,4990524,1,983897,0,1,1,'S',1,0.982456,114,828491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',35.3397,138486477,92878,NULL,'2018-06-24 16:11:59',1529856719,NULL),(1849257500,4990524,1,4009,1,1,1,'A',1,0.95679,111,640869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 162}}',35.5774,138486866,123028,NULL,'2018-06-24 16:36:50',1529858210,NULL),(1845242359,4990524,1,533597,1,1,1,'S',1,0.994118,85,862709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',35.7769,132183862,61298,NULL,'2017-08-03 23:15:05',1501802105,NULL),(1845215688,4990524,1,19118,1,1,1,'A',1,0.955782,136,198272,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 147}}',36.3715,132183732,114116,NULL,'2017-08-03 23:03:56',1501801436,NULL),(1850674461,4990524,1,1526023,0,1,1,'A',1,0.929435,168,707647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',36.6039,140715034,197184,NULL,'2018-10-17 19:46:02',1539805562,NULL),(1845206811,4990524,1,1324682,1,1,1,'X',1,1,80,820467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',36.7317,132182931,47744,NULL,'2017-08-03 21:52:17',1501797137,NULL),(1845211192,4990524,1,1015455,1,1,1,'S',1,0.990991,111,859174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',37.8771,132182481,83940,NULL,'2017-08-03 21:08:11',1501794491,NULL),(1845166817,4990524,1,1081809,1,1,1,'S',1,0.96087,115,729527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 115}}',38.1539,132183310,85653,NULL,'2017-08-03 22:29:04',1501799344,NULL),(1845266541,4990524,1,452187,1,1,1,'S',1,0.994318,88,866526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',39.267,132182999,57766,NULL,'2017-08-03 21:57:50',1501797470,NULL),(1845169944,4990524,1,1286990,1,1,1,'S',1,0.982877,146,891185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',39.2876,132183942,114730,NULL,'2017-08-03 23:21:56',1501802516,NULL),(1845180287,4990524,1,1257142,1,1,1,'A',1,0.965217,112,830894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',39.8579,132183916,85540,NULL,'2017-08-03 23:19:56',1501802396,NULL),(1849346768,4990524,1,1035192,0,1,1,'A',1,0.937158,141,680046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 334}, \"maximum_statistics\": {\"great\": 366}}',40.8727,138486528,234303,NULL,'2018-06-24 16:15:10',1529856910,NULL),(1845210720,4990524,1,630551,1,1,1,'A',1,0.949198,156,739244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 187}}',42.6765,132183635,152760,NULL,'2017-08-03 22:56:05',1501800965,NULL),(1845187451,4990524,1,127163,1,1,1,'A',1,0.911043,163,663466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 134}, \"maximum_statistics\": {\"great\": 163}}',44.471,132183704,163932,NULL,'2017-08-03 23:02:14',1501801334,NULL),(1845215691,4990524,1,19118,1,1,1,'A',1,0.928571,128,650522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 147}}',45.4527,132183754,137218,NULL,'2017-08-03 23:05:08',1501801508,NULL),(1845180915,4990524,1,1257655,1,1,1,'S',1,0.970588,272,812891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 256}, \"maximum_statistics\": {\"great\": 272}}',47.6896,132182724,241342,NULL,'2017-08-03 21:30:05',1501795805,NULL),(1845237795,4990524,1,941055,1,1,1,'S',1,0.990909,110,927009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',49.2915,132183435,67388,NULL,'2017-08-03 22:39:41',1501799981,NULL),(1850731197,4990524,1,664387,0,1,1,'S',1,0.978723,94,744191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',50.4571,140715070,82856,NULL,'2018-10-17 19:48:36',1539805716,NULL),(1845210661,4990524,1,630519,1,1,1,'A',1,0.931193,132,666422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 218}}',50.8411,132183530,155894,NULL,'2017-08-03 22:48:36',1501800516,NULL),(1849293236,4990524,1,545556,1,1,1,'A',1,0.974441,220,796813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 313}}',55.3361,138486187,243018,NULL,'2018-06-24 15:56:24',1529855784,NULL),(1849263865,4990524,1,77499,1,1,1,'S',1,0.986207,290,823343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 290}}',57.9605,138486802,338490,NULL,'2018-06-24 16:32:33',1529857953,NULL),(1849312644,4990524,1,1573670,1,1,1,'A',1,0.98248,200,800750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 371}}',62.4826,138485056,276494,NULL,'2018-06-24 14:58:22',1529852302,NULL),(1849332723,4990524,1,1273122,0,1,1,'A',1,0.958435,182,721541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 378}, \"maximum_statistics\": {\"great\": 409}}',64.4529,138485986,343678,NULL,'2018-06-24 15:47:28',1529855248,NULL),(1837531190,5010639,1,747239,0,1,1,'D',1,0.539535,83,91893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 80, \"great\": 97}, \"maximum_statistics\": {\"great\": 215}}',0.225001,120177357,84528,NULL,'2015-11-21 06:52:59',1448088779,NULL),(1832568706,5010639,1,80916,0,1,1,'D',1,0.551064,17,133691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 70, \"great\": 94}, \"maximum_statistics\": {\"great\": 235}}',0.281919,111121550,233503,NULL,'2014-10-05 16:05:09',1412525109,NULL),(1833389073,5010639,1,240093,0,1,1,'D',1,0.584906,20,233876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 42}, \"maximum_statistics\": {\"great\": 106}}',0.439191,112458850,141689,NULL,'2014-12-19 09:22:22',1418980942,NULL),(1834895451,5010639,1,640457,1,1,1,'D',1,0.582707,31,130689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 69, \"great\": 113}, \"maximum_statistics\": {\"great\": 266}}',0.590746,115739710,85790,NULL,'2015-04-10 19:28:10',1428694090,NULL),(1832617188,5010639,1,438892,0,1,1,'D',1,0.642857,22,244093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',0.674087,111147296,163826,NULL,'2014-10-07 09:00:27',1412672427,NULL),(1833076869,5010639,1,32077,0,1,1,'D',1,0.614525,29,137236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 79}, \"maximum_statistics\": {\"great\": 179}}',1.11401,111819271,53056,NULL,'2014-11-13 12:34:43',1415882083,NULL),(1833131631,5010639,1,188952,0,1,1,'D',1,0.621429,38,154660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 65, \"great\": 133}, \"maximum_statistics\": {\"great\": 280}}',1.25887,112126087,80770,NULL,'2014-11-30 15:57:02',1417363022,NULL),(1833443584,5010639,1,30151,0,1,1,'D',1,0.619658,25,141408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 109}, \"maximum_statistics\": {\"great\": 234}}',1.52292,112423921,66156,NULL,'2014-12-17 09:57:13',1418810233,NULL),(1833670057,5010639,1,48611,0,1,1,'D',1,0.611905,48,145631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 92, \"great\": 186}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',1.60799,113199901,125186,NULL,'2015-01-12 09:40:56',1421055656,NULL),(1832685386,5010639,1,55738,0,1,1,'D',1,0.677083,89,239251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 63, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',1.6847,111134429,108486,NULL,'2014-10-06 11:51:23',1412596283,NULL),(1832884160,5010639,1,17906,0,1,1,'C',1,0.723529,23,375887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',1.72212,111705469,150030,NULL,'2014-11-07 04:37:00',1415335020,NULL),(1832714040,5010639,1,161409,0,1,1,'C',1,0.735294,33,319015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',1.77097,111131622,74592,NULL,'2014-10-06 08:08:01',1412582881,NULL),(1832710172,5010639,1,60230,0,1,1,'C',1,0.72439,26,341691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 46, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',2.10039,111147181,225631,NULL,'2014-10-07 08:48:14',1412671694,NULL),(1836158096,5010639,1,393925,0,1,1,'C',1,0.701219,53,258883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 48}, \"maximum_statistics\": {\"great\": 82}}',2.139,117885885,31660,NULL,'2015-07-26 07:05:50',1437894350,NULL),(1835819963,5010639,1,393926,0,1,1,'D',1,0.668142,37,191697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 60}, \"maximum_statistics\": {\"great\": 113}}',2.14384,117521298,33454,NULL,'2015-07-09 08:01:37',1436428897,NULL),(1833631058,5010639,1,240259,0,1,1,'D',1,0.665165,86,186035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 65, \"great\": 175}, \"maximum_statistics\": {\"great\": 333}}',2.41024,112969959,99246,NULL,'2015-01-06 07:28:55',1420529335,NULL),(1832718518,5010639,1,276224,0,1,1,'C',1,0.758065,32,390140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 61, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 93}}',2.47434,111308992,107362,NULL,'2014-10-16 05:34:00',1413437640,NULL),(1834827324,5010639,1,471355,1,1,1,'C',1,0.719858,37,225222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 85}, \"maximum_statistics\": {\"great\": 141}}',2.48009,115882693,48260,NULL,'2015-04-17 15:24:09',1429284249,NULL),(1833057664,5010639,1,96723,1,1,1,'C',1,0.75,19,399926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 118}}',2.59601,111856799,91134,NULL,'2014-11-15 13:09:34',1416056974,NULL),(1835810720,5010639,1,391741,1,1,1,'D',1,0.653061,21,155298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 70}, \"maximum_statistics\": {\"great\": 147}}',2.64392,117523046,39490,NULL,'2015-07-09 09:53:50',1436435630,NULL),(1834668476,5010639,1,46804,0,1,1,'D',1,0.678879,27,202724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 119}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.83363,115485524,69554,NULL,'2015-03-30 09:27:58',1427707678,NULL),(1833044534,5010639,1,26219,0,1,1,'D',1,0.693798,65,213592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 68}, \"maximum_statistics\": {\"great\": 129}}',3.12383,111904997,52970,NULL,'2014-11-18 06:46:56',1416293216,NULL),(1833024330,5010639,1,20132,0,1,1,'D',1,0.650177,41,152843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 96, \"great\": 266}, \"maximum_statistics\": {\"great\": 566}}',3.19457,111938971,156104,NULL,'2014-11-20 12:36:03',1416486963,NULL),(1832781363,5010639,1,46843,0,1,1,'D',1,0.689591,77,288446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 137}, \"maximum_statistics\": {\"great\": 269}}',3.2825,111453852,206915,NULL,'2014-10-24 06:24:59',1414131899,NULL),(1835810652,5010639,1,391740,0,1,1,'B',1,0.846154,13,519026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 9}, \"maximum_statistics\": {\"great\": 13}}',3.49322,117521283,58629,NULL,'2015-07-09 08:00:44',1436428844,NULL),(1832960994,5010639,1,214246,0,1,1,'C',1,0.738532,54,297274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 42, \"great\": 146}, \"maximum_statistics\": {\"great\": 218}}',3.5263,111706366,119511,NULL,'2014-11-07 06:26:35',1415341595,NULL),(1832731451,5010639,1,357933,0,1,1,'C',1,0.745161,51,302974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 155}}',3.78666,111453794,109096,NULL,'2014-10-24 06:19:18',1414131558,NULL),(1834737630,5010639,1,447390,0,1,1,'C',1,0.711538,78,241165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 152}, \"maximum_statistics\": {\"great\": 260}}',3.85389,115533474,85922,NULL,'2015-04-01 13:49:58',1427896198,NULL),(1832708313,5010639,1,37837,0,1,1,'C',1,0.718518,39,235737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 156, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 270}}',4.15927,111162599,129354,NULL,'2014-10-08 08:14:57',1412756097,NULL),(1832622888,5010639,1,115804,0,1,1,'C',1,0.750627,39,259732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 53, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',4.30584,111130005,166697,NULL,'2014-10-06 05:27:13',1412573233,NULL),(1856394362,5010639,1,86571,0,1,1,'D',1,0.696891,153,125444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 104, \"great\": 332}, \"maximum_statistics\": {\"great\": 579}}',4.31734,149311304,188614,NULL,'2020-03-18 15:25:56',1584545156,NULL),(1832629315,5010639,1,117432,0,1,1,'C',1,0.783069,36,387931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',4.5525,111147218,213359,NULL,'2014-10-07 08:52:17',1412671937,NULL),(1837923713,5010639,1,556948,0,1,1,'D',1,0.697183,43,210604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 213}}',4.55461,120891280,56209,NULL,'2015-12-26 20:25:13',1451161513,NULL),(1832635356,5010639,1,189394,1,1,1,'C',1,0.753886,82,417965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',4.56471,111147269,216543,NULL,'2014-10-07 08:57:26',1412672246,NULL),(1832653479,5010639,1,49550,0,1,1,'C',1,0.757042,83,264341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 84, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 142}}',4.7043,111131579,100518,NULL,'2014-10-06 08:03:40',1412582620,NULL),(1832636449,5010639,1,90928,0,1,1,'C',1,0.768362,47,420121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 177}}',4.75587,111309054,230376,NULL,'2014-10-16 05:40:52',1413438052,NULL),(1833366498,5010639,1,235,0,1,1,'B',1,0.804636,45,426356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 151}}',4.90438,112458422,146790,NULL,'2014-12-19 08:46:14',1418978774,NULL),(1832966848,5010639,1,397474,0,1,1,'B',1,0.817647,21,463470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 85}}',5.09266,111583181,115159,NULL,'2014-10-31 10:09:30',1414750170,NULL),(1834330300,5010639,1,81340,0,1,1,'B',1,0.809859,45,451226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 71, \"legacy_combo_increase\": 1}}',5.09785,115021995,184647,NULL,'2015-03-08 09:00:46',1425805246,NULL),(1837321339,5010639,1,668614,1,1,1,'B',1,0.811224,34,475455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 98}}',5.09895,119669934,121903,NULL,'2015-10-25 14:18:44',1445782724,NULL),(1843002400,5010639,1,25459,1,1,1,'D',1,0.666667,40,180407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 104, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690, \"legacy_combo_increase\": 4}}',5.13759,128920912,218020,NULL,'2017-02-08 09:52:17',1486547537,NULL),(1843317417,5010639,1,1161443,1,1,1,'C',1,0.752688,26,313435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 93}}',5.22288,129379693,44320,NULL,'2017-03-05 05:44:48',1488692688,NULL),(1834799036,5010639,1,272393,0,1,1,'C',1,0.768617,29,279183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 132}, \"maximum_statistics\": {\"great\": 188}}',5.36433,115748399,101926,NULL,'2015-04-11 05:44:01',1428731041,NULL),(1833420230,5010639,1,49549,0,1,1,'C',1,0.766667,33,276641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 165}}',5.39417,112458788,76532,NULL,'2014-12-19 09:16:10',1418980570,NULL),(1833009007,5010639,1,371239,1,1,1,'C',1,0.75,56,267949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 178}}',5.41704,111904926,64213,NULL,'2014-11-18 06:38:28',1416292708,NULL),(1832707013,5010639,1,37571,0,1,1,'B',1,0.813043,61,416359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',5.50105,111294465,123402,NULL,'2014-10-15 07:30:51',1413358251,NULL),(1833367394,5010639,1,304,0,1,1,'B',1,0.823276,66,417881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',5.52047,112458478,71182,NULL,'2014-12-19 08:52:01',1418979121,NULL),(1837456994,5010639,1,613233,0,1,1,'B',1,0.848485,18,398521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 33}}',5.64008,119869759,9519,NULL,'2015-11-05 08:02:44',1446710564,NULL),(1834799470,5010639,1,510475,0,1,1,'C',1,0.779553,75,306999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 211}, \"maximum_statistics\": {\"great\": 313}}',5.79891,115727030,104164,NULL,'2015-04-10 08:33:50',1428654830,NULL),(1837039452,5010639,1,197870,1,1,1,'C',1,0.704961,53,218181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 54, \"great\": 211}, \"maximum_statistics\": {\"great\": 383}}',5.80969,119264206,134688,NULL,'2015-10-04 07:04:56',1443942296,NULL),(1832731887,5010639,1,358121,1,1,1,'C',1,0.783217,67,392594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 143}}',5.92174,111453774,120804,NULL,'2014-10-24 06:17:33',1414131453,NULL),(1833481101,5010639,1,302699,0,1,1,'C',1,0.784916,90,342976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 123}, \"maximum_statistics\": {\"great\": 179}}',5.94598,112458562,76629,NULL,'2014-12-19 08:59:50',1418979590,NULL),(1832688526,5010639,1,204827,0,1,1,'C',1,0.751543,71,291142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 185}, \"maximum_statistics\": {\"great\": 324}}',6.10962,111294519,144543,NULL,'2014-10-15 07:38:33',1413358713,NULL),(1832923218,5010639,1,44986,1,1,1,'C',1,0.743719,64,323636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 199}}',6.32561,111706706,135342,NULL,'2014-11-07 07:06:52',1415344012,NULL),(1835020693,5010639,1,127039,0,1,1,'C',1,0.704545,24,284644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 88}}',6.4087,115997450,138228,NULL,'2015-04-23 07:58:35',1429775915,NULL),(1844364700,5010639,1,1071233,0,1,1,'C',1,0.771552,55,295981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 116}}',6.55028,130934595,39238,NULL,'2017-05-29 14:10:57',1496067057,NULL),(1840130911,5010639,1,216863,1,1,1,'A',1,0.916667,18,675035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 15}, \"maximum_statistics\": {\"great\": 18}}',6.56262,124232587,150564,NULL,'2016-05-29 11:12:19',1464520339,NULL),(1839293344,5010639,1,792192,0,1,1,'C',1,0.767857,52,296088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 168}}',6.6023,123013914,56818,NULL,'2016-04-04 09:37:53',1459762673,NULL),(1833450278,5010639,1,31886,0,1,1,'C',1,0.73587,57,272143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 55, \"great\": 272}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',6.65335,112503208,243311,NULL,'2014-12-21 07:41:10',1419147670,NULL),(1834815153,5010639,1,20979,0,1,1,'C',1,0.70649,105,241841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 172}, \"maximum_statistics\": {\"great\": 339}}',6.66587,115882754,134550,NULL,'2015-04-17 15:25:54',1429284354,NULL),(1833044701,5010639,1,26222,0,1,1,'C',1,0.780374,70,307995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 107}}',6.74519,111851316,49498,NULL,'2014-11-15 08:10:49',1416039049,NULL),(1840611442,5010639,1,74500,0,1,1,'C',1,0.702899,47,222776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 50, \"great\": 190}, \"maximum_statistics\": {\"great\": 345}}',6.81082,125080070,98550,NULL,'2016-07-09 09:00:09',1468054809,NULL),(1843209261,5010639,1,1161832,1,1,1,'C',1,0.79602,151,469530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 141}, \"maximum_statistics\": {\"great\": 201}}',7.22934,129067357,135086,NULL,'2017-02-16 11:49:06',1487245746,NULL),(1832651664,5010639,1,94006,0,1,1,'C',1,0.780877,49,334303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 167}, \"maximum_statistics\": {\"great\": 251}}',7.33664,111294599,130134,NULL,'2014-10-15 07:48:35',1413359315,NULL),(1832626292,5010639,1,19212,0,1,1,'C',1,0.782407,71,362459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 4}}',7.50177,111294551,88326,NULL,'2014-10-15 07:42:10',1413358930,NULL),(1837257919,5010639,1,545844,0,1,1,'B',1,0.817568,45,392704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 148}}',7.52353,119669989,78207,NULL,'2015-10-25 14:21:05',1445782865,NULL),(1832635416,5010639,1,224687,0,1,1,'B',1,0.806373,60,370851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 204}}',7.59184,111312869,167044,NULL,'2014-10-16 11:39:16',1413459556,NULL),(1850074806,5010639,1,102173,0,1,1,'D',1,0.699102,92,232980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 170}, \"maximum_statistics\": {\"great\": 334}}',7.62972,139631749,115306,NULL,'2018-08-19 15:47:13',1534693633,NULL),(1845283526,5010639,1,1165899,1,1,1,'C',1,0.775568,130,379110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',7.90529,132498858,118781,NULL,'2017-08-20 06:22:43',1503210163,NULL),(1833012478,5010639,1,16786,0,1,1,'C',1,0.763636,55,304156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 2}}',7.90544,111904984,250320,NULL,'2014-11-18 06:45:19',1416293119,NULL),(1832643960,5010639,1,24621,0,1,1,'A',1,0.918605,43,651596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 36, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 3}}',8.11709,111134320,58852,NULL,'2014-10-06 11:44:45',1412595885,NULL),(1837568313,5010639,1,613231,0,1,1,'B',1,0.857143,19,413356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 49}}',8.17586,120243371,14320,NULL,'2015-11-24 11:01:07',1448362867,NULL),(1837407842,5010639,1,560080,0,1,1,'B',1,0.879518,40,530489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 83}}',8.34418,119872926,32710,NULL,'2015-11-05 12:10:57',1446725457,NULL),(1835433658,5010639,1,369629,1,1,1,'C',1,0.739224,135,295510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 91, \"great\": 424}, \"maximum_statistics\": {\"great\": 696}}',8.56065,116744275,325832,NULL,'2015-05-30 10:26:01',1432981561,NULL),(1832789140,5010639,1,48349,0,1,1,'B',1,0.804721,83,357152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 6}}',8.59894,111453761,132544,NULL,'2014-10-24 06:15:48',1414131348,NULL),(1833485969,5010639,1,144895,0,1,1,'C',1,0.795886,127,381507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 209}, \"maximum_statistics\": {\"great\": 316}}',8.63808,112458522,230664,NULL,'2014-12-19 08:56:02',1418979362,NULL),(1833024319,5010639,1,20120,0,1,1,'B',1,0.835616,92,520523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 7}}',8.79628,111938919,184992,NULL,'2014-11-20 12:33:40',1416486820,NULL),(1832631386,5010639,1,46645,0,1,1,'B',1,0.825137,69,470346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',8.8594,111131480,129661,NULL,'2014-10-06 07:54:33',1412582073,NULL),(1842733694,5010639,1,677963,1,1,1,'C',1,0.766871,58,315238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 163}}',8.87723,128519349,65480,NULL,'2017-01-17 13:28:55',1484659735,NULL),(1837712134,5010639,1,626769,1,1,1,'C',1,0.742857,50,246940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 41, \"great\": 245}, \"maximum_statistics\": {\"great\": 420}}',9.03313,120457773,185858,NULL,'2015-12-05 20:33:02',1449347582,NULL),(1833419167,5010639,1,158501,1,1,1,'C',1,0.772379,204,378521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 391}}',9.09437,112458457,210846,NULL,'2014-12-19 08:50:17',1418979017,NULL),(1835810515,5010639,1,391739,0,1,1,'B',1,0.844444,30,444788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 45}}',9.10876,117524263,36759,NULL,'2015-07-09 11:04:48',1436439888,NULL),(1833015875,5010639,1,18048,0,1,1,'C',1,0.761391,78,270043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 34, \"great\": 252}, \"maximum_statistics\": {\"great\": 417}}',9.1097,111939013,162950,NULL,'2014-11-20 12:38:21',1416487101,NULL),(1832876556,5010639,1,37835,0,1,1,'B',1,0.825397,82,363944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 126}}',9.13033,111583208,69168,NULL,'2014-10-31 10:11:23',1414750283,NULL),(1835148112,5010639,1,454925,0,1,1,'C',1,0.761438,43,288743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 198}, \"maximum_statistics\": {\"great\": 306}}',9.2527,116287967,99432,NULL,'2015-05-07 09:17:35',1430990255,NULL),(1845706201,5010639,1,825578,1,1,1,'C',1,0.734146,57,253920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 117}, \"maximum_statistics\": {\"great\": 205}}',9.26867,132966834,66900,NULL,'2017-09-14 17:50:48',1505411448,NULL),(1844978121,5010639,1,229874,1,1,1,'B',1,0.81383,149,370808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 207}, \"maximum_statistics\": {\"great\": 282}}',9.32509,131940966,134741,NULL,'2017-07-22 06:29:30',1500704970,NULL),(1837640578,5010639,1,58455,0,1,1,'C',1,0.753546,70,293142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 177}, \"maximum_statistics\": {\"great\": 282}}',9.38953,120457695,107688,NULL,'2015-12-05 20:28:36',1449347316,NULL),(1837060717,5010639,1,556179,0,1,1,'B',1,0.878571,70,562038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 53}, \"maximum_statistics\": {\"great\": 70}}',9.63682,119241298,93893,NULL,'2015-10-03 05:11:25',1443849085,NULL),(1832706345,5010639,1,428898,1,1,1,'B',1,0.848101,53,475549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 184}, \"maximum_statistics\": {\"great\": 237}}',9.6637,111294582,305745,NULL,'2014-10-15 07:46:05',1413359165,NULL),(1833663085,5010639,1,214876,0,1,1,'B',1,0.835938,86,478198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 128}}',9.69875,113199971,122705,NULL,'2015-01-12 09:43:59',1421055839,NULL),(1834921228,5010639,1,69466,0,1,1,'C',1,0.755187,74,277616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 44, \"great\": 290}, \"maximum_statistics\": {\"great\": 482}}',9.73107,115985767,174953,NULL,'2015-04-22 14:14:47',1429712087,NULL),(1857932210,5010639,1,80988,0,1,1,'C',1,0.736292,58,287974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 222}, \"maximum_statistics\": {\"great\": 383}}',9.76416,151751840,216840,NULL,'2020-06-08 13:13:10',1591621990,NULL),(1837530583,5010639,1,171031,0,1,1,'C',1,0.726015,86,258796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 32, \"great\": 277}, \"maximum_statistics\": {\"great\": 542}}',9.92623,120071347,188344,NULL,'2015-11-15 10:37:28',1447583848,NULL),(1838953481,5010639,1,155557,0,1,1,'C',1,0.718631,75,275466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 263}}',9.94085,122410873,137982,NULL,'2016-03-08 07:09:03',1457420943,NULL),(1839630015,5010639,1,795108,1,1,1,'C',1,0.759717,70,290598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 179}, \"maximum_statistics\": {\"great\": 283}}',10.0835,123542253,95032,NULL,'2016-04-28 07:31:17',1461828677,NULL),(1832718387,5010639,1,275794,0,1,1,'B',1,0.857616,136,420267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 151}}',10.0911,111312827,109145,NULL,'2014-10-16 11:36:26',1413459386,NULL),(1836970129,5010639,1,560081,0,1,1,'C',1,0.715953,63,252943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 257}}',10.3004,119266846,83216,NULL,'2015-10-04 09:56:11',1443952571,NULL),(1837424542,5010639,1,523704,0,1,1,'B',1,0.851852,63,451106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 135}}',10.4712,120065865,52536,NULL,'2015-11-15 04:41:00',1447562460,NULL),(1843092804,5010639,1,447387,0,1,1,'B',1,0.819355,59,400190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 155}}',10.4741,128975161,68973,NULL,'2017-02-11 10:18:49',1486808329,NULL),(1832692916,5010639,1,155405,0,1,1,'C',1,0.767742,54,306824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 53, \"great\": 302}, \"maximum_statistics\": {\"great\": 465}}',10.595,111294627,186164,NULL,'2014-10-15 07:51:58',1413359518,NULL),(1835513813,5010639,1,89350,0,1,1,'B',1,0.802486,51,347411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 46, \"great\": 265}, \"maximum_statistics\": {\"great\": 362}}',10.7426,116938575,142464,NULL,'2015-06-09 08:17:49',1433837869,NULL),(1832613180,5010639,1,10818,0,1,1,'B',1,0.815909,79,405434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',10.9579,111147238,82186,NULL,'2014-10-07 08:54:38',1412672078,NULL),(1832628357,5010639,1,142074,0,1,1,'B',1,0.845272,63,448259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',10.9656,111309083,163716,NULL,'2014-10-16 05:44:51',1413438291,NULL),(1833727144,5010639,1,232125,0,1,1,'B',1,0.814554,76,384334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 306}, \"maximum_statistics\": {\"great\": 426}}',11.0429,113300357,260151,NULL,'2015-01-15 10:27:56',1421317676,NULL),(1862561412,5010639,1,86570,0,1,1,'C',1,0.746284,65,302477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 58, \"great\": 290}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',11.2999,158877297,178114,NULL,'2021-02-17 12:30:25',1613565025,NULL),(1864319177,5010639,1,58456,0,1,1,'A',1,0.934211,38,653093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',11.4025,161672191,102617,NULL,'2021-05-07 14:24:47',1620397487,NULL),(1836992873,5010639,1,82783,0,1,1,'S',1,0.984375,32,774123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32, \"legacy_combo_increase\": 1}}',11.4205,119241268,195581,NULL,'2015-10-03 05:08:47',1443848927,NULL),(1844865911,5010639,1,106114,1,1,1,'A',1,0.944444,45,810305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',11.4571,131762532,129691,NULL,'2017-07-12 19:46:59',1499888819,NULL),(1835853957,5010639,1,107576,0,1,1,'C',1,0.786432,89,368307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',11.5098,117520904,140468,NULL,'2015-07-09 07:35:34',1436427334,NULL),(1864240314,5010639,1,2875458,1,1,1,'B',1,0.821429,57,373238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 222}, \"maximum_statistics\": {\"great\": 308}}',11.7995,161670932,106299,NULL,'2021-05-07 13:48:04',1620395284,NULL),(1835453540,5010639,1,275971,0,1,1,'C',1,0.745427,53,250045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 195}, \"maximum_statistics\": {\"great\": 328}}',11.9094,116938620,135768,NULL,'2015-06-09 08:21:57',1433838117,NULL),(1839837235,5010639,1,74496,0,1,1,'C',1,0.782958,82,320415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 202}, \"maximum_statistics\": {\"great\": 311}}',12.1075,123937000,118240,NULL,'2016-05-16 05:03:02',1463374982,NULL),(1832964943,5010639,1,215630,0,1,1,'B',1,0.834783,67,449340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 171}, \"maximum_statistics\": {\"great\": 230}}',12.179,111706913,203949,NULL,'2014-11-07 07:30:12',1415345412,NULL),(1834411329,5010639,1,46803,0,1,1,'B',1,0.892857,82,585900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.3093,115062801,81028,NULL,'2015-03-10 07:59:23',1425974363,NULL),(1837112445,5010639,1,602865,1,1,1,'C',1,0.785714,145,371320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 231}}',12.3223,119451135,122936,NULL,'2015-10-15 04:25:15',1444883115,NULL),(1845762713,5010639,1,1107283,1,1,1,'S',1,0.963415,41,704150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',12.328,132967522,53090,NULL,'2017-09-14 18:48:37',1505414917,NULL),(1844119870,5010639,1,1241048,0,1,1,'C',1,0.768204,92,315183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 47, \"great\": 268}, \"maximum_statistics\": {\"great\": 412}}',12.5504,130503412,163298,NULL,'2017-05-06 09:04:14',1494061454,NULL),(1857419454,5010639,1,86570,0,1,1,'C',1,0.766454,84,384163,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 66, \"great\": 317}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',12.5521,150898037,216455,NULL,'2020-05-10 11:10:13',1589109013,NULL),(1864291219,5010639,1,442512,1,1,1,'B',1,0.873563,110,554919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 174}}',12.5786,161672501,294427,NULL,'2021-05-07 14:33:03',1620397983,NULL),(1837183443,5010639,1,39498,0,1,1,'B',1,0.829365,69,417961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 186}, \"maximum_statistics\": {\"great\": 252}}',12.5839,119572310,107333,NULL,'2015-10-21 06:13:56',1445408036,NULL),(1845208685,5010639,1,1272236,0,1,1,'B',1,0.828829,111,563209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 73}, \"maximum_statistics\": {\"great\": 111}}',12.8492,132259679,67918,NULL,'2017-08-07 17:20:54',1502126454,NULL),(1851210137,5010639,1,30158,0,1,1,'C',1,0.754617,58,280866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 29, \"great\": 222}, \"maximum_statistics\": {\"great\": 379}}',12.8862,141525912,125920,NULL,'2018-12-05 09:30:55',1544002255,NULL),(1839753155,5010639,1,487707,0,1,1,'A',1,0.908046,87,697264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',12.9357,123685341,45056,NULL,'2016-05-04 14:23:39',1462371819,NULL),(1835269485,5010639,1,39116,0,1,1,'C',1,0.760929,108,309203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 213}, \"maximum_statistics\": {\"great\": 366}}',12.9745,116447091,141976,NULL,'2015-05-15 11:11:29',1431688289,NULL),(1837148182,5010639,1,372455,0,1,1,'C',1,0.797143,67,359908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 240}, \"maximum_statistics\": {\"great\": 350}}',13.1104,119451115,131034,NULL,'2015-10-15 04:23:23',1444883003,NULL),(1840092794,5010639,1,873830,1,1,1,'S',1,0.992063,63,855915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',13.2442,124232466,64721,NULL,'2016-05-29 11:05:59',1464519959,NULL),(1837031278,5010639,1,677962,1,1,1,'S',1,0.987805,41,913411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',13.276,119241284,77406,NULL,'2015-10-03 05:09:56',1443848996,NULL),(1839751613,5010639,1,419274,1,1,1,'S',1,0.963636,55,770146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',13.3826,123685566,127200,NULL,'2016-05-04 14:34:52',1462372492,NULL),(1839763831,5010639,1,87170,0,1,1,'S',1,0.989796,49,754599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',13.4137,123685443,155362,NULL,'2016-05-04 14:28:17',1462372097,NULL),(1838802533,5010639,1,30798,1,1,1,'C',1,0.776371,146,411268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 237}}',13.4162,122289565,173194,NULL,'2016-03-02 10:05:35',1456913135,NULL),(1835454965,5010639,1,317552,0,1,1,'B',1,0.825858,118,407344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 274}, \"maximum_statistics\": {\"great\": 379}}',13.4704,116858663,276197,NULL,'2015-06-05 10:25:31',1433499931,NULL),(1835290398,5010639,1,522526,1,1,1,'C',1,0.777559,147,362989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 254}}',13.5031,116721433,136313,NULL,'2015-05-29 10:06:45',1432894005,NULL),(1837225325,5010639,1,119081,0,1,1,'C',1,0.794944,54,349158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 178}}',13.6267,119671546,63416,NULL,'2015-10-25 15:38:02',1445787482,NULL),(1837001813,5010639,1,121651,0,1,1,'B',1,0.822368,75,402217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 228}}',13.6805,119241084,143782,NULL,'2015-10-03 04:54:44',1443848084,NULL),(1839434395,5010639,1,298372,0,1,1,'C',1,0.762646,125,338661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 55, \"great\": 325}, \"maximum_statistics\": {\"great\": 514}}',13.6935,123217915,249296,NULL,'2016-04-13 15:17:50',1460560670,NULL),(1839643547,5010639,1,51807,0,1,1,'C',1,0.756863,73,283194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 95, \"great\": 488}, \"maximum_statistics\": {\"great\": 765}}',13.7455,123778885,227723,NULL,'2016-05-08 15:30:48',1462721448,NULL),(1835535501,5010639,1,454924,0,1,1,'B',1,0.877049,40,505655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 122}}',13.795,116881165,56045,NULL,'2015-06-06 10:29:28',1433586568,NULL),(1845316504,5010639,1,807123,1,1,1,'C',1,0.756545,69,293589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 226}, \"maximum_statistics\": {\"great\": 382}}',13.9916,132479608,138850,NULL,'2017-08-19 06:54:37',1503125677,NULL),(1840019542,5010639,1,434634,1,1,1,'B',1,0.892241,85,700258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 116}}',14.2287,124105360,158054,NULL,'2016-05-24 02:39:28',1464057568,NULL),(1864236751,5010639,1,96585,1,1,1,'A',1,0.921769,93,647447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 147}}',14.2874,161669845,119010,NULL,'2021-05-07 13:13:05',1620393185,NULL),(1832919741,5010639,1,95426,0,1,1,'B',1,0.830258,83,479082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 3}}',14.2903,111706682,163304,NULL,'2014-11-07 07:04:40',1415343880,NULL),(1837563804,5010639,1,39112,0,1,1,'C',1,0.788344,97,109092,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 41, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',14.3351,120087577,154067,NULL,'2015-11-16 07:01:55',1447657315,NULL),(1845327167,5010639,1,18874,0,1,1,'B',1,0.832258,146,519781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',14.3881,132479480,156676,NULL,'2017-08-19 06:45:11',1503125111,NULL),(1839354245,5010639,1,876997,1,1,1,'C',1,0.796928,108,379624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 191}, \"maximum_statistics\": {\"great\": 293}}',14.4014,122988403,156482,NULL,'2016-04-03 08:48:50',1459673330,NULL),(1837466783,5010639,1,238500,0,1,1,'C',1,0.790411,122,359656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 34, \"great\": 458}, \"maximum_statistics\": {\"great\": 730}}',14.4709,120071216,339284,NULL,'2015-11-15 10:30:36',1447583436,NULL),(1838838997,5010639,1,43182,1,1,1,'C',1,0.77051,116,324656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 39, \"great\": 283}, \"maximum_statistics\": {\"great\": 451}}',14.5502,122181061,265190,NULL,'2016-02-26 07:40:03',1456472403,NULL),(1835107784,5010639,1,243746,0,1,1,'B',1,0.819196,80,402428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 224}}',14.8083,116271767,144271,NULL,'2015-05-06 11:04:43',1430910283,NULL),(1835438929,5010639,1,571602,1,1,1,'B',1,0.825885,64,394327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 391}, \"maximum_statistics\": {\"great\": 537}}',15.322,116744330,234704,NULL,'2015-05-30 10:29:48',1432981788,NULL),(1843250417,5010639,1,231181,1,1,1,'C',1,0.732044,95,270304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 22, \"great\": 190}, \"maximum_statistics\": {\"great\": 362}}',15.4531,129415137,150274,NULL,'2017-03-07 07:19:33',1488871173,NULL),(1846289904,5010639,1,374730,1,1,1,'C',1,0.752618,151,345534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 215}, \"maximum_statistics\": {\"great\": 382}}',15.4565,133755932,238524,NULL,'2017-10-29 13:56:37',1509285397,NULL),(1839661303,5010639,1,94637,0,1,1,'A',1,0.934343,99,680784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 99}}',15.5558,123775029,114126,NULL,'2016-05-08 12:40:59',1462711259,NULL),(1837223629,5010639,1,527709,0,1,1,'B',1,0.858108,90,466120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 148}}',15.6452,119819926,112598,NULL,'2015-11-02 07:52:10',1446450730,NULL),(1832851378,5010639,1,37460,0,1,1,'B',1,0.827935,121,432221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 247}}',15.7451,111706588,178170,NULL,'2014-11-07 06:54:03',1415343243,NULL),(1840545447,5010639,1,701054,1,1,1,'B',1,0.810861,313,460257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 38, \"great\": 370}, \"maximum_statistics\": {\"great\": 534}}',15.794,125079995,335428,NULL,'2016-07-09 08:55:19',1468054519,NULL),(1839924107,5010639,1,97789,1,1,1,'A',1,0.905172,73,640281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 174}}',15.8454,124105386,226848,NULL,'2016-05-24 02:42:58',1464057778,NULL),(1833440069,5010639,1,408134,0,1,1,'B',1,0.863636,51,467111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 209, \"legacy_combo_increase\": 1}}',15.9116,112458710,116675,NULL,'2014-12-19 09:11:03',1418980263,NULL),(1832983074,5010639,1,181617,0,1,1,'A',1,0.933333,63,667399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 120}}',15.9336,111904914,108311,NULL,'2014-11-18 06:36:39',1416292599,NULL),(1837223218,5010639,1,527680,1,1,1,'A',1,0.945312,64,742222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',15.9785,119820029,139900,NULL,'2015-11-02 08:03:17',1446451397,NULL),(1835014333,5010639,1,454926,0,1,1,'B',1,0.838462,72,415220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 195}}',16.2351,115897706,81142,NULL,'2015-04-18 07:06:43',1429340803,NULL),(1844870882,5010639,1,676524,1,1,1,'S',1,0.984375,64,831369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',16.2957,131762319,210772,NULL,'2017-07-12 19:27:29',1499887649,NULL),(1843020659,5010639,1,950233,1,1,1,'B',1,0.881188,107,583343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 202}}',16.382,128921914,188086,NULL,'2017-02-08 11:19:41',1486552781,NULL),(1833482048,5010639,1,170711,0,1,1,'A',1,0.905405,83,595586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 222}}',16.4633,112458686,174079,NULL,'2014-12-19 09:09:15',1418980155,NULL),(1844870566,5010639,1,54622,1,1,1,'S',1,0.97619,42,824677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',16.5674,131762410,217572,NULL,'2017-07-12 19:37:09',1499888229,NULL),(1864322490,5010639,1,215028,1,1,1,'A',1,0.924419,86,688632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',16.6571,161670056,186730,NULL,'2021-05-07 13:19:42',1620393582,NULL),(1834020422,5010639,1,222556,0,1,1,'B',1,0.873153,107,485658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',16.696,114569775,184590,NULL,'2015-02-15 13:42:49',1424007769,NULL),(1835452889,5010639,1,275563,0,1,1,'B',1,0.813636,220,426447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 138}, \"maximum_statistics\": {\"great\": 220}}',16.8646,116938588,178930,NULL,'2015-06-09 08:18:37',1433837917,NULL),(1837291033,5010639,1,97458,0,1,1,'B',1,0.838346,66,405514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 199}, \"maximum_statistics\": {\"great\": 266}}',16.9019,119819896,113810,NULL,'2015-11-02 07:49:59',1446450599,NULL),(1839784855,5010639,1,808401,1,1,1,'B',1,0.890533,91,577444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 169}}',16.9591,123996418,112202,NULL,'2016-05-19 08:55:54',1463648154,NULL),(1834921528,5010639,1,97790,1,1,1,'B',1,0.819743,122,435303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 332}, \"maximum_statistics\": {\"great\": 466}}',16.9659,116084577,254094,NULL,'2015-04-27 07:04:00',1430118240,NULL),(1846029890,5010639,1,171544,0,1,1,'C',1,0.755597,119,323679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 160}, \"maximum_statistics\": {\"great\": 268}}',17.0154,133490216,140544,NULL,'2017-10-14 13:40:47',1507988447,NULL),(1842826085,5010639,1,635559,1,1,1,'C',1,0.764706,127,310837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 22, \"great\": 301}, \"maximum_statistics\": {\"great\": 527}}',17.05,128519253,228636,NULL,'2017-01-17 13:22:40',1484659360,NULL),(1832630264,5010639,1,168042,0,1,1,'B',1,0.888235,67,469930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 170}}',17.117,111294535,101003,NULL,'2014-10-15 07:40:21',1413358821,NULL),(1835108852,5010639,1,576149,1,1,1,'B',1,0.81565,183,398706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 57, \"great\": 533}, \"maximum_statistics\": {\"great\": 754}}',17.2249,116287950,372781,NULL,'2015-05-07 09:15:35',1430990135,NULL),(1839595359,5010639,1,668123,1,1,1,'C',1,0.77551,116,349585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 247}, \"maximum_statistics\": {\"great\": 392}}',17.3085,123542284,201024,NULL,'2016-04-28 07:34:05',1461828845,NULL),(1843315756,5010639,1,200666,0,1,1,'B',1,0.862606,201,531438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 274}, \"maximum_statistics\": {\"great\": 353}}',17.4184,129379639,277647,NULL,'2017-03-05 05:41:07',1488692467,NULL),(1837083426,5010639,1,341042,0,1,1,'C',1,0.775306,140,324412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 85, \"great\": 580}, \"maximum_statistics\": {\"great\": 899}}',17.5767,119512322,352504,NULL,'2015-10-18 06:32:21',1445149941,NULL),(1835479700,5010639,1,26730,0,1,1,'B',1,0.818616,132,427202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 295}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',17.7585,116858739,232916,NULL,'2015-06-05 10:30:44',1433500244,NULL),(1839865010,5010639,1,678346,0,1,1,'B',1,0.89781,52,489609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 137}}',17.7774,123937206,51403,NULL,'2016-05-16 05:29:05',1463376545,NULL),(1832992823,5010639,1,84539,0,1,1,'B',1,0.881465,84,553403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 2}}',17.8121,111904945,176576,NULL,'2014-11-18 06:41:02',1416292862,NULL),(1839909082,5010639,1,54867,0,1,1,'C',1,0.79625,88,377156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 12, \"great\": 249}, \"maximum_statistics\": {\"great\": 400}}',18.0955,124174942,187050,NULL,'2016-05-27 06:44:53',1464331493,NULL),(1835184063,5010639,1,271617,0,1,1,'C',1,0.782531,78,317644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 40, \"great\": 357}, \"maximum_statistics\": {\"great\": 561, \"legacy_combo_increase\": 1}}',18.2538,116502860,207150,NULL,'2015-05-17 16:33:16',1431880396,NULL),(1845246438,5010639,1,142620,0,1,1,'S',1,0.990196,102,944650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',18.3117,132259970,129220,NULL,'2017-08-07 17:39:39',1502127579,NULL),(1844783487,5010639,1,975600,1,1,1,'B',1,0.800186,145,386570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 32, \"great\": 355}, \"maximum_statistics\": {\"great\": 538}}',18.3782,131772362,273684,NULL,'2017-07-13 10:06:26',1499940386,NULL),(1837531400,5010639,1,518792,0,1,1,'B',1,0.831349,105,371709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 357}, \"maximum_statistics\": {\"great\": 504}}',18.3909,120071686,216142,NULL,'2015-11-15 10:55:20',1447584920,NULL),(1839482966,5010639,1,78235,1,1,1,'C',1,0.745833,91,273465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 48, \"great\": 402}, \"maximum_statistics\": {\"great\": 720}}',18.4347,123218727,261396,NULL,'2016-04-13 15:58:29',1460563109,NULL),(1839426086,5010639,1,98313,0,1,1,'C',1,0.787344,81,334424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 48, \"great\": 325}, \"maximum_statistics\": {\"great\": 482}}',18.5123,123327651,218028,NULL,'2016-04-18 09:02:25',1460970145,NULL),(1833446644,5010639,1,326543,0,1,1,'B',1,0.872596,44,484283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 208}}',18.7885,112458768,110602,NULL,'2014-12-19 09:14:36',1418980476,NULL),(1838641375,5010639,1,54868,0,1,1,'B',1,0.811475,169,33739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 373}, \"maximum_statistics\": {\"great\": 549}}',18.8675,122131069,189015,NULL,'2016-02-23 17:06:52',1456247212,NULL),(1840469461,5010639,1,151838,1,1,1,'C',1,0.774324,158,349885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 223}, \"maximum_statistics\": {\"great\": 370}}',19.0022,124981463,198342,NULL,'2016-07-04 06:50:56',1467615056,NULL),(1837491756,5010639,1,161834,0,1,1,'B',1,0.810249,94,378906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 241}, \"maximum_statistics\": {\"great\": 361}}',19.0238,120071255,151148,NULL,'2015-11-15 10:32:46',1447583566,NULL),(1839702824,5010639,1,544594,1,1,1,'B',1,0.896985,88,591433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 199}}',19.3829,123774932,135661,NULL,'2016-05-08 12:36:40',1462711000,NULL),(1840406459,5010639,1,419747,1,1,1,'B',1,0.801153,56,339749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 240}, \"maximum_statistics\": {\"great\": 347}}',19.535,124635932,148662,NULL,'2016-06-17 11:07:26',1466161646,NULL),(1833367691,5010639,1,351190,0,1,1,'B',1,0.866834,97,478491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 478}, \"maximum_statistics\": {\"great\": 597}}',19.7601,112458833,274219,NULL,'2014-12-19 09:20:26',1418980826,NULL),(1839318962,5010639,1,863290,1,1,1,'B',1,0.813578,97,396906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 318}, \"maximum_statistics\": {\"great\": 464}}',19.7866,123014052,234754,NULL,'2016-04-04 09:46:26',1459763186,NULL),(1844871541,5010639,1,55292,1,1,1,'B',1,0.819672,116,419535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 214}, \"maximum_statistics\": {\"great\": 305}}',19.9226,131762582,169758,NULL,'2017-07-12 19:51:17',1499889077,NULL),(1837578366,5010639,1,624945,0,1,1,'B',1,0.867188,122,540391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 192}}',20.4052,120138233,118120,NULL,'2015-11-19 08:34:51',1447922091,NULL),(1837319270,5010639,1,146236,0,1,1,'B',1,0.890977,133,625487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 104}, \"maximum_statistics\": {\"great\": 133}}',20.6103,119671498,208120,NULL,'2015-10-25 15:35:47',1445787347,NULL),(1833368339,5010639,1,40496,0,1,1,'B',1,0.877358,105,536477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 106}}',20.7288,112458733,79692,NULL,'2014-12-19 09:12:39',1418980359,NULL),(1832618384,5010639,1,401629,1,1,1,'A',1,0.908425,198,637033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',20.8102,111309026,183311,NULL,'2014-10-16 05:37:28',1413437848,NULL),(1837559065,5010639,1,675967,1,1,1,'B',1,0.867041,116,486823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 408}, \"maximum_statistics\": {\"great\": 534}}',20.8634,120138285,260494,NULL,'2015-11-19 08:39:14',1447922354,NULL),(1840412752,5010639,1,613235,0,1,1,'B',1,0.845361,71,474473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 97}}',21.0632,124981590,45478,NULL,'2016-07-04 07:00:36',1467615636,NULL),(1844776741,5010639,1,695694,1,1,1,'S',1,0.990826,109,883380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',21.2346,131762477,293525,NULL,'2017-07-12 19:43:01',1499888581,NULL),(1836020482,5010639,1,374115,0,1,1,'A',1,0.907018,132,631899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 236, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',21.3513,117627721,373714,NULL,'2015-07-14 07:45:32',1436859932,NULL),(1838930642,5010639,1,369232,0,1,1,'A',1,0.917582,98,631744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 182}}',21.3724,122393591,101714,NULL,'2016-03-07 08:57:46',1457341066,NULL),(1844574223,5010639,1,490066,0,1,1,'B',1,0.839895,66,431985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 288}, \"maximum_statistics\": {\"great\": 381}}',21.3961,131343419,155360,NULL,'2017-06-20 14:18:36',1497968316,NULL),(1832835298,5010639,1,346508,1,1,1,'A',1,0.922581,154,670169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 155}}',21.4722,111453713,147254,NULL,'2014-10-24 06:11:06',1414131066,NULL),(1836025157,5010639,1,92187,0,1,1,'B',1,0.885455,130,525226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 275}}',21.6431,117691031,279171,NULL,'2015-07-17 08:43:02',1437122582,NULL),(1837225292,5010639,1,119080,0,1,1,'A',1,0.932836,67,710467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',21.8288,119671522,61277,NULL,'2015-10-25 15:36:56',1445787416,NULL),(1845012611,5010639,1,115436,1,1,1,'C',1,0.790909,97,355104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 364}, \"maximum_statistics\": {\"great\": 550}}',22.045,131849306,223970,NULL,'2017-07-17 09:41:17',1500284477,NULL),(1843291271,5010639,1,187440,0,1,1,'B',1,0.81758,126,409474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 373}, \"maximum_statistics\": {\"great\": 529}}',22.1189,129416159,241062,NULL,'2017-03-07 09:14:55',1488878095,NULL),(1840194022,5010639,1,25981,1,1,1,'B',1,0.845238,88,472675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 294}}',22.1966,124534862,231658,NULL,'2016-06-12 08:24:18',1465719858,NULL),(1864325322,5010639,1,61839,1,1,1,'A',1,0.970588,78,740094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',22.2373,161672619,136216,NULL,'2021-05-07 14:36:30',1620398190,NULL),(1844926803,5010639,1,1247659,1,1,1,'B',1,0.88326,227,635307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 174}, \"maximum_statistics\": {\"great\": 227}}',22.2545,131941033,185742,NULL,'2017-07-22 06:36:43',1500705403,NULL),(1864287809,5010639,1,1102408,1,1,1,'A',1,0.950292,116,686333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 171}}',22.2695,161671047,126098,NULL,'2021-05-07 13:51:14',1620395474,NULL),(1845322220,5010639,1,273522,1,1,1,'S',1,0.953333,150,817249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',22.4128,132401858,296530,NULL,'2017-08-15 04:08:03',1502770083,NULL),(1835338350,5010639,1,25662,0,1,1,'B',1,0.876582,109,509021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 2}}',22.7487,116548366,93790,NULL,'2015-05-20 10:20:33',1432117233,NULL),(1835062423,5010639,1,418283,1,1,1,'B',1,0.884422,173,576220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 199}}',22.7787,116121689,181213,NULL,'2015-04-29 08:20:04',1430295604,NULL),(1839686832,5010639,1,641633,1,1,1,'A',1,0.945122,82,698757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',22.8166,123775282,128847,NULL,'2016-05-08 12:52:42',1462711962,NULL),(1843229590,5010639,1,163022,1,1,1,'B',1,0.870968,93,675409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 69}, \"maximum_statistics\": {\"great\": 93}}',22.8506,129415282,115148,NULL,'2017-03-07 07:32:39',1488871959,NULL),(1844342516,5010639,1,1201410,1,1,1,'B',1,0.87451,77,511386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 255}}',22.9452,130911080,135830,NULL,'2017-05-28 09:16:03',1495962963,NULL),(1837009990,5010639,1,397556,1,1,1,'B',1,0.820617,157,385900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 36, \"great\": 431}, \"maximum_statistics\": {\"great\": 616}}',23.0268,119241151,311688,NULL,'2015-10-03 05:00:04',1443848404,NULL),(1839717933,5010639,1,317550,1,1,1,'S',1,0.985816,141,790775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',23.2894,123685526,275704,NULL,'2016-05-04 14:32:45',1462372365,NULL),(1864257724,5010639,1,27288,1,1,1,'B',1,0.845622,87,434753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 217}}',23.3608,161672887,123570,NULL,'2021-05-07 14:44:54',1620398694,NULL),(1847583702,5010639,1,1515321,1,1,1,'B',1,0.800258,171,397070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 251}, \"maximum_statistics\": {\"great\": 388}}',23.4308,135743445,213786,NULL,'2018-02-06 16:44:01',1517935441,NULL),(1837072868,5010639,1,657522,0,1,1,'B',1,0.81456,114,396919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 249}, \"maximum_statistics\": {\"great\": 364}}',23.4883,119264187,197654,NULL,'2015-10-04 07:03:20',1443942200,NULL),(1832632105,5010639,1,168562,0,1,1,'A',1,0.924051,97,638842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 158}}',23.5391,111312967,124260,NULL,'2014-10-16 11:44:55',1413459895,NULL),(1838821329,5010639,1,151788,1,1,1,'A',1,0.901163,171,667874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 172}}',23.7412,122289527,169380,NULL,'2016-03-02 10:02:04',1456912924,NULL),(1837339999,5010639,1,624943,1,1,1,'A',1,0.919708,137,697714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 115}, \"maximum_statistics\": {\"great\": 137}}',23.751,120065894,102837,NULL,'2015-11-15 04:42:45',1447562565,NULL),(1835383211,5010639,1,180650,1,1,1,'B',1,0.873874,147,514861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 333}}',23.8365,116721829,220962,NULL,'2015-05-29 10:30:39',1432895439,NULL),(1864359143,5010639,1,92198,1,1,1,'A',1,0.967949,153,802739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',23.8376,161671660,244338,NULL,'2021-05-07 14:09:17',1620396557,NULL),(1835851570,5010639,1,637965,1,1,1,'A',1,0.912921,88,643884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 178}}',23.8768,117524039,214127,NULL,'2015-07-09 10:51:55',1436439115,NULL),(1838821314,5010639,1,151786,1,1,1,'B',1,0.855372,125,487292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 242}}',23.9698,122289509,160256,NULL,'2016-03-02 10:00:19',1456912819,NULL),(1835954680,5010639,1,171213,0,1,1,'A',1,0.902473,117,560314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',24.1521,117628586,224284,NULL,'2015-07-14 08:54:50',1436864090,NULL),(1835320835,5010639,1,238858,0,1,1,'B',1,0.898109,136,564858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 392}, \"maximum_statistics\": {\"great\": 476}}',24.2966,116721358,388681,NULL,'2015-05-29 10:01:23',1432893683,NULL),(1839688156,5010639,1,104213,1,1,1,'S',1,0.953901,141,760090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',24.3652,123775330,174048,NULL,'2016-05-08 12:54:57',1462712097,NULL),(1864317365,5010639,1,1195163,1,1,1,'B',1,0.868167,101,491799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 311}}',24.5731,161673018,179588,NULL,'2021-05-07 14:48:42',1620398922,NULL),(1842997704,5010639,1,704969,1,1,1,'B',1,0.83368,150,465107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 339}, \"maximum_statistics\": {\"great\": 481}}',24.5809,128921980,321996,NULL,'2017-02-08 11:24:30',1486553070,NULL),(1839481843,5010639,1,259665,1,1,1,'C',1,0.794118,160,394949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 37, \"great\": 427}, \"maximum_statistics\": {\"great\": 663}}',24.7909,123327440,342950,NULL,'2016-04-18 08:47:36',1460969256,NULL),(1840158274,5010639,1,332,0,1,1,'A',1,0.955696,119,733168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 3}}',24.9294,124535082,230186,NULL,'2016-06-12 08:39:01',1465720741,NULL),(1846267003,5010639,1,38856,1,1,1,'B',1,0.838158,134,444501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 279}, \"maximum_statistics\": {\"great\": 380}}',24.9432,133755714,235660,NULL,'2017-10-29 13:46:41',1509284801,NULL),(1841085706,5010639,1,873507,1,1,1,'A',1,0.930481,181,727312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 187}}',24.9815,126007926,156264,NULL,'2016-08-26 06:20:25',1472192425,NULL),(1840375312,5010639,1,644989,1,1,1,'C',1,0.798387,91,373829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 248}}',25.0612,124702545,126910,NULL,'2016-06-20 09:46:14',1466415974,NULL),(1840381348,5010639,1,81342,0,1,1,'C',1,0.778986,250,401947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 414}}',25.1204,124636045,317404,NULL,'2016-06-17 11:14:28',1466162068,NULL),(1846357252,5010639,1,1132225,1,1,1,'B',1,0.821839,129,407254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 44, \"great\": 548}, \"maximum_statistics\": {\"great\": 783}}',25.2193,134007228,399264,NULL,'2017-11-12 07:56:18',1510473378,NULL),(1835453711,5010639,1,376301,0,1,1,'B',1,0.889045,119,567058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 356}}',25.2585,116743755,392638,NULL,'2015-05-30 09:56:45',1432979805,NULL),(1846245240,5010639,1,31497,1,1,1,'B',1,0.802326,211,402548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 387}}',25.3452,133755641,246790,NULL,'2017-10-29 13:42:54',1509284574,NULL),(1845266517,5010639,1,150188,1,1,1,'S',1,0.987179,78,821657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78}}',25.7452,132259812,142718,NULL,'2017-08-07 17:28:59',1502126939,NULL),(1845762658,5010639,1,1107212,1,1,1,'S',1,0.980198,101,770453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',25.9476,132967534,68832,NULL,'2017-09-14 18:49:31',1505414971,NULL),(1844040762,5010639,1,74499,0,1,1,'B',1,0.842697,120,479523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 191}, \"maximum_statistics\": {\"great\": 267}}',26.0765,130432071,148103,NULL,'2017-05-02 07:59:59',1493711999,NULL),(1851194011,5010639,1,271339,1,1,1,'B',1,0.874419,145,560930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 339}, \"maximum_statistics\": {\"great\": 430}}',26.0793,141525959,562180,NULL,'2018-12-05 09:36:23',1544002583,NULL),(1840319579,5010639,1,26729,0,1,1,'C',1,0.792683,110,355265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 47, \"great\": 479}, \"maximum_statistics\": {\"great\": 738}}',26.0905,124639861,322460,NULL,'2016-06-17 14:30:56',1466173856,NULL),(1833271364,5010639,1,198874,0,1,1,'B',1,0.893654,299,567661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 481}, \"maximum_statistics\": {\"great\": 583}}',26.1446,112310590,358545,NULL,'2014-12-11 13:28:07',1418304487,NULL),(1846084328,5010639,1,24426,1,1,1,'B',1,0.828237,166,452052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 20, \"great\": 385}, \"maximum_statistics\": {\"great\": 556, \"legacy_combo_increase\": 3}}',26.1609,133659914,349050,NULL,'2017-10-24 08:52:29',1508835149,NULL),(1839430581,5010639,1,457456,1,1,1,'C',1,0.796154,198,393574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 44, \"great\": 429}, \"maximum_statistics\": {\"great\": 650}}',26.1711,123217282,397862,NULL,'2016-04-13 14:46:56',1460558816,NULL),(1833164139,5010639,1,198892,0,1,1,'A',1,0.926027,222,676242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 365}}',26.4561,112084385,255985,NULL,'2014-11-28 18:05:07',1417197907,NULL),(1844958008,5010639,1,217853,1,1,1,'S',1,0.957516,153,776925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 153}}',26.7861,131940945,162230,NULL,'2017-07-22 06:27:34',1500704854,NULL),(1844821487,5010639,1,34624,0,1,1,'A',1,0.928571,115,620444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 2}}',26.8156,131762635,144914,NULL,'2017-07-12 19:55:34',1499889334,NULL),(1846267763,5010639,1,86570,0,1,1,'B',1,0.824841,147,481100,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 341}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',26.8221,133902781,265666,NULL,'2017-11-06 16:52:23',1509987143,NULL),(2337676430,5010639,1,3480152,1,1,1,'B',1,0.855535,167,477991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 413}, \"maximum_statistics\": {\"great\": 533}}',26.884,182772246,286444,NULL,'2024-02-13 08:39:25',1707813565,NULL),(1839750211,5010639,1,163022,1,1,1,'S',1,0.994624,93,954574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',26.9086,123774876,145124,NULL,'2016-05-08 12:32:57',1462710777,NULL),(1846174021,5010639,1,361158,0,1,1,'C',1,0.784946,81,325827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 40, \"great\": 358}, \"maximum_statistics\": {\"great\": 558}}',26.9316,133729258,203732,NULL,'2017-10-28 08:31:33',1509179493,NULL),(1871885383,5010639,1,1186264,0,1,1,'A',1,0.917219,79,290254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 302}}',26.9345,172893446,120640,NULL,'2022-06-26 07:59:52',1656230392,NULL),(1844855219,5010639,1,99150,1,1,1,'S',1,0.973684,133,807369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 133}}',27.1548,131762708,121782,NULL,'2017-07-12 20:00:44',1499889644,NULL),(1844389846,5010639,1,318560,0,1,1,'B',1,0.804134,84,370563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 31, \"great\": 340}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',27.2253,131172526,221806,NULL,'2017-06-11 10:50:47',1497178247,NULL),(1833437749,5010639,1,162993,0,1,1,'A',1,0.945205,237,736989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 267}, \"maximum_statistics\": {\"great\": 292}}',27.7647,112458624,211515,NULL,'2014-12-19 09:05:54',1418979954,NULL),(1837009564,5010639,1,86569,0,1,1,'A',1,0.950216,134,696703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 231}}',27.7876,119281798,183338,NULL,'2015-10-05 05:32:33',1444023153,NULL),(1838964013,5010639,1,746857,0,1,1,'B',1,0.833861,115,439532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 231}, \"maximum_statistics\": {\"great\": 316}}',27.8477,122410966,154894,NULL,'2016-03-08 07:19:25',1457421565,NULL),(1836345856,5010639,1,218341,0,1,1,'B',1,0.84278,261,462534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 44, \"great\": 552}, \"maximum_statistics\": {\"great\": 741}}',27.848,118258698,399279,NULL,'2015-08-12 08:54:28',1439369668,NULL),(1843079273,5010639,1,987776,1,1,1,'B',1,0.879592,317,581810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 388}, \"maximum_statistics\": {\"great\": 490}}',27.8849,128919000,362730,NULL,'2017-02-08 06:16:39',1486534599,NULL),(1844977986,5010639,1,318679,1,1,1,'B',1,0.867958,115,509402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 284}}',28.1296,131789660,163282,NULL,'2017-07-14 09:07:18',1500023238,NULL),(1839661356,5010639,1,694902,1,1,1,'A',1,0.907035,329,633453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 330}, \"maximum_statistics\": {\"great\": 398}}',28.1435,123775471,317180,NULL,'2016-05-08 13:00:41',1462712441,NULL),(1845257111,5010639,1,146872,1,1,1,'A',1,0.958333,171,776241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 180}}',28.1682,132344986,275601,NULL,'2017-08-12 06:22:35',1502518955,NULL),(1845955147,5010639,1,835262,1,1,1,'B',1,0.80098,185,403748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 344}, \"maximum_statistics\": {\"great\": 510}}',28.4425,133482729,293236,NULL,'2017-10-14 05:33:15',1507959195,NULL),(1841751901,5010639,1,36953,1,1,1,'B',1,0.827354,109,403831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 312}, \"maximum_statistics\": {\"great\": 446}}',28.4484,126954058,229880,NULL,'2016-10-18 18:25:09',1476815109,NULL),(1835025791,5010639,1,666304,0,1,1,'A',1,0.949675,238,671090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 308}}',28.7079,116084609,273998,NULL,'2015-04-27 07:07:50',1430118470,NULL),(1839503757,5010639,1,676041,1,1,1,'B',1,0.805369,147,396542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 27, \"great\": 482}, \"maximum_statistics\": {\"great\": 745}}',28.9107,123218471,410932,NULL,'2016-04-13 15:45:13',1460562313,NULL),(1840211479,5010639,1,387075,0,1,1,'S',1,0.984663,163,810691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 163}}',28.9297,124466930,110468,NULL,'2016-06-09 09:09:08',1465463348,NULL),(1837457620,5010639,1,675524,0,1,1,'A',1,0.910305,110,576611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 262}}',28.9576,119873242,145718,NULL,'2015-11-05 12:28:15',1446726495,NULL),(1840388160,5010639,1,653791,1,1,1,'B',1,0.820755,84,397791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 31, \"great\": 405}, \"maximum_statistics\": {\"great\": 583}}',28.9691,124636288,264094,NULL,'2016-06-17 11:29:13',1466162953,NULL),(1837266952,5010639,1,685027,0,1,1,'A',1,0.920918,128,660089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 196}}',29.0632,119671185,137765,NULL,'2015-10-25 15:19:41',1445786381,NULL),(1839892277,5010639,1,282888,1,1,1,'S',1,0.96875,176,782923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 176}}',29.578,123996297,193295,NULL,'2016-05-19 08:45:37',1463647537,NULL),(1840005417,5010639,1,680919,0,1,1,'A',1,0.948399,201,742159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 281}}',29.7911,124105310,453800,NULL,'2016-05-24 02:34:11',1464057251,NULL),(1845161951,5010639,1,971821,1,1,1,'S',1,0.970732,205,834909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 205}}',30.0684,132345050,167018,NULL,'2017-08-12 06:27:10',1502519230,NULL),(1849494656,5010639,1,1306381,1,1,1,'A',1,0.918216,135,639659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 269}}',30.1726,138773351,187354,NULL,'2018-07-09 17:05:36',1531155936,NULL),(1846559273,5010639,1,62021,1,1,1,'B',1,0.899628,148,549587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 269}}',30.2017,134255876,190907,NULL,'2017-11-25 07:46:06',1511595966,NULL),(1845266424,5010639,1,318750,1,1,1,'A',1,0.937143,175,731199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 175}}',30.2365,132259936,139990,NULL,'2017-08-07 17:36:31',1502127391,NULL),(1845702399,5010639,1,1357500,1,1,1,'B',1,0.859406,110,480541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 408}, \"maximum_statistics\": {\"great\": 505}}',30.4255,133119016,251744,NULL,'2017-09-23 07:54:12',1506153252,NULL),(1846195802,5010639,1,1181526,0,1,1,'B',1,0.84058,121,443383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 367}, \"maximum_statistics\": {\"great\": 483}}',30.4854,133902573,233626,NULL,'2017-11-06 16:36:33',1509986193,NULL),(1838796695,5010639,1,29382,1,1,1,'B',1,0.89433,194,685548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 153}, \"maximum_statistics\": {\"great\": 194}}',30.5008,122289577,207530,NULL,'2016-03-02 10:07:10',1456913230,NULL),(1844867401,5010639,1,834968,1,1,1,'S',1,0.996575,146,862417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 146}}',30.6738,131760632,115870,NULL,'2017-07-12 17:17:39',1499879859,NULL),(1834981370,5010639,1,174939,1,1,1,'B',1,0.849315,92,435599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 292}}',30.7087,116084510,149074,NULL,'2015-04-27 06:55:22',1430117722,NULL),(1842988653,5010639,1,1011015,1,1,1,'A',1,0.930348,373,771330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 402}}',30.7409,128921831,406181,NULL,'2017-02-08 11:12:55',1486552375,NULL),(1838734110,5010639,1,679694,1,1,1,'B',1,0.899464,211,613616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 373}}',30.9771,122021782,504531,NULL,'2016-02-18 14:35:15',1455806115,NULL),(1839990061,5010639,1,211879,0,1,1,'B',1,0.896269,191,588349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 551}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 1}}',31.0549,124107259,507874,NULL,'2016-05-24 05:56:24',1464069384,NULL),(1845870717,5010639,1,1330742,1,1,1,'A',1,0.982234,191,865267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 197}}',31.1032,133295590,170026,NULL,'2017-10-03 11:09:42',1507028982,NULL),(1839918435,5010639,1,523703,0,1,1,'A',1,0.915761,142,667441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 184}}',31.1268,124175417,138626,NULL,'2016-05-27 07:25:32',1464333932,NULL),(1846122964,5010639,1,37836,1,1,1,'B',1,0.829843,146,416660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 20, \"great\": 398}, \"maximum_statistics\": {\"great\": 573}}',31.1562,133659887,304134,NULL,'2017-10-24 08:49:22',1508834962,NULL),(1834272530,5010639,1,219393,0,1,1,'A',1,0.92623,124,639386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',31.1629,115022214,207278,NULL,'2015-03-08 09:10:49',1425805849,NULL),(1846248073,5010639,1,1302387,1,1,1,'B',1,0.819315,245,410464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 25, \"great\": 435}, \"maximum_statistics\": {\"great\": 642}}',31.2033,133750065,363232,NULL,'2017-10-29 07:50:37',1509263437,NULL),(1839691357,5010639,1,648720,1,1,1,'X',1,1,158,883171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',31.4185,123685621,234731,NULL,'2016-05-04 14:37:32',1462372652,NULL),(1844362933,5010639,1,58541,0,1,1,'B',1,0.852055,61,440539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 280}, \"maximum_statistics\": {\"great\": 365}}',31.4495,130913421,138319,NULL,'2017-05-28 11:41:17',1495971677,NULL),(1848738873,5010639,1,350402,0,1,1,'B',1,0.839604,197,482670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 370}, \"maximum_statistics\": {\"great\": 505}}',31.6415,137821042,324930,NULL,'2018-05-22 14:58:17',1527001097,NULL),(1840144319,5010639,1,668122,1,1,1,'S',1,0.970968,155,819205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',31.6542,124232668,171358,NULL,'2016-05-29 11:16:27',1464520587,NULL),(1838889480,5010639,1,12319,0,1,1,'S',1,0.988281,128,806081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',31.7341,122394803,143314,NULL,'2016-03-07 10:37:10',1457347030,NULL),(1843142734,5010639,1,241327,0,1,1,'B',1,0.817549,142,437491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 359}}',31.8967,129064400,201918,NULL,'2017-02-16 07:14:48',1487229288,NULL),(1839866011,5010639,1,82241,0,1,1,'B',1,0.830882,115,433799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 23, \"great\": 383}, \"maximum_statistics\": {\"great\": 544}}',31.9768,123846314,307608,NULL,'2016-05-12 06:24:20',1463034260,NULL),(1844466888,5010639,1,865114,1,1,1,'A',1,0.919708,162,670590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 274}}',31.9937,131093847,239764,NULL,'2017-06-07 08:40:37',1496824837,NULL),(1846759988,5010639,1,34208,0,1,1,'B',1,0.871914,153,535871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 324}}',32.0521,134554600,292828,NULL,'2017-12-10 15:04:56',1512918296,NULL),(1843037591,5010639,1,86390,1,1,1,'B',1,0.829336,95,418561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 28, \"great\": 385}, \"maximum_statistics\": {\"great\": 542}}',32.1493,128920839,258564,NULL,'2017-02-08 09:46:14',1486547174,NULL),(1840482737,5010639,1,110381,1,1,1,'B',1,0.882051,115,504556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',32.2769,124866915,203011,NULL,'2016-06-28 14:17:11',1467123431,NULL),(1839875164,5010639,1,171100,1,1,1,'A',1,0.956954,98,671759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 151}}',32.3827,123937132,113576,NULL,'2016-05-16 05:20:31',1463376031,NULL),(1839841348,5010639,1,334204,1,1,1,'A',1,0.915775,144,629601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 322}, \"maximum_statistics\": {\"great\": 374}}',32.4386,123937122,409345,NULL,'2016-05-16 05:19:02',1463375942,NULL),(1846197708,5010639,1,195266,1,1,1,'A',1,0.983209,166,811411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 268}}',32.4761,133755526,303150,NULL,'2017-10-29 13:37:58',1509284278,NULL),(1845266412,5010639,1,318750,1,1,1,'S',1,0.962857,175,749486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',32.6094,132259890,139908,NULL,'2017-08-07 17:33:57',1502127237,NULL),(1840349262,5010639,1,35841,1,1,1,'B',1,0.840344,229,464160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 380}, \"maximum_statistics\": {\"great\": 523}}',32.7359,124636328,317690,NULL,'2016-06-17 11:31:52',1466163112,NULL),(1844363834,5010639,1,979769,0,1,1,'S',1,0.970126,318,818806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 299}, \"maximum_statistics\": {\"great\": 318}}',32.7685,130911137,262710,NULL,'2017-05-28 09:19:21',1495963161,NULL),(1845729800,5010639,1,1307728,0,1,1,'B',1,0.851533,113,451814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 399}, \"maximum_statistics\": {\"great\": 522}}',32.8575,133124879,249692,NULL,'2017-09-23 13:42:23',1506174143,NULL),(1843099310,5010639,1,291215,1,1,1,'A',1,0.911491,240,671622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 322}}',32.9193,129067286,378683,NULL,'2017-02-16 11:44:18',1487245458,NULL),(1839941299,5010639,1,860651,1,1,1,'B',1,0.847577,263,464201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 31, \"great\": 576}, \"maximum_statistics\": {\"great\": 784}}',32.975,124174984,496786,NULL,'2016-05-27 06:48:42',1464331722,NULL),(1838914245,5010639,1,674909,1,1,1,'B',1,0.84874,132,512524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 258}, \"maximum_statistics\": {\"great\": 357}}',33.01,122410678,287766,NULL,'2016-03-08 06:48:14',1457419694,NULL),(1843010319,5010639,1,611771,1,1,1,'B',1,0.843322,130,480718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 429}, \"maximum_statistics\": {\"great\": 584}}',33.2161,128922319,393094,NULL,'2017-02-08 11:49:12',1486554552,NULL),(1835308170,5010639,1,577321,1,1,1,'B',1,0.87182,186,539645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 392}, \"maximum_statistics\": {\"great\": 511}}',33.3292,116548566,303152,NULL,'2015-05-20 10:34:52',1432118092,NULL),(1843309786,5010639,1,196224,1,1,1,'A',1,0.911435,197,606250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 380}, \"maximum_statistics\": {\"great\": 446}}',33.4031,129379485,344165,NULL,'2017-03-05 05:28:33',1488691713,NULL),(1845215393,5010639,1,505419,1,1,1,'S',1,0.96875,192,845353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 192}}',33.448,132260040,140050,NULL,'2017-08-07 17:44:41',1502127881,NULL),(1840316385,5010639,1,26057,1,1,1,'B',1,0.835378,297,477146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 489}}',33.7093,124638868,401230,NULL,'2016-06-17 13:46:20',1466171180,NULL),(1845687541,5010639,1,1032328,1,1,1,'S',1,0.970405,321,858781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 302}, \"maximum_statistics\": {\"great\": 321}}',33.8295,133037622,278236,NULL,'2017-09-18 11:52:53',1505735573,NULL),(1839668560,5010639,1,835468,1,1,1,'S',1,0.967262,168,867647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 168}}',34.4366,123774898,117742,NULL,'2016-05-08 12:34:30',1462710870,NULL),(1840381325,5010639,1,81341,0,1,1,'B',1,0.872385,92,524540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 239}}',34.4627,124636006,233790,NULL,'2016-06-17 11:12:20',1466161940,NULL),(1846523101,5010639,1,742349,1,1,1,'B',1,0.854167,222,563950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 288}}',34.6717,134288237,227360,NULL,'2017-11-26 16:57:33',1511715453,NULL),(1839497918,5010639,1,415913,1,1,1,'B',1,0.87785,158,531737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 307}}',34.8387,123218225,201374,NULL,'2016-04-13 15:32:17',1460561537,NULL),(1844951733,5010639,1,1186255,1,1,1,'S',1,0.977041,196,841367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 196}}',34.8802,131942197,160173,NULL,'2017-07-22 08:16:46',1500711406,NULL),(1840405442,5010639,1,415098,1,1,1,'A',1,0.927861,150,645476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 201}}',34.8889,124635899,175627,NULL,'2016-06-17 11:05:46',1466161546,NULL),(1847583721,5010639,1,1515322,1,1,1,'A',1,0.933071,210,692081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 254}}',34.9143,135743483,194534,NULL,'2018-02-06 16:45:40',1517935540,NULL),(1845364780,5010639,1,24002,1,1,1,'B',1,0.88491,309,542754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 391, \"legacy_combo_increase\": 7}}',34.9283,132401956,364828,NULL,'2017-08-15 04:19:28',1502770768,NULL),(1843451203,5010639,1,282169,1,1,1,'A',1,0.94523,158,700563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 283}}',35.3623,129524493,281799,NULL,'2017-03-13 09:54:35',1489398875,NULL),(1846494984,5010639,1,87647,1,1,1,'B',1,0.852601,172,478810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',35.5005,134256477,266816,NULL,'2017-11-25 08:29:01',1511598541,NULL),(1864265661,5010639,1,1038460,1,1,1,'A',1,0.95815,192,726657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 227}}',35.87,161671167,187038,NULL,'2021-05-07 13:54:26',1620395666,NULL),(1847509917,5010639,1,96586,1,1,1,'B',1,0.892076,146,596423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 366}}',36.0631,135743571,213806,NULL,'2018-02-06 16:51:36',1517935896,NULL),(1846407889,5010639,1,378247,0,1,1,'C',1,0.793463,121,368017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 36, \"great\": 458}, \"maximum_statistics\": {\"great\": 719}}',36.1772,134007879,331540,NULL,'2017-11-12 08:36:51',1510475811,NULL),(1845223393,5010639,1,1132226,1,1,1,'A',1,0.90389,282,665358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 362}, \"maximum_statistics\": {\"great\": 437}}',36.3303,132260186,389240,NULL,'2017-08-07 17:52:59',1502128379,NULL),(1843528025,5010639,1,510474,1,1,1,'A',1,0.918557,117,601034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 419}, \"maximum_statistics\": {\"great\": 485}}',36.3766,129700137,289903,NULL,'2017-03-23 07:48:22',1490255302,NULL),(1843050073,5010639,1,203060,0,1,1,'B',1,0.89071,175,607912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 295}, \"maximum_statistics\": {\"great\": 366}}',36.4062,128938349,305786,NULL,'2017-02-09 09:53:25',1486634005,NULL),(1845153178,5010639,1,61840,1,1,1,'B',1,0.839416,293,478116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 296}, \"maximum_statistics\": {\"great\": 411}}',36.4695,132345729,304460,NULL,'2017-08-12 07:18:50',1502522330,NULL),(1847505280,5010639,1,171374,1,1,1,'A',1,0.940972,204,692918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 288}}',36.9203,135743078,201992,NULL,'2018-02-06 16:21:39',1517934099,NULL),(1838795330,5010639,1,28954,1,1,1,'S',1,0.974026,154,855736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 154}}',37.2564,122289607,157472,NULL,'2016-03-02 10:08:48',1456913328,NULL),(1843328310,5010639,1,744713,1,1,1,'A',1,0.938144,194,734788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 170}, \"maximum_statistics\": {\"great\": 194}}',37.8054,129380178,325100,NULL,'2017-03-05 06:18:48',1488694728,NULL),(1839391842,5010639,1,697,0,1,1,'A',1,0.919028,233,676988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 247}}',37.8939,123327741,258094,NULL,'2016-04-18 09:09:09',1460970549,NULL),(1839711764,5010639,1,149736,0,1,1,'S',1,0.995968,124,890452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',37.8987,123775206,148526,NULL,'2016-05-08 12:49:01',1462711741,NULL),(1837082168,5010639,1,111213,0,1,1,'B',1,0.897988,150,543012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 348}}',37.9,119572467,215175,NULL,'2015-10-21 06:31:39',1445409099,NULL),(1835018435,5010639,1,126704,0,1,1,'S',1,0.955399,213,785999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 194}, \"maximum_statistics\": {\"great\": 213}}',38.2266,115898474,175076,NULL,'2015-04-18 07:51:03',1429343463,NULL),(1843093156,5010639,1,453024,1,1,1,'B',1,0.88491,126,557281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 391}}',38.3019,128922064,270697,NULL,'2017-02-08 11:29:48',1486553388,NULL),(1864421047,5010639,1,1108918,1,1,1,'A',1,0.905405,137,601351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 259}}',38.5286,161708609,167290,NULL,'2021-05-08 13:17:08',1620479828,NULL),(1843810101,5010639,1,668125,1,1,1,'A',1,0.930894,218,711927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 246}}',39.0111,130214370,226466,NULL,'2017-04-20 14:53:00',1492699980,NULL),(1845965305,5010639,1,142905,0,1,1,'B',1,0.83908,118,464890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 321}, \"maximum_statistics\": {\"great\": 435}}',39.598,133403335,234234,NULL,'2017-10-09 07:35:15',1507534515,NULL),(1840221426,5010639,1,112930,1,1,1,'B',1,0.855571,156,506621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 15, \"great\": 532}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 2}}',39.9824,124534931,483032,NULL,'2016-06-12 08:28:57',1465720137,NULL),(1844456601,5010639,1,685030,0,1,1,'B',1,0.847985,105,442759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 410}, \"maximum_statistics\": {\"great\": 546}}',40.4633,131172490,240430,NULL,'2017-06-11 10:48:11',1497178091,NULL),(1840351987,5010639,1,36670,1,1,1,'B',1,0.89404,194,549994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 370}, \"maximum_statistics\": {\"great\": 453}}',40.4976,124702457,289400,NULL,'2016-06-20 09:41:16',1466415676,NULL),(1843319180,5010639,1,1161831,1,1,1,'B',1,0.877005,76,499771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',40.773,129379736,165928,NULL,'2017-03-05 05:47:51',1488692871,NULL),(1843182772,5010639,1,89456,1,1,1,'A',1,0.965937,276,779361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 411}}',40.9348,129067200,400728,NULL,'2017-02-16 11:38:15',1487245095,NULL),(1844842581,5010639,1,507295,1,1,1,'A',1,0.935484,204,708465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 248}}',41.0183,131777916,205404,NULL,'2017-07-13 15:49:48',1499960988,NULL),(1854521689,5010639,1,192222,0,1,1,'B',1,0.885463,102,519485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 367}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',41.1888,146598657,222728,NULL,'2019-10-05 16:53:40',1570294420,NULL),(1846190697,5010639,1,751960,0,1,1,'B',1,0.897727,103,549572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 342}, \"maximum_statistics\": {\"great\": 396}}',41.1922,133902844,197844,NULL,'2017-11-06 16:57:18',1509987438,NULL),(1839728801,5010639,1,205162,1,1,1,'S',1,0.993213,221,859247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 221}}',41.2984,123775167,298140,NULL,'2016-05-08 12:47:22',1462711642,NULL),(1847494752,5010639,1,389158,0,1,1,'A',1,0.967697,138,729183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 356}}',42.02,135743540,233249,NULL,'2018-02-06 16:49:33',1517935773,NULL),(1844146518,5010639,1,424705,0,1,1,'B',1,0.859057,182,492567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 50, \"great\": 720}, \"maximum_statistics\": {\"great\": 933}}',42.0684,130801712,487066,NULL,'2017-05-22 10:09:18',1495447758,NULL),(1846138801,5010639,1,478640,1,1,1,'B',1,0.889145,188,581378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 433}}',42.128,133729094,343925,NULL,'2017-10-28 08:17:42',1509178662,NULL),(1837027755,5010639,1,91221,0,1,1,'A',1,0.93617,276,740624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 290}, \"maximum_statistics\": {\"great\": 329}}',42.3161,119281824,305729,NULL,'2015-10-05 05:34:49',1444023289,NULL),(1842975903,5010639,1,483184,1,1,1,'S',1,0.972727,220,835278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 220}}',42.3899,128921727,269769,NULL,'2017-02-08 11:04:32',1486551872,NULL),(1839823844,5010639,1,397536,0,1,1,'A',1,0.947475,349,658911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 447}, \"maximum_statistics\": {\"great\": 495}}',42.5583,123937166,365996,NULL,'2016-05-16 05:24:34',1463376274,NULL),(1857419466,5010639,1,86570,0,1,1,'B',1,0.823779,115,476826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 320}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',42.7934,151028350,301255,NULL,'2020-05-14 16:11:49',1589472709,NULL),(1844804040,5010639,1,77499,0,1,1,'A',1,0.937931,238,677632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 290}}',43.0711,131752400,299766,NULL,'2017-07-12 08:53:30',1499849610,NULL),(1846322427,5010639,1,540949,1,1,1,'A',1,0.936709,173,694436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 316}}',43.2317,133985488,236649,NULL,'2017-11-11 11:22:39',1510399359,NULL),(2395696734,5010639,1,967794,1,1,1,'A',1,0.946032,202,767626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 315}}',43.3766,182905971,264856,NULL,'2024-02-23 17:23:54',1708709034,NULL),(1847900691,5010639,1,1330740,1,1,1,'A',1,0.932258,285,744200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 310}}',43.4784,136410141,312070,NULL,'2018-03-13 11:31:57',1520940717,NULL),(1844801944,5010639,1,1165898,1,1,1,'A',1,0.932343,135,667057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',43.5821,131758542,233050,NULL,'2017-07-12 15:01:18',1499871678,NULL),(1845316368,5010639,1,807120,1,1,1,'A',1,0.936538,219,697473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',43.853,132479628,212032,NULL,'2017-08-19 06:56:20',1503125780,NULL),(1843191689,5010639,1,94502,1,1,1,'S',1,0.969477,344,837308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 323}, \"maximum_statistics\": {\"great\": 344}}',44.1331,129067410,335794,NULL,'2017-02-16 11:52:42',1487245962,NULL),(1864273064,5010639,1,142623,0,1,1,'S',1,0.976496,234,868085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 223}, \"maximum_statistics\": {\"great\": 234}}',44.5246,161671865,213096,NULL,'2021-05-07 14:14:46',1620396886,NULL),(1844266350,5010639,1,1085913,1,1,1,'A',1,0.913961,139,657642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 308}}',44.6188,130934625,227992,NULL,'2017-05-29 14:12:42',1496067162,NULL),(1843330267,5010639,1,374019,1,1,1,'A',1,0.932081,340,829525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 346}}',44.6842,129415320,309242,NULL,'2017-03-07 07:36:22',1488872182,NULL),(1846258508,5010639,1,1311477,1,1,1,'A',1,0.913386,234,632513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 424}, \"maximum_statistics\": {\"great\": 508}}',45.1893,133750029,390010,NULL,'2017-10-29 07:47:26',1509263246,NULL),(1836005789,5010639,1,582409,1,1,1,'B',1,0.897391,119,542118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 477}, \"maximum_statistics\": {\"great\": 575}}',45.328,117564377,289490,NULL,'2015-07-11 07:50:01',1436601001,NULL),(1845780748,5010639,1,52434,1,1,1,'B',1,0.885321,208,600619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 327}}',45.5347,133118791,264090,NULL,'2017-09-23 07:37:37',1506152257,NULL),(1843239693,5010639,1,1069836,1,1,1,'A',1,0.902469,192,590267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 405}}',45.8902,129379821,288695,NULL,'2017-03-05 05:52:18',1488693138,NULL),(1846272525,5010639,1,932620,1,1,1,'B',1,0.86,179,518877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 345}, \"maximum_statistics\": {\"great\": 450}}',46.5885,133756305,318178,NULL,'2017-10-29 14:12:30',1509286350,NULL),(1845760418,5010639,1,1186264,1,1,1,'A',1,0.953642,157,759701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 302}}',46.9242,133123596,257356,NULL,'2017-09-23 12:37:03',1506170223,NULL),(1844097673,5010639,1,385427,0,1,1,'S',1,0.979933,299,872718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 299}}',46.9585,130432444,327526,NULL,'2017-05-02 08:39:32',1493714372,NULL),(1846353132,5010639,1,921673,1,1,1,'A',1,0.972315,403,798916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 565}, \"maximum_statistics\": {\"great\": 596}}',47.6659,133985339,535914,NULL,'2017-11-11 11:15:20',1510398920,NULL),(1845539776,5010639,1,1006068,1,1,1,'A',1,0.91689,373,672131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 1, \"great\": 623}, \"maximum_statistics\": {\"great\": 746}}',47.7266,132875812,638043,NULL,'2017-09-09 11:13:32',1504955612,NULL),(1846084524,5010639,1,430464,1,1,1,'A',1,0.915952,237,570487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 494}, \"maximum_statistics\": {\"great\": 583}}',47.8144,133729072,466799,NULL,'2017-10-28 08:15:41',1509178541,NULL),(1846327959,5010639,1,1020564,1,1,1,'A',1,0.931035,272,632215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 435}}',48.1019,133985551,298330,NULL,'2017-11-11 11:25:50',1510399550,NULL),(1846035128,5010639,1,1032329,1,1,1,'B',1,0.878788,253,543491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 552}, \"maximum_statistics\": {\"great\": 693}}',48.1463,133403386,402562,NULL,'2017-10-09 07:40:32',1507534832,NULL),(1835997136,5010639,1,222216,0,1,1,'A',1,0.902899,299,622312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 575}, \"maximum_statistics\": {\"great\": 690}}',48.2767,117564305,518922,NULL,'2015-07-11 07:45:51',1436600751,NULL),(1840308010,5010639,1,927674,1,1,1,'B',1,0.883578,424,566306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 20, \"great\": 646}, \"maximum_statistics\": {\"great\": 816}}',48.2956,124635755,642582,NULL,'2016-06-17 10:58:02',1466161082,NULL),(1846200745,5010639,1,197781,0,1,1,'B',1,0.86528,200,498645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 38, \"great\": 846}, \"maximum_statistics\": {\"great\": 1106}}',49.4584,133767172,624932,NULL,'2017-10-30 04:56:09',1509339369,NULL),(1842833765,5010639,1,649186,1,1,1,'S',1,0.959128,367,815840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 337}, \"maximum_statistics\": {\"great\": 367}}',50.3292,128519522,399617,NULL,'2017-01-17 13:39:30',1484660370,NULL),(1846319341,5010639,1,1099007,1,1,1,'A',1,0.951613,142,739523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 279}}',50.4942,133985108,225451,NULL,'2017-11-11 11:04:24',1510398264,NULL),(1844312352,5010639,1,369231,1,1,1,'A',1,0.933766,273,678746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 676}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',50.762,130832081,631677,NULL,'2017-05-24 08:42:42',1495615362,NULL),(1844979541,5010639,1,1126245,0,1,1,'B',1,0.895928,102,563120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 366}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',51.0519,131810552,271396,NULL,'2017-07-15 09:43:26',1500111806,NULL),(1839519371,5010639,1,51804,0,1,1,'B',1,0.86583,300,555056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 391}, \"maximum_statistics\": {\"great\": 518}}',51.6042,123542242,401756,NULL,'2016-04-28 07:30:05',1461828605,NULL),(1845923915,5010639,1,1307737,1,1,1,'A',1,0.967742,303,810677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 341}}',51.6129,133489951,348196,NULL,'2017-10-14 13:25:31',1507987531,NULL),(1845981267,5010639,1,1272206,1,1,1,'S',1,0.967822,202,850943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 202}}',51.615,133403298,204550,NULL,'2017-10-09 07:31:41',1507534301,NULL),(1846476586,5010639,1,148786,1,1,1,'B',1,0.859626,171,535969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 374}}',51.8762,134256353,278552,NULL,'2017-11-25 08:20:58',1511598058,NULL),(1844200438,5010639,1,90874,1,1,1,'A',1,0.910364,357,716512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 293}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',51.9182,130656064,404412,NULL,'2017-05-14 08:14:05',1494749645,NULL),(1845950367,5010639,1,197662,0,1,1,'B',1,0.887255,133,541542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 306}}',51.9523,133490115,172025,NULL,'2017-10-14 13:35:02',1507988102,NULL),(1839647035,5010639,1,506473,0,1,1,'A',1,0.911111,273,620943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 529}, \"maximum_statistics\": {\"great\": 630}}',52.5147,123685884,440211,NULL,'2016-05-04 14:51:18',1462373478,NULL),(1846556850,5010639,1,190717,0,1,1,'S',1,0.95283,265,762491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 240}, \"maximum_statistics\": {\"great\": 265}}',52.9749,134236197,231270,NULL,'2017-11-24 09:16:35',1511514995,NULL),(1846239930,5010639,1,149896,1,1,1,'B',1,0.878505,312,621897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 321}}',53.2788,133767075,332010,NULL,'2017-10-30 04:34:43',1509338083,NULL),(1843981187,5010639,1,222209,0,1,1,'B',1,0.864,162,517609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 31, \"great\": 759}, \"maximum_statistics\": {\"great\": 1000}}',53.8485,130379727,629788,NULL,'2017-04-29 14:09:53',1493474993,NULL),(1845935813,5010639,1,69582,0,1,1,'B',1,0.818097,161,426413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 10, \"great\": 351}, \"maximum_statistics\": {\"great\": 536}}',54.0959,133402995,338866,NULL,'2017-10-09 07:00:46',1507532446,NULL),(1843061497,5010639,1,744042,1,1,1,'A',1,0.954114,150,694683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 290}, \"maximum_statistics\": {\"great\": 316}}',54.4754,128938329,226188,NULL,'2017-02-09 09:51:00',1486633860,NULL),(1845763670,5010639,1,1191037,1,1,1,'S',1,0.971579,475,866119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 448}, \"maximum_statistics\": {\"great\": 475}}',55.0592,132973588,501700,NULL,'2017-09-15 05:59:35',1505455175,NULL),(1878504445,5010639,1,3555432,1,1,1,'A',1,0.922951,195,710053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 305}}',55.1649,182414182,255130,NULL,'2024-01-16 13:39:13',1705412353,NULL),(1840247594,5010639,1,42276,1,1,1,'S',1,0.96189,328,725378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 303}, \"maximum_statistics\": {\"great\": 328}}',55.415,124534987,393592,NULL,'2016-06-12 08:32:16',1465720336,NULL),(1844867136,5010639,1,834967,1,1,1,'A',1,0.975694,221,798230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 288}}',55.9619,131760657,255962,NULL,'2017-07-12 17:20:24',1499880024,NULL),(1846188570,5010639,1,750660,1,1,1,'A',1,0.914209,192,660026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 373}}',57.6632,133902939,287710,NULL,'2017-11-06 17:04:01',1509987841,NULL),(1846158311,5010639,1,332280,0,1,1,'A',1,0.924897,251,686175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 422}, \"maximum_statistics\": {\"great\": 486}}',57.8109,133707107,370066,NULL,'2017-10-27 05:45:55',1509083155,NULL),(1845946825,5010639,1,1175838,1,1,1,'B',1,0.875,211,549716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 19, \"great\": 517}, \"maximum_statistics\": {\"great\": 664}}',57.8141,133494099,435240,NULL,'2017-10-14 16:54:38',1508000078,NULL),(1843488646,5010639,1,685026,1,1,1,'A',1,0.971893,201,819390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 338}}',60.991,129673654,278409,NULL,'2017-03-21 14:36:04',1490106964,NULL),(1846000589,5010639,1,235065,0,1,1,'B',1,0.870641,260,533779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 22, \"great\": 681}, \"maximum_statistics\": {\"great\": 889}}',61.5323,133493916,558719,NULL,'2017-10-14 16:44:32',1507999472,NULL),(1845778137,5010639,1,311074,0,1,1,'B',1,0.890196,160,591229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 409}, \"maximum_statistics\": {\"great\": 510}}',62.0072,133037505,379790,NULL,'2017-09-18 11:42:19',1505734939,NULL),(1844403692,5010639,1,434138,1,1,1,'A',1,0.916667,163,620604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 322}, \"maximum_statistics\": {\"great\": 378}}',62.8346,131172390,240396,NULL,'2017-06-11 10:42:34',1497177754,NULL),(1837518786,5010639,1,26728,0,1,1,'A',1,0.914474,205,605519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 446}, \"maximum_statistics\": {\"great\": 532}}',65.1574,120071747,375694,NULL,'2015-11-15 10:58:59',1447585139,NULL),(1845681405,5010639,1,586753,0,1,1,'A',1,0.941011,448,758041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 534}}',65.5874,133036452,498016,NULL,'2017-09-18 10:11:26',1505729486,NULL),(1840158917,5010639,1,698,0,1,1,'A',1,0.934084,231,698425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 311}}',65.6697,124515492,302194,NULL,'2016-06-11 12:57:08',1465649828,NULL),(1843175072,5010639,1,86570,0,1,1,'A',1,0.909766,420,697247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',71.9358,129065011,477570,NULL,'2017-02-16 08:16:22',1487232982,NULL),(1845717766,5010639,1,835124,1,1,1,'A',1,0.950249,389,786493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 402}}',76.755,132996145,399422,NULL,'2017-09-16 10:25:07',1505557507,NULL),(1840316958,5010639,1,377789,0,1,1,'S',1,0.977728,449,868641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 429}, \"maximum_statistics\": {\"great\": 449}}',79.9038,124634913,508230,NULL,'2016-06-17 10:01:48',1466157708,NULL),(1844860604,5010639,1,830083,0,1,1,'A',1,0.964058,610,777654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 584}, \"maximum_statistics\": {\"great\": 626}}',81.9975,131700248,554520,NULL,'2017-07-09 14:21:42',1499610102,NULL),(1840257545,5010639,1,203414,0,1,1,'A',1,0.935271,429,693401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 669}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',87.788,124518881,596406,NULL,'2016-06-11 15:25:06',1465658706,NULL),(1846191637,5010639,1,965586,1,1,1,'A',1,0.938202,534,795792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 468}, \"maximum_statistics\": {\"great\": 534}}',88.4547,133767820,554990,NULL,'2017-10-30 06:55:15',1509346515,NULL),(1834311316,5018747,1,24722,0,1,1,'C',1,0.777459,168,356149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 82, \"great\": 759, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1220}}',NULL,114871462,607210,NULL,'2015-02-28 20:28:14',1425155294,NULL),(1834326313,5018747,1,27638,1,1,1,'C',1,0.790445,276,396157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 31, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1057}}',NULL,114967392,652510,NULL,'2015-03-06 03:44:12',1425613452,NULL),(1833250291,5018747,1,87570,0,1,1,'B',1,0.8163,101,393646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 59, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 773}}',NULL,112336983,327246,NULL,'2014-12-12 23:38:33',1418427513,NULL),(1853056229,5018747,1,146126,1,1,1,'A',1,0.913655,337,637355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 81, \"great\": 1317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1494}}',NULL,144336172,1045156,NULL,'2019-05-18 01:19:21',1558142361,NULL),(1848111733,5018747,1,149732,1,1,1,'B',1,0.893796,126,546616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 71, \"great\": 820}, \"maximum_statistics\": {\"great\": 951}}',NULL,136733567,457060,NULL,'2018-03-30 00:35:05',1522370105,NULL),(1853185456,5018747,1,154046,1,1,1,'A',1,0.958696,302,763165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 1302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1380}}',NULL,144559022,1111088,NULL,'2019-05-30 00:11:49',1559175109,NULL),(1843779801,5018747,1,243747,1,1,1,'A',1,0.952239,442,743772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 1244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1340}}',NULL,130042623,1201040,NULL,'2017-04-11 02:53:12',1491879192,NULL),(1847113724,5018747,1,260832,1,1,1,'A',1,0.946698,264,724356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1257, \"legacy_combo_increase\": 8}}',NULL,135238255,1111682,NULL,'2018-01-12 23:38:20',1515800300,NULL),(1843679850,5018747,1,269411,1,1,1,'A',1,0.936765,212,696432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 54, \"great\": 1242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1360}}',NULL,129896346,1057822,NULL,'2017-04-02 22:16:29',1491171389,NULL),(1843679906,5018747,1,269411,1,1,1,'A',1,0.959926,377,826395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 1285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1360}}',NULL,129976326,1274733,NULL,'2017-04-07 18:00:43',1491588043,NULL),(1847795852,5018747,1,290466,1,1,1,'A',1,0.943682,267,708622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 62, \"great\": 1614}, \"maximum_statistics\": {\"great\": 1749}}',NULL,136186094,1336640,NULL,'2018-03-01 22:47:54',1519944474,NULL),(1853121054,5018747,1,334376,1,1,1,'A',1,0.949583,512,750458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 50, \"great\": 1343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1438}}',NULL,144502789,1165120,NULL,'2019-05-26 17:07:50',1558890470,NULL),(1843797661,5018747,1,344834,1,1,1,'A',1,0.959372,450,757143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 59, \"great\": 1755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1846}}',NULL,130058873,1568194,NULL,'2017-04-12 01:25:13',1491960313,NULL),(1853148069,5018747,1,378734,1,1,1,'A',1,0.955476,480,748951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 54, \"great\": 1834}, \"maximum_statistics\": {\"great\": 1954}}',NULL,144431761,1587176,NULL,'2019-05-23 01:13:31',1558574011,NULL),(1848805066,5018747,1,427932,1,1,1,'A',1,0.935065,293,683910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1155}}',NULL,137847077,858644,NULL,'2018-05-24 02:19:11',1527128351,NULL),(1852922498,5018747,1,439529,1,1,1,'A',1,0.960805,522,852337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 1318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1416}}',NULL,144119027,1450473,NULL,'2019-05-05 22:30:29',1557095429,NULL),(1847543781,5018747,1,440544,1,1,1,'A',1,0.90625,95,580133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 377}, \"maximum_statistics\": {\"great\": 432}}',NULL,135863780,212890,NULL,'2018-02-12 18:36:09',1518460569,NULL),(1842403813,5018747,1,486191,1,1,1,'A',1,0.963855,211,772870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',NULL,127955669,736476,NULL,'2016-12-16 21:47:42',1481924862,NULL),(1841831724,5018747,1,514465,1,1,1,'A',1,0.917727,369,654665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 62, \"great\": 981}, \"maximum_statistics\": {\"great\": 1100}}',NULL,127226767,775502,NULL,'2016-11-03 17:43:13',1478194993,NULL),(1847480075,5018747,1,615721,1,1,1,'A',1,0.975023,700,851815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 2055}, \"maximum_statistics\": {\"great\": 2142}}',NULL,135863770,2114612,NULL,'2018-02-12 18:34:52',1518460492,NULL),(1853195505,5018747,1,647330,1,1,1,'A',1,0.968107,695,820172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 2317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2430}}',NULL,144558579,2342166,NULL,'2019-05-29 23:32:29',1559172749,NULL),(1858665736,5018747,1,649918,1,1,1,'A',1,0.952106,412,775465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 1598, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1733}}',NULL,153011811,1635704,NULL,'2020-07-26 00:44:49',1595724289,NULL),(1843922964,5018747,1,660595,1,1,1,'A',1,0.934454,213,715605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 1065, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1190}}',NULL,130365173,1024038,NULL,'2017-04-28 21:22:57',1493414577,NULL),(1844050960,5018747,1,666515,1,1,1,'A',1,0.912988,608,667161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 83, \"great\": 1374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1563}}',NULL,130428980,1363966,NULL,'2017-05-02 01:14:33',1493687673,NULL),(1847788308,5018747,1,667989,1,1,1,'A',1,0.953678,432,751269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 5}}',NULL,136118625,1375040,NULL,'2018-02-26 00:57:01',1519606621,NULL),(1853124606,5018747,1,700552,1,1,1,'A',1,0.952237,295,771607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 1233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1319}}',NULL,144431012,1146282,NULL,'2019-05-22 23:49:54',1558568994,NULL),(1853141459,5018747,1,730412,1,1,1,'A',1,0.977594,354,897525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',NULL,144502082,834884,NULL,'2019-05-26 16:24:45',1558887885,NULL),(1852766140,5018747,1,730412,1,1,1,'S',1,0.995873,848,943832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 841}, \"maximum_statistics\": {\"great\": 848}}',NULL,143944710,960300,NULL,'2019-04-26 15:44:49',1556293489,NULL),(1852772781,5018747,1,739990,1,1,1,'A',1,0.913522,318,652811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',NULL,143903183,465924,NULL,'2019-04-24 01:08:01',1556068081,NULL),(1843568975,5018747,1,743086,1,1,1,'A',1,0.927822,399,674220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 83, \"great\": 1470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,129756194,1188842,NULL,'2017-03-26 03:57:10',1490500630,NULL),(1843805903,5018747,1,744165,1,1,1,'A',1,0.937445,257,707141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 1027, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1127}}',NULL,130025818,914418,NULL,'2017-04-10 02:13:44',1491790424,NULL),(1843805954,5018747,1,744166,1,1,1,'B',1,0.874699,314,561700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 94, \"great\": 1027, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1245}}',NULL,130025842,891084,NULL,'2017-04-10 02:16:23',1491790583,NULL),(1853160325,5018747,1,757048,1,1,1,'A',1,0.921968,297,657128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 72, \"great\": 1624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1839}}',NULL,144415248,1359330,NULL,'2019-05-22 01:30:12',1558488612,NULL),(1847488651,5018747,1,758831,1,1,1,'A',1,0.955029,452,783770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 969}, \"maximum_statistics\": {\"great\": 1034}}',NULL,135884406,934180,NULL,'2018-02-13 21:25:15',1518557115,NULL),(1853276566,5018747,1,774832,1,1,1,'A',1,0.906055,240,659171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 67, \"great\": 1368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1602}}',NULL,144619158,1174941,NULL,'2019-06-02 02:47:13',1559443633,NULL),(1853201107,5018747,1,815481,1,1,1,'A',1,0.936989,357,701366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 70, \"great\": 1672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1833}}',NULL,144480386,1456560,NULL,'2019-05-25 16:22:05',1558801325,NULL),(1843888030,5018747,1,876689,1,1,1,'B',1,0.885864,224,592789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 34, \"great\": 771}, \"maximum_statistics\": {\"great\": 955}}',NULL,130264488,610785,NULL,'2017-04-22 23:07:28',1492902448,NULL),(1843760570,5018747,1,876689,1,1,1,'A',1,0.93822,386,741374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',NULL,130057117,872450,NULL,'2017-04-11 21:56:04',1491947764,NULL),(1844031009,5018747,1,909219,1,1,1,'A',1,0.915675,214,646289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 47, \"great\": 885, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1008}}',NULL,130552727,766222,NULL,'2017-05-08 19:14:18',1494270858,NULL),(1853809238,5018747,1,915383,1,1,1,'A',1,0.94663,609,727644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 62, \"great\": 2037, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2211}}',NULL,145526505,1798148,NULL,'2019-07-26 00:56:27',1564102587,NULL),(1843944974,5018747,1,921055,1,1,1,'A',1,0.92148,384,666735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 56, \"great\": 990}, \"maximum_statistics\": {\"great\": 1108}}',NULL,130389786,791160,NULL,'2017-04-30 01:48:52',1493516932,NULL),(1853155728,5018747,1,927213,1,1,1,'A',1,0.945183,345,725343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 1112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1204}}',NULL,144502428,990712,NULL,'2019-05-26 16:47:32',1558889252,NULL),(1847546691,5018747,1,932407,1,1,1,'A',1,0.932862,468,720219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 768}, \"maximum_statistics\": {\"great\": 849}}',NULL,135884675,754500,NULL,'2018-02-13 21:44:35',1518558275,NULL),(1843964292,5018747,1,934699,1,1,1,'A',1,0.970766,931,842334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 44, \"great\": 3474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3643}}',NULL,130389155,3525050,NULL,'2017-04-30 00:43:31',1493513011,NULL),(1847464652,5018747,1,966645,1,1,1,'A',1,0.971914,354,821262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1353}}',NULL,135863678,1226218,NULL,'2018-02-12 18:27:36',1518460056,NULL),(1852946420,5018747,1,1001887,1,1,1,'A',1,0.905352,171,599682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 81, \"great\": 1323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1532, \"legacy_combo_increase\": 4}}',NULL,144060454,1030788,NULL,'2019-05-03 00:49:20',1556844560,NULL),(1847106563,5018747,1,1006196,1,1,1,'A',1,0.938452,378,729254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1576}}',NULL,135256486,1474700,NULL,'2018-01-13 17:07:30',1515863250,NULL),(1853208094,5018747,1,1012367,1,1,1,'A',1,0.942259,557,746818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 1083, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1195}}',NULL,144480617,1116180,NULL,'2019-05-25 16:32:34',1558801954,NULL),(1843948617,5018747,1,1019143,1,1,1,'A',1,0.941682,286,725641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 1008, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1106}}',NULL,130364590,1067180,NULL,'2017-04-28 20:33:26',1493411606,NULL),(1842266031,5018747,1,1027526,1,1,1,'S',1,0.995027,2011,853432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1991, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,127760193,2452570,NULL,'2016-12-05 02:01:28',1480903288,NULL),(1847601043,5018747,1,1053073,1,1,1,'A',1,0.986987,907,909387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 974}, \"maximum_statistics\": {\"great\": 999}}',NULL,136057007,1110508,NULL,'2018-02-23 01:08:32',1519348112,NULL),(1846637925,5018747,1,1064337,1,1,1,'A',1,0.936086,779,735429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 70, \"great\": 2499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2785}}',NULL,134443455,2737752,NULL,'2017-12-04 22:08:42',1512425322,NULL),(1865649795,5018747,1,1077226,1,1,1,'A',1,0.979064,507,852179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 1567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1624}}',NULL,163686796,1608926,NULL,'2021-07-06 15:53:25',1625586805,NULL),(1852901692,5018747,1,1080370,1,1,1,'A',1,0.950837,147,668604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 892, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 956, \"legacy_combo_increase\": 480}}',NULL,144060802,824408,NULL,'2019-05-03 01:26:10',1556846770,NULL),(1853199758,5018747,1,1084759,1,1,1,'A',1,0.976035,555,896400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 1633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1690}}',NULL,144487368,1893048,NULL,'2019-05-25 23:40:38',1558827638,NULL),(1852904504,5018747,1,1084759,1,1,1,'A',1,0.990237,590,902564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1663, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1690}}',NULL,144033870,1975482,NULL,'2019-05-01 12:27:08',1556713628,NULL),(1859266355,5018747,1,1088295,1,1,1,'A',1,0.9431,348,716104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 67, \"great\": 2045, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2232}}',NULL,153933563,1720536,NULL,'2020-08-28 22:48:18',1598654898,NULL),(1852659849,5018747,1,1100683,1,1,1,'A',1,0.95126,411,791436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 851, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',NULL,143682913,851718,NULL,'2019-04-11 15:50:56',1554997856,NULL),(1847654104,5018747,1,1111447,1,1,1,'A',1,0.968263,505,810443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 796}, \"maximum_statistics\": {\"great\": 835}}',NULL,136096522,787760,NULL,'2018-02-24 22:47:49',1519512469,NULL),(1855119564,5018747,1,1129200,1,1,1,'A',1,0.936133,445,724907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 74, \"great\": 2068, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2286}}',NULL,147384806,2013222,NULL,'2019-11-25 23:34:22',1574724862,NULL),(1858751233,5018747,1,1133589,1,1,1,'A',1,0.950515,333,772154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 1617, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1748}}',NULL,153209296,1689694,NULL,'2020-08-02 01:48:49',1596332929,NULL),(1847682988,5018747,1,1139567,1,1,1,'A',1,0.955676,423,735520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 56, \"great\": 1814}, \"maximum_statistics\": {\"great\": 1929, \"legacy_combo_increase\": 189}}',NULL,135987777,1894776,NULL,'2018-02-19 02:00:13',1519005613,NULL),(1852824320,5018747,1,1148629,1,1,1,'A',1,0.956158,343,760788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 943, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',NULL,143897309,829564,NULL,'2019-04-23 15:45:49',1556034349,NULL),(1846840139,5018747,1,1149263,1,1,1,'A',1,0.914172,478,664962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 91, \"great\": 1447}, \"maximum_statistics\": {\"great\": 1637}}',NULL,134816626,1380080,NULL,'2017-12-23 17:16:28',1514049388,NULL),(1852709392,5018747,1,1153370,1,1,1,'A',1,0.977817,1285,888907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1420}}',NULL,143847516,1621232,NULL,'2019-04-20 19:24:49',1555788289,NULL),(1853096909,5018747,1,1184250,1,1,1,'A',1,0.967604,454,798609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 1562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1636}}',NULL,144558702,1379952,NULL,'2019-05-29 23:42:04',1559173324,NULL),(1843650990,5018747,1,1192239,1,1,1,'A',1,0.980268,576,880283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1419}}',NULL,129983782,1551626,NULL,'2017-04-08 03:46:48',1491623208,NULL),(1852855691,5018747,1,1203925,1,1,1,'A',1,0.977197,314,835608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 899}}',NULL,144117156,824636,NULL,'2019-05-05 20:07:03',1557086823,NULL),(1852860197,5018747,1,1208864,1,1,1,'A',1,0.935283,388,714392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 111, \"great\": 2344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2565}}',NULL,144115726,1995810,NULL,'2019-05-05 18:33:32',1557081212,NULL),(1843708314,5018747,1,1211783,1,1,1,'B',1,0.894037,427,613626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 83, \"great\": 942, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090}}',NULL,129942768,942116,NULL,'2017-04-05 19:16:31',1491419791,NULL),(1856432218,5018747,1,1211783,1,1,1,'B',1,0.897248,239,635999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 52, \"great\": 918, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1090}}',NULL,149590907,880774,NULL,'2020-03-29 03:02:56',1585450976,NULL),(1843864449,5018747,1,1226393,1,1,1,'B',1,0.857787,285,536563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 27, \"great\": 900, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1220, \"legacy_combo_increase\": 224}}',NULL,130059301,1163879,NULL,'2017-04-12 02:15:03',1491963303,NULL),(1852640243,5018747,1,1250904,1,1,1,'A',1,0.935134,226,711670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 57, \"great\": 1620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1796}}',NULL,143687392,1278490,NULL,'2019-04-11 22:05:36',1555020336,NULL),(1852885783,5018747,1,1250904,1,1,1,'A',1,0.975501,695,848853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 1725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1796}}',NULL,144041248,1830392,NULL,'2019-05-01 19:45:05',1556739905,NULL),(1847765932,5018747,1,1304060,1,1,1,'A',1,0.943133,622,753391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1398}}',NULL,136151885,1448982,NULL,'2018-02-28 01:04:29',1519779869,NULL),(1847017731,5018747,1,1307083,1,1,1,'S',1,0.962825,269,852189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 249}, \"maximum_statistics\": {\"great\": 269}}',NULL,135000541,276030,NULL,'2017-12-31 23:54:06',1514764446,NULL),(1846817465,5018747,1,1309716,1,1,1,'A',1,0.925118,294,697034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 57, \"great\": 1323, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,134801157,1258765,NULL,'2017-12-23 01:52:23',1513993943,NULL),(1846610399,5018747,1,1309716,1,1,1,'A',1,0.940228,312,735862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,134443516,1524238,NULL,'2017-12-04 22:15:01',1512425701,NULL),(1853217650,5018747,1,1351345,1,1,1,'A',1,0.969778,314,807952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 1080, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,144558743,1045888,NULL,'2019-05-29 23:45:56',1559173556,NULL),(1847994170,5018747,1,1411326,1,1,1,'A',1,0.94321,436,746425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 67, \"great\": 1862}, \"maximum_statistics\": {\"great\": 2025}}',NULL,136617915,1830956,NULL,'2018-03-24 00:54:14',1521852854,NULL),(1854523450,5018747,1,1424840,1,1,1,'A',1,0.961828,315,787455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 996, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1061}}',NULL,146670964,955240,NULL,'2019-10-11 00:29:22',1570753762,NULL),(1852896066,5018747,1,1425840,1,1,1,'A',1,0.948574,456,779424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 1069, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1157}}',NULL,144058876,1055129,NULL,'2019-05-02 22:05:34',1556834734,NULL),(1852783474,5018747,1,1425840,1,1,1,'A',1,0.968021,441,825739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 1095, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1157}}',NULL,143868948,1235952,NULL,'2019-04-21 20:42:56',1555879376,NULL),(1854422895,5018747,1,1449764,1,1,1,'A',1,0.962935,622,817777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 1830, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1956}}',NULL,146505216,1994172,NULL,'2019-09-28 18:28:05',1569695285,NULL),(1847060350,5018747,1,1483396,1,1,1,'B',1,0.858509,143,478069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 74, \"great\": 824}, \"maximum_statistics\": {\"great\": 1046}}',NULL,135092701,573938,NULL,'2018-01-05 15:44:05',1515167045,NULL),(1847060753,5018747,1,1483397,1,1,1,'A',1,0.94378,408,752882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1254}}',NULL,135080825,1172568,NULL,'2018-01-05 01:04:29',1515114269,NULL),(1869604788,5018747,1,1485323,1,1,1,'A',1,0.94625,468,738168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 1472, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1600}}',NULL,169498297,1351170,NULL,'2022-02-02 21:49:34',1643838574,NULL),(1853249656,5018747,1,1537837,1,1,1,'A',1,0.972727,628,840677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 1882, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1980}}',NULL,144763154,1972684,NULL,'2019-06-09 22:14:36',1560118476,NULL),(1866375929,5018747,1,1569655,1,1,1,'A',1,0.957389,219,742515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 1042, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1103}}',NULL,164664179,812144,NULL,'2021-08-06 02:16:15',1628216175,NULL),(1856306358,5018747,1,1571153,1,1,1,'A',1,0.909214,173,592293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 64, \"great\": 970, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1107}}',NULL,149321721,626640,NULL,'2020-03-19 00:22:24',1584577344,NULL),(1853185400,5018747,1,1574259,1,1,1,'B',1,0.853587,181,484044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 101, \"great\": 1067, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1366}}',NULL,144415180,829338,NULL,'2019-05-22 01:22:59',1558488179,NULL),(1856424813,5018747,1,1576000,1,1,1,'A',1,0.957895,685,799468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 982, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1045}}',NULL,149502048,1013694,NULL,'2020-03-25 23:05:42',1585177542,NULL),(1856682753,5018747,1,1576001,1,1,1,'A',1,0.944664,346,763830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 923, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1012}}',NULL,150067248,929200,NULL,'2020-04-12 22:25:02',1586730302,NULL),(1866122884,5018747,1,1610531,1,1,1,'A',1,0.928468,241,672338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 103, \"great\": 1870, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2062}}',NULL,164264458,1511630,NULL,'2021-07-24 16:32:22',1627144342,NULL),(1865794897,5018747,1,1610538,1,1,1,'A',1,0.937784,360,726783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 73, \"great\": 2001, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2202}}',NULL,163821653,1852328,NULL,'2021-07-10 17:42:32',1625938952,NULL),(1852891276,5018747,1,1626066,1,1,1,'A',1,0.93508,400,700945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 65, \"great\": 1593}, \"maximum_statistics\": {\"great\": 1756}}',NULL,144117398,1388454,NULL,'2019-05-05 20:26:07',1557087967,NULL),(1853773147,5018747,1,1631943,1,1,1,'A',1,0.94749,247,734665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 49, \"great\": 1208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1295}}',NULL,145526380,1085650,NULL,'2019-07-26 00:42:45',1564101765,NULL),(1853773179,5018747,1,1631944,1,1,1,'A',1,0.962878,301,763593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 1031, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1091}}',NULL,145526346,880216,NULL,'2019-07-26 00:38:28',1564101508,NULL),(1854375154,5018747,1,1652958,1,1,1,'A',1,0.966426,318,798409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 917, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 968}}',NULL,146425518,904534,NULL,'2019-09-22 16:20:35',1569169235,NULL),(1853161618,5018747,1,1659016,1,1,1,'A',1,0.939948,259,692657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 1052, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1149}}',NULL,144558913,809936,NULL,'2019-05-30 00:02:02',1559174522,NULL),(1856770476,5018747,1,1682736,1,1,1,'A',1,0.90781,350,671517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 58, \"great\": 1071, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1242, \"legacy_combo_increase\": 1}}',NULL,150067519,1090802,NULL,'2020-04-12 22:37:00',1586731020,NULL),(1853831917,5018747,1,1688880,1,1,1,'A',1,0.971188,545,825003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 1368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1423}}',NULL,145526319,1407390,NULL,'2019-07-26 00:34:39',1564101279,NULL),(1852702735,5018747,1,1737948,1,1,1,'A',1,0.975956,329,842811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 884, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',NULL,143722135,891870,NULL,'2019-04-13 18:26:05',1555179965,NULL),(1852912976,5018747,1,1737948,1,1,1,'A',1,0.977596,251,859248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',NULL,144058648,800942,NULL,'2019-05-02 21:43:13',1556833393,NULL),(1853132308,5018747,1,1737949,1,1,1,'A',1,0.915191,398,638890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 59, \"great\": 950, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1073}}',NULL,144540452,726928,NULL,'2019-05-28 21:55:34',1559080534,NULL),(1856973423,5018747,1,1737950,1,1,1,'A',1,0.951633,287,757410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 745, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 796}}',NULL,150458574,695086,NULL,'2020-04-25 20:35:33',1587846933,NULL),(1853151288,5018747,1,1759646,1,1,1,'A',1,0.922544,234,658487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 73, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1517}}',NULL,144415152,1107860,NULL,'2019-05-22 01:19:06',1558487946,NULL),(1855660823,5018747,1,1759724,1,1,1,'A',1,0.958489,409,790481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 997, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1072}}',NULL,148373288,1005058,NULL,'2020-01-27 22:38:07',1580164687,NULL),(1853151971,5018747,1,1761028,1,1,1,'A',1,0.943576,294,708454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 60, \"great\": 1876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2047}}',NULL,144558797,1643918,NULL,'2019-05-29 23:51:30',1559173890,NULL),(1860295752,5018747,1,1794875,1,1,1,'A',1,0.949939,440,761491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 1495, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1628}}',NULL,155462442,1432570,NULL,'2020-10-26 23:30:37',1603755037,NULL),(1853002305,5018747,1,1811867,1,1,1,'A',1,0.980961,392,847197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 1553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1602}}',NULL,144203593,1537520,NULL,'2019-05-11 00:35:11',1557534911,NULL),(1859121890,5018747,1,1921771,1,1,1,'A',1,0.914688,129,627960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',NULL,153666026,499352,NULL,'2020-08-19 02:00:59',1597802459,NULL),(1855966123,5018747,1,2078681,1,1,1,'B',1,0.835903,89,423275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 103, \"great\": 713}, \"maximum_statistics\": {\"great\": 908}}',NULL,148829887,396864,NULL,'2020-02-22 17:03:28',1582391008,NULL),(1866371581,5018747,1,2183899,1,1,1,'A',1,0.925789,218,667673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 72, \"great\": 1340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1489}}',NULL,164595948,1075244,NULL,'2021-08-04 00:50:21',1628038221,NULL),(1858779768,5018747,1,2338047,1,1,1,'B',1,0.828704,90,407139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 55, \"great\": 552}, \"maximum_statistics\": {\"great\": 756}}',NULL,153118873,286840,NULL,'2020-07-29 22:40:47',1596062447,NULL),(1873555563,5018747,1,3288267,1,1,1,'A',1,0.945291,536,754399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 1310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1444}}',NULL,175248045,1310090,NULL,'2022-10-23 01:52:19',1666489939,NULL),(1871070224,5018747,1,3288271,1,1,1,'A',1,0.949446,543,773453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 1313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1444}}',NULL,171639994,1363344,NULL,'2022-05-04 03:27:11',1651634831,NULL),(1832964455,5018747,1,355580,0,1,1,'D',1,0.63375,32,73104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 109, \"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 400}}',1.33222,111638568,86762,NULL,'2014-11-02 17:56:34',1414950994,NULL),(1832629094,5018747,1,66900,0,1,1,'D',1,0.695556,38,274852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 124}, \"maximum_statistics\": {\"great\": 225}}',2.39246,111192567,250944,NULL,'2014-10-10 02:05:41',1412906741,NULL),(1833408563,5018747,1,487384,1,1,1,'D',1,0.621979,62,32574,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 222, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',3.01681,112494992,174358,NULL,'2014-12-20 22:07:07',1419113227,NULL),(1832944657,5018747,1,207133,0,1,1,'D',1,0.672131,45,90023,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 159, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732}}',3.0867,111638499,215216,NULL,'2014-11-02 17:51:06',1414950666,NULL),(1833424911,5018747,1,50712,0,1,1,'D',1,0.677954,60,101673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 154, \"great\": 401, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',3.61581,112435429,234172,NULL,'2014-12-17 23:55:21',1418860521,NULL),(1832775308,5018747,1,291431,0,1,1,'C',1,0.736292,58,281559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 74, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',4.17956,111399390,211760,NULL,'2014-10-20 17:22:51',1413825771,NULL),(1834111421,5018747,1,511246,1,1,1,'D',1,0.693467,80,107331,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 94, \"great\": 248}, \"maximum_statistics\": {\"great\": 398}}',4.23282,114220491,113688,NULL,'2015-02-07 16:29:51',1423326591,NULL),(1832733222,5018747,1,107927,0,1,1,'C',1,0.747312,50,294317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 93}}',4.94824,111490124,112870,NULL,'2014-10-25 20:16:44',1414268204,NULL),(1832816903,5018747,1,176547,1,1,1,'C',1,0.735507,69,135813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 152, \"great\": 542}, \"maximum_statistics\": {\"great\": 828}}',6.44991,111490291,232900,NULL,'2014-10-25 20:32:35',1414269155,NULL),(1832903885,5018747,1,67276,0,1,1,'C',1,0.775148,53,391019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 107, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',6.49276,111615785,180416,NULL,'2014-11-01 18:12:36',1414865556,NULL),(1832788442,5018747,1,147105,0,1,1,'C',1,0.755556,45,290140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',6.66999,111469593,115349,NULL,'2014-10-25 01:02:33',1414198953,NULL),(1832763981,5018747,1,254559,0,1,1,'B',1,0.815574,28,463150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',7.07795,111416141,201472,NULL,'2014-10-21 19:37:50',1413920270,NULL),(1832683905,5018747,1,374115,0,1,1,'B',1,0.814035,105,388296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',7.4553,111170866,217364,NULL,'2014-10-08 17:12:59',1412788379,NULL),(1834021596,5018747,1,447035,1,1,1,'C',1,0.744373,46,146271,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 55, \"great\": 207}, \"maximum_statistics\": {\"great\": 311}}',8.21798,114220551,113332,NULL,'2015-02-07 16:31:16',1423326676,NULL),(1842113424,5018747,1,827528,1,1,1,'C',1,0.714006,59,115423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 194, \"great\": 631, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1021}}',8.24179,127453009,282610,NULL,'2016-11-16 23:51:17',1479340277,NULL),(1834559963,5018747,1,234378,1,1,1,'C',1,0.72619,65,251698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 129}, \"maximum_statistics\": {\"great\": 210}}',8.49476,115385150,87670,NULL,'2015-03-25 19:55:09',1427313309,NULL),(1832732945,5018747,1,60565,0,1,1,'C',1,0.76087,42,322212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 176}, \"maximum_statistics\": {\"great\": 276}}',8.53693,111399948,139100,NULL,'2014-10-20 18:17:49',1413829069,NULL),(1840534661,5018747,1,845378,1,1,1,'C',1,0.710282,181,61476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1201, \"miss\": 490, \"great\": 2073, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3764}}',8.54741,124974429,1024997,NULL,'2016-07-03 20:10:32',1467576632,NULL),(1832850337,5018747,1,468991,0,1,1,'C',1,0.774823,176,371219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 193}, \"maximum_statistics\": {\"great\": 282}}',8.57965,111386472,164592,NULL,'2014-10-19 21:50:23',1413755423,NULL),(1832820609,5018747,1,54637,0,1,1,'C',1,0.777778,77,160087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 64, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',8.89207,111469847,192397,NULL,'2014-10-25 01:22:57',1414200177,NULL),(1832764674,5018747,1,142293,0,1,1,'C',1,0.749201,65,267933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',8.91296,111510451,121850,NULL,'2014-10-26 17:30:03',1414344603,NULL),(1832868014,5018747,1,138935,0,1,1,'C',1,0.765187,68,153938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 68, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',9.59937,111638590,123310,NULL,'2014-11-02 17:58:49',1414951129,NULL),(1834030482,5018747,1,449560,1,1,1,'B',1,0.875,28,652343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 21}, \"maximum_statistics\": {\"great\": 28}}',9.61037,114220753,83380,NULL,'2015-02-07 16:35:58',1423326958,NULL),(1833168912,5018747,1,391998,0,1,1,'B',1,0.875,40,671748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 30, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',9.91434,112069260,132962,NULL,'2014-11-27 22:23:46',1417127026,NULL),(1832827801,5018747,1,154606,0,1,1,'A',1,0.94898,49,745371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 2}}',10.0639,111403109,159536,NULL,'2014-10-21 01:04:15',1413853455,NULL),(1833159066,5018747,1,494457,0,1,1,'B',1,0.829897,30,467291,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',10.8018,112007766,41035,NULL,'2014-11-23 23:20:04',1416784804,NULL),(1833186064,5018747,1,274406,0,1,1,'C',1,0.764175,54,299394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',10.8918,112104859,138948,NULL,'2014-11-29 16:43:38',1417279418,NULL),(1832838886,5018747,1,312822,1,1,1,'C',1,0.799342,51,350466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 152}}',11.153,111511286,71918,NULL,'2014-10-26 18:27:49',1414348069,NULL),(1832810455,5018747,1,200527,0,1,1,'B',1,0.837461,55,462213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323, \"legacy_combo_increase\": 2}}',12.4262,111403710,228675,NULL,'2014-10-21 02:36:20',1413858980,NULL),(1832833355,5018747,1,345278,0,1,1,'B',1,0.848592,50,450508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 142}}',12.5007,111390459,162426,NULL,'2014-10-20 06:27:18',1413786438,NULL),(1832754362,5018747,1,186301,0,1,1,'B',1,0.832661,127,457260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',12.5452,111398735,154224,NULL,'2014-10-20 16:22:09',1413822129,NULL),(1833904988,5018747,1,17137,1,1,1,'C',1,0.771739,63,340839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 184}}',12.8882,114141703,64314,NULL,'2015-02-05 22:11:43',1423174303,NULL),(1832808230,5018747,1,496346,0,1,1,'C',1,0.795669,75,335663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 71, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 531}}',12.9716,111504560,187496,NULL,'2014-10-26 12:02:28',1414324948,NULL),(1834238071,5018747,1,35408,0,1,1,'C',1,0.728571,27,253294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',12.989,114810559,44714,NULL,'2015-02-25 23:14:20',1424906060,NULL),(1832738713,5018747,1,360882,0,1,1,'B',1,0.813043,65,383365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 160}, \"maximum_statistics\": {\"great\": 230}}',13.2614,111390018,133496,NULL,'2014-10-20 05:38:14',1413783494,NULL),(1832728396,5018747,1,161374,0,1,1,'B',1,0.832803,57,425862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',13.4057,111469481,213772,NULL,'2014-10-25 00:52:12',1414198332,NULL),(1833325477,5018747,1,79200,1,1,1,'C',1,0.768542,84,319372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 23, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',13.818,112332376,209696,NULL,'2014-12-12 17:11:20',1418404280,NULL),(1833029316,5018747,1,292666,0,1,1,'C',1,0.778719,159,363720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 68, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',13.8583,111896542,255146,NULL,'2014-11-17 14:41:49',1416235309,NULL),(1832802549,5018747,1,51083,0,1,1,'B',1,0.809917,36,395218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',13.9427,111433759,130040,NULL,'2014-10-22 22:06:17',1414015577,NULL),(1832837904,5018747,1,347009,0,1,1,'B',1,0.871212,118,595617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 4}}',14.3156,111398401,220348,NULL,'2014-10-20 15:54:10',1413820450,NULL),(1832661440,5018747,1,453359,0,1,1,'B',1,0.864899,106,451922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 315}, \"maximum_statistics\": {\"great\": 396}}',14.4907,111192720,158722,NULL,'2014-10-10 02:21:13',1412907673,NULL),(1833895484,5018747,1,539909,1,1,1,'C',1,0.729586,83,122896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 153, \"great\": 541}, \"maximum_statistics\": {\"great\": 845}}',14.4973,113852813,226454,NULL,'2015-01-29 16:00:41',1422547241,NULL),(1832984851,5018747,1,215534,0,1,1,'C',1,0.792776,98,363578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',14.7027,111898717,104850,NULL,'2014-11-17 17:29:56',1416245396,NULL),(1832763915,5018747,1,405783,0,1,1,'B',1,0.833333,70,431105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',14.7224,111433148,154820,NULL,'2014-10-22 21:00:23',1414011623,NULL),(1832757480,5018747,1,368932,0,1,1,'B',1,0.825885,61,405193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 537}}',14.9407,111404272,293561,NULL,'2014-10-21 04:02:41',1413864161,NULL),(1832797902,5018747,1,72471,0,1,1,'B',1,0.845118,87,456590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',15.3707,111399697,164624,NULL,'2014-10-20 17:53:46',1413827626,NULL),(1832802853,5018747,1,51084,0,1,1,'B',1,0.885496,89,594185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',15.391,111433742,144836,NULL,'2014-10-22 22:03:47',1414015427,NULL),(1832817879,5018747,1,203060,0,1,1,'B',1,0.836066,206,474319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 284}, \"maximum_statistics\": {\"great\": 366}}',15.4047,111398460,246869,NULL,'2014-10-20 15:58:40',1413820720,NULL),(1834286704,5018747,1,17077,1,1,1,'C',1,0.768072,44,353354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',16.0381,114978204,73229,NULL,'2015-03-06 15:55:34',1425657334,NULL),(1833064317,5018747,1,29724,0,1,1,'C',1,0.783737,96,344910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 39, \"great\": 367, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',16.1078,111794096,277524,NULL,'2014-11-11 18:03:30',1415729010,NULL),(1832729920,5018747,1,82592,0,1,1,'B',1,0.893004,109,576662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 243}}',16.135,111389918,267454,NULL,'2014-10-20 05:25:26',1413782726,NULL),(1833134989,5018747,1,258594,1,1,1,'B',1,0.881579,76,659088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 58}, \"maximum_statistics\": {\"great\": 76}}',16.7413,112069168,200975,NULL,'2014-11-27 22:14:38',1417126478,NULL),(1832737403,5018747,1,83632,0,1,1,'B',1,0.848958,47,510002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',16.7533,111399674,73554,NULL,'2014-10-20 17:51:47',1413827507,NULL),(1833470140,5018747,1,339058,0,1,1,'C',1,0.720472,127,410953,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 56, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127}}',16.8083,112467389,85674,NULL,'2014-12-19 17:10:16',1419009016,NULL),(1832738481,5018747,1,163977,0,1,1,'B',1,0.820998,108,378017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 39, \"great\": 412, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 581}}',17.1216,111504864,308153,NULL,'2014-10-26 12:18:58',1414325938,NULL),(1833189488,5018747,1,471664,0,1,1,'C',1,0.782216,92,333131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',17.2699,112144180,159592,NULL,'2014-12-01 20:37:39',1417466259,NULL),(1832794383,5018747,1,26728,0,1,1,'B',1,0.803571,177,374118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 49, \"great\": 372, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 532}}',17.9065,111514854,278188,NULL,'2014-10-27 00:20:27',1414369227,NULL),(1834386379,5018747,1,324980,0,1,1,'B',1,0.847059,282,609511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 45, \"great\": 281, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 340}}',18.1071,115017955,326022,NULL,'2015-03-08 05:25:28',1425792328,NULL),(1832806606,5018747,1,199049,0,1,1,'C',1,0.787037,77,345164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 39, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',18.2988,111434048,247204,NULL,'2014-10-22 22:44:54',1414017894,NULL),(1832809314,5018747,1,200177,0,1,1,'B',1,0.820122,98,426545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 356, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 492, \"legacy_combo_increase\": 1}}',18.671,111529560,309970,NULL,'2014-10-27 23:23:46',1414452226,NULL),(1833729234,5018747,1,476049,1,1,1,'B',1,0.873057,110,609831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',18.7017,113029681,142433,NULL,'2015-01-08 00:26:42',1420676802,NULL),(1832821376,5018747,1,461955,1,1,1,'B',1,0.821114,157,404097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 54, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',19.0206,111433802,362682,NULL,'2014-10-22 22:12:15',1414015935,NULL),(1833414806,5018747,1,368845,1,1,1,'B',1,0.806626,253,63343,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 105, \"great\": 614, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 830}}',19.0238,112469162,249128,NULL,'2014-12-19 19:07:42',1419016062,NULL),(1834341643,5018747,1,279481,1,1,1,'C',1,0.73907,113,140414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 169, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1075}}',19.0578,114855466,328714,NULL,'2015-02-28 06:13:54',1425104034,NULL),(1833607515,5018747,1,119583,0,1,1,'C',1,0.799312,72,354843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',19.1696,112913133,160668,NULL,'2015-01-04 14:20:39',1420381239,NULL),(1832831911,5018747,1,179037,0,1,1,'C',1,0.788566,166,376796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 34, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',19.2421,111469238,302500,NULL,'2014-10-25 00:30:41',1414197041,NULL),(1834322579,5018747,1,54309,1,1,1,'S',1,0.978261,46,788379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',19.2753,114945434,160296,NULL,'2015-03-04 20:20:33',1425500433,NULL),(1832789083,5018747,1,412170,1,1,1,'B',1,0.848,112,499265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',19.3359,111399410,140615,NULL,'2014-10-20 17:24:36',1413825876,NULL),(1834481632,5018747,1,510234,1,1,1,'C',1,0.7866,81,336829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 275, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 403}}',19.5576,115214773,176592,NULL,'2015-03-17 17:38:40',1426613920,NULL),(1839761667,5018747,1,131891,1,1,1,'C',1,0.757563,137,161135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 199, \"great\": 829, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1223}}',19.8234,123695807,440774,NULL,'2016-05-05 02:23:44',1462415024,NULL),(1833401196,5018747,1,19402,0,1,1,'C',1,0.788136,57,398661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 236}}',20.4513,112412719,159510,NULL,'2014-12-16 15:46:05',1418744765,NULL),(1834286681,5018747,1,17073,1,1,1,'A',1,0.919118,68,759343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 3}}',20.725,114978152,71304,NULL,'2015-03-06 15:53:31',1425657211,NULL),(1832824542,5018747,1,99023,0,1,1,'A',1,0.911894,87,580230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 227}}',20.801,111398563,181267,NULL,'2014-10-20 16:07:36',1413821256,NULL),(1834316903,5018747,1,230273,1,1,1,'S',1,0.982558,86,857359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86}}',21.1506,114945455,130937,NULL,'2015-03-04 20:22:26',1425500546,NULL),(1833918201,5018747,1,225660,0,1,1,'A',1,0.925676,56,814217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',21.6473,113813731,256737,NULL,'2015-01-28 14:47:35',1422456455,NULL),(1832760953,5018747,1,87172,0,1,1,'B',1,0.885196,181,547523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 272}, \"maximum_statistics\": {\"great\": 331}}',21.6713,111472071,238760,NULL,'2014-10-25 04:05:12',1414209912,NULL),(1832768825,5018747,1,20396,1,1,1,'B',1,0.853022,144,531656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 269, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 2}}',21.9236,111512632,359950,NULL,'2014-10-26 20:16:23',1414354583,NULL),(1832756254,5018747,1,44980,0,1,1,'B',1,0.872047,77,509680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 254}}',22.159,111434133,131902,NULL,'2014-10-22 22:58:03',1414018683,NULL),(1833206465,5018747,1,360736,1,1,1,'B',1,0.823944,145,200151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 133, \"great\": 1053, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1420}}',22.8456,112110723,538908,NULL,'2014-11-30 00:41:07',1417308067,NULL),(1833338854,5018747,1,408047,1,1,1,'B',1,0.811881,95,391283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',22.985,112376707,210924,NULL,'2014-12-14 15:13:17',1418569997,NULL),(1832801310,5018747,1,50846,0,1,1,'S',1,0.982353,85,784236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',24.1335,111403314,74250,NULL,'2014-10-21 01:33:02',1413855182,NULL),(1832849476,5018747,1,353748,0,1,1,'B',1,0.837838,201,495098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',24.4512,111514991,258490,NULL,'2014-10-27 00:39:04',1414370344,NULL),(1841857798,5018747,1,792192,0,1,1,'B',1,0.824405,120,244459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 168}}',24.4685,127062069,71235,NULL,'2016-10-24 20:07:57',1477339677,NULL),(1832813738,5018747,1,200905,1,1,1,'A',1,0.935185,167,704154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',24.6175,111403688,260472,NULL,'2014-10-21 02:32:59',1413858779,NULL),(1833055381,5018747,1,265403,0,1,1,'B',1,0.82037,107,396338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 75, \"great\": 594, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 810}}',25.0101,111898596,369188,NULL,'2014-11-17 17:18:15',1416244695,NULL),(1832804863,5018747,1,150538,0,1,1,'B',1,0.811562,87,379578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 53, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',25.0287,111403060,343817,NULL,'2014-10-21 00:55:56',1413852956,NULL),(1832780507,5018747,1,258817,0,1,1,'A',1,0.93686,147,742129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 293}}',25.2779,111514910,264735,NULL,'2014-10-27 00:28:07',1414369687,NULL),(1833524662,5018747,1,453446,1,1,1,'S',1,0.996732,153,975142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',25.7973,112638186,371895,NULL,'2014-12-27 23:16:41',1419722201,NULL),(1833597167,5018747,1,512271,1,1,1,'X',1,1,125,987009,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',26.0022,112884811,129863,NULL,'2015-01-03 20:56:53',1420318613,NULL),(1833368012,5018747,1,146233,0,1,1,'C',1,0.795417,107,378401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 67, \"great\": 428, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 611}}',26.3392,112505132,312794,NULL,'2014-12-21 09:32:28',1419154348,NULL),(1853240816,5018747,1,1926802,1,1,1,'B',1,0.831533,104,419404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 53, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',26.4009,144617397,207530,NULL,'2019-06-02 00:16:56',1559434616,NULL),(1833377236,5018747,1,518070,1,1,1,'S',1,0.968085,141,821146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 141}}',26.5859,112435198,190356,NULL,'2014-12-17 23:25:20',1418858720,NULL),(1832903072,5018747,1,67203,0,1,1,'B',1,0.806026,146,403255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 43, \"great\": 368, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',26.6438,111620312,293857,NULL,'2014-11-02 00:17:03',1414887423,NULL),(1833242756,5018747,1,142754,1,1,1,'C',1,0.786765,159,355321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 44, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',26.7396,112226836,297054,NULL,'2014-12-06 18:15:38',1417889738,NULL),(1834515183,5018747,1,636177,0,1,1,'B',1,0.831633,139,435575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 297, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 392}}',26.9383,115214281,200630,NULL,'2015-03-17 17:05:11',1426611911,NULL),(1833302798,5018747,1,74754,1,1,1,'C',1,0.798611,81,362273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 48, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',27.0809,112328224,225816,NULL,'2014-12-12 13:38:27',1418391507,NULL),(1833281459,5018747,1,175715,0,1,1,'B',1,0.814885,90,398175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 262}}',27.2322,112363146,119124,NULL,'2014-12-14 02:52:14',1418525534,NULL),(1833577183,5018747,1,138230,0,1,1,'B',1,0.825263,67,394754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 57, \"great\": 366}, \"maximum_statistics\": {\"great\": 475}}',27.9729,112892021,174558,NULL,'2015-01-04 02:56:31',1420340191,NULL),(1842110550,5018747,1,1033882,1,1,1,'C',1,0.78578,105,172793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 167, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1083, \"legacy_combo_increase\": 1}}',28.0323,127467505,359146,NULL,'2016-11-17 22:12:22',1479420742,NULL),(1832917458,5018747,1,70042,0,1,1,'B',1,0.810726,94,385120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 42, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',28.2158,111658435,362768,NULL,'2014-11-04 00:57:11',1415062631,NULL),(1833226195,5018747,1,37303,1,1,1,'B',1,0.822641,92,387990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 23, \"great\": 365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',28.5685,112132756,231348,NULL,'2014-12-01 03:45:17',1417405517,NULL),(1832788919,5018747,1,25571,0,1,1,'B',1,0.882456,77,463161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 285}}',28.7063,111433858,200960,NULL,'2014-10-22 22:19:37',1414016377,NULL),(1833362160,5018747,1,541596,1,1,1,'B',1,0.856838,184,563752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',28.9488,112172700,210498,NULL,'2014-12-03 17:42:10',1417628530,NULL),(1832773620,5018747,1,67792,0,1,1,'A',1,0.916,184,673276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',29.1067,111399464,284143,NULL,'2014-10-20 17:29:33',1413826173,NULL),(1847644192,5018747,1,1392442,1,1,1,'B',1,0.800188,68,187722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 378}, \"maximum_statistics\": {\"great\": 533}}',29.2492,135995053,168662,NULL,'2018-02-19 13:04:31',1519045471,NULL),(1833365834,5018747,1,475945,1,1,1,'B',1,0.816092,99,382097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',29.265,112515324,230676,NULL,'2014-12-21 19:03:43',1419188623,NULL),(1832814300,5018747,1,201058,0,1,1,'A',1,0.90708,129,650731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 190, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226}}',29.2857,111529392,153904,NULL,'2014-10-27 22:58:59',1414450739,NULL),(1833299769,5018747,1,155276,1,1,1,'S',1,0.993548,155,912462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',29.2903,112286785,200900,NULL,'2014-12-10 03:31:55',1418182315,NULL),(1833506602,5018747,1,449180,1,1,1,'S',1,0.964286,70,897955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',29.293,112612806,68512,NULL,'2014-12-26 16:38:05',1419611885,NULL),(1855651791,5018747,1,2273026,0,1,1,'S',1,0.966667,60,804746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',29.49,148262431,41178,NULL,'2020-01-20 22:30:00',1579559400,NULL),(1869635426,5018747,1,2198977,1,1,1,'A',1,0.945498,134,718707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',29.6645,169673420,148028,NULL,'2022-02-09 21:29:29',1644442169,NULL),(1833236515,5018747,1,295097,1,1,1,'B',1,0.831002,74,406831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',29.7958,112376737,190688,NULL,'2014-12-14 15:15:11',1418570111,NULL),(1836588228,5018747,1,539789,1,1,1,'B',1,0.80957,109,372351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 49, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 512}}',30.1997,118735199,222758,NULL,'2015-09-05 04:20:49',1441426849,NULL),(1834591486,5018747,1,172619,1,1,1,'S',1,0.970588,68,833946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',30.2534,115272320,44410,NULL,'2015-03-20 17:56:27',1426874187,NULL),(1832779503,5018747,1,46804,0,1,1,'B',1,0.875,101,545815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',30.6532,111469259,146156,NULL,'2014-10-25 00:32:27',1414197147,NULL),(1833920049,5018747,1,22131,0,1,1,'B',1,0.866667,65,470701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 165}}',31.0059,113791921,106800,NULL,'2015-01-28 01:52:44',1422409964,NULL),(1834095449,5018747,1,324614,1,1,1,'C',1,0.783951,133,371085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',31.0226,114317313,165799,NULL,'2015-02-10 01:31:03',1423531863,NULL),(1836047259,5018747,1,674646,0,1,1,'A',1,0.948276,58,899561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',31.2612,117578657,27643,NULL,'2015-07-11 21:38:43',1436650723,NULL),(1833363030,5018747,1,543381,1,1,1,'B',1,0.849398,65,492521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',31.3688,112172652,105212,NULL,'2014-12-03 17:37:56',1417628276,NULL),(1832837232,5018747,1,346874,0,1,1,'A',1,0.944043,201,741977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',31.549,111398766,233923,NULL,'2014-10-20 16:24:48',1413822288,NULL),(1833230194,5018747,1,481564,1,1,1,'B',1,0.878072,104,509799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 529}}',31.6451,112037233,318292,NULL,'2014-11-25 20:56:35',1416948995,NULL),(1833104422,5018747,1,529989,0,1,1,'B',1,0.823009,75,489480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',31.68,111947540,54835,NULL,'2014-11-21 00:18:21',1416529101,NULL),(1834349617,5018747,1,33415,1,1,1,'C',1,0.779103,192,347088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 117, \"great\": 889, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1383}}',31.7763,114978560,667200,NULL,'2015-03-06 16:12:17',1425658337,NULL),(1833442339,5018747,1,288046,0,1,1,'B',1,0.809659,81,377581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 55, \"great\": 382, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 528}}',31.9734,112453591,221342,NULL,'2014-12-19 00:58:34',1418950714,NULL),(1833205747,5018747,1,33074,0,1,1,'C',1,0.780776,92,341814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 35, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 593}}',32.1622,112143218,240580,NULL,'2014-12-01 18:57:49',1417460269,NULL),(1833181569,5018747,1,274021,0,1,1,'B',1,0.848649,69,440311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 370}}',32.1657,112083775,160010,NULL,'2014-11-28 17:23:31',1417195411,NULL),(1840333396,5018747,1,538310,0,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',32.4684,124627676,25740,NULL,'2016-06-16 22:46:37',1466117197,NULL),(1836291418,5018747,1,561539,1,1,1,'C',1,0.796625,89,173417,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 42, \"great\": 376}, \"maximum_statistics\": {\"great\": 563}}',32.6231,118164250,176762,NULL,'2015-08-07 23:27:32',1438990052,NULL),(1832788837,5018747,1,70324,0,1,1,'A',1,0.919231,158,639417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',32.8226,111433239,250923,NULL,'2014-10-22 21:08:55',1414012135,NULL),(1833132179,5018747,1,223973,0,1,1,'A',1,0.900474,185,758974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',33.1497,112069156,180720,NULL,'2014-11-27 22:13:01',1417126381,NULL),(1832843843,5018747,1,468989,0,1,1,'A',1,0.943128,196,748253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',33.1588,111390426,201030,NULL,'2014-10-20 06:22:54',1413786174,NULL),(1833283868,5018747,1,470588,0,1,1,'B',1,0.817491,80,387628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',33.2972,112363199,208040,NULL,'2014-12-14 02:55:03',1418525703,NULL),(1832787306,5018747,1,294941,0,1,1,'A',1,0.90202,150,601556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 417, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 495}}',33.4907,111510513,286188,NULL,'2014-10-26 17:34:53',1414344893,NULL),(1839288570,5018747,1,818248,1,1,1,'X',1,1,102,970578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 102}}',33.6673,123114076,88088,NULL,'2016-04-09 02:39:37',1460169577,NULL),(1833223157,5018747,1,217940,0,1,1,'B',1,0.821127,150,419197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 355}}',33.7578,112157188,228354,NULL,'2014-12-02 16:59:13',1417539553,NULL),(1834286692,5018747,1,17075,1,1,1,'B',1,0.848837,98,608565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 3}}',33.8452,114978225,96448,NULL,'2015-03-06 15:56:34',1425657394,NULL),(1833052529,5018747,1,339608,0,1,1,'B',1,0.866197,148,496328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568}}',34.1894,111897187,294040,NULL,'2014-11-17 15:19:22',1416237562,NULL),(1832976089,5018747,1,54500,1,1,1,'B',1,0.834395,227,477101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 343, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 471}}',34.4005,111720966,325092,NULL,'2014-11-07 23:21:22',1415402482,NULL),(1842143163,5018747,1,38270,1,1,1,'XH',1,1,57,1014718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 3}}',34.4863,127464000,103342,NULL,'2016-11-17 17:22:44',1479403364,NULL),(1833207109,5018747,1,33535,0,1,1,'B',1,0.805473,198,378437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 45, \"great\": 458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 676}}',34.6199,112133479,350376,NULL,'2014-12-01 05:33:26',1417412006,NULL),(1833205055,5018747,1,438533,1,1,1,'A',1,0.906742,306,610904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 372, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 445}}',34.7464,112066912,348697,NULL,'2014-11-27 18:50:36',1417114236,NULL),(1833014446,5018747,1,254186,0,1,1,'B',1,0.860738,112,517395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',34.7926,111932896,198632,NULL,'2014-11-20 02:32:20',1416450740,NULL),(1833299508,5018747,1,128875,0,1,1,'B',1,0.804202,144,367724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 44, \"great\": 406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',35.1761,112358158,269992,NULL,'2014-12-13 20:36:41',1418503001,NULL),(1835907458,5018747,1,318975,1,1,1,'C',1,0.752193,63,144533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 119, \"great\": 694, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1140}}',35.4384,117395034,373880,NULL,'2015-07-03 03:46:46',1435895206,NULL),(1838952076,5018747,1,792711,1,1,1,'S',1,0.965909,44,958509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',35.4402,122361795,74478,NULL,'2016-03-05 20:54:03',1457211243,NULL),(1833486596,5018747,1,467059,1,1,1,'B',1,0.851254,158,536710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',35.4576,112467810,173273,NULL,'2014-12-19 17:36:31',1419010591,NULL),(1832838611,5018747,1,179533,0,1,1,'S',1,0.95288,191,820641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',35.5049,111514731,161156,NULL,'2014-10-27 00:03:53',1414368233,NULL),(1833135959,5018747,1,190110,0,1,1,'B',1,0.872706,235,563100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 436}}',35.6782,112142709,350526,NULL,'2014-12-01 18:02:57',1417456977,NULL),(1833329957,5018747,1,371511,1,1,1,'B',1,0.846565,145,451452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 52, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 655}}',35.8726,112328342,327876,NULL,'2014-12-12 13:44:00',1418391840,NULL),(1833495323,5018747,1,441089,0,1,1,'A',1,0.935583,163,837591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',36.2647,112617748,147316,NULL,'2014-12-26 23:02:54',1419634974,NULL),(1833192880,5018747,1,240259,0,1,1,'B',1,0.897898,156,589978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 281, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',36.6243,112054355,223288,NULL,'2014-11-27 00:17:56',1417047476,NULL),(1832839173,5018747,1,234175,0,1,1,'B',1,0.894137,194,554087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 521, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 614}}',36.7857,111510352,334847,NULL,'2014-10-26 17:22:29',1414344149,NULL),(1833234257,5018747,1,536977,1,1,1,'A',1,0.963964,220,878727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 207, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 222}}',37.0821,112069093,273730,NULL,'2014-11-27 22:06:52',1417126012,NULL),(1833504444,5018747,1,123391,1,1,1,'B',1,0.803502,105,384943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 40, \"great\": 352}, \"maximum_statistics\": {\"great\": 514}}',37.086,112917625,263234,NULL,'2015-01-04 16:44:00',1420389840,NULL),(1840017477,5018747,1,890901,1,1,1,'B',1,0.842105,51,207186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 62, \"great\": 478}, \"maximum_statistics\": {\"great\": 608}}',37.9439,124198320,187438,NULL,'2016-05-28 04:35:12',1464410112,NULL),(1833409650,5018747,1,487592,1,1,1,'S',1,0.982051,195,953868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 195}}',38.053,112494831,191515,NULL,'2014-12-20 21:54:55',1419112495,NULL),(1832857504,5018747,1,442073,0,1,1,'B',1,0.898889,138,577315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 383, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 450}}',38.4046,111574139,270560,NULL,'2014-10-30 18:50:51',1414695051,NULL),(1833584779,5018747,1,296266,0,1,1,'B',1,0.837234,178,455837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',38.4238,112807933,248772,NULL,'2015-01-02 01:06:29',1420160789,NULL),(1833037681,5018747,1,332289,0,1,1,'B',1,0.869492,173,517895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',39.0816,111897220,327858,NULL,'2014-11-17 15:22:04',1416237724,NULL),(1834213884,5018747,1,57423,1,1,1,'B',1,0.848837,86,568582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 86}}',39.3196,114810540,67248,NULL,'2015-02-25 23:12:07',1424905927,NULL),(1839853381,5018747,1,39825,1,1,1,'C',1,0.7724,263,389045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 133, \"great\": 662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',39.3633,123933580,552630,NULL,'2016-05-15 23:08:01',1463353681,NULL),(1834320426,5018747,1,53780,1,1,1,'S',1,0.990066,151,850684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',39.6793,114945223,177304,NULL,'2015-03-04 20:02:02',1425499322,NULL),(1835339781,5018747,1,53930,0,1,1,'B',1,0.834671,219,445045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 54, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',39.9753,116621120,305082,NULL,'2015-05-23 21:04:53',1432415093,NULL),(1839873529,5018747,1,84254,1,1,1,'S',1,0.992857,140,924042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',40.0186,123824107,208488,NULL,'2016-05-11 00:44:39',1462927479,NULL),(1834180142,5018747,1,270980,1,1,1,'C',1,0.799347,208,403062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 23, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 613}}',40.0578,114690222,351538,NULL,'2015-02-20 03:06:42',1424401602,NULL),(1832779218,5018747,1,258364,1,1,1,'A',1,0.902913,146,575206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',40.5474,111511171,281342,NULL,'2014-10-26 18:20:26',1414347626,NULL),(1832999559,5018747,1,449639,1,1,1,'B',1,0.870336,172,500622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',40.7034,111947916,368396,NULL,'2014-11-21 01:08:39',1416532119,NULL),(1833430757,5018747,1,27637,1,1,1,'B',1,0.809254,155,398686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 62, \"great\": 717, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1059}}',41.1474,112386763,558026,NULL,'2014-12-15 05:41:20',1418622080,NULL),(1833336375,5018747,1,137111,0,1,1,'B',1,0.882353,81,543073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',41.4867,112367130,162960,NULL,'2014-12-14 06:39:08',1418539148,NULL),(1833258938,5018747,1,306013,0,1,1,'B',1,0.831776,106,420643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',41.4997,112376973,232820,NULL,'2014-12-14 15:28:56',1418570936,NULL),(1833414021,5018747,1,490679,1,1,1,'B',1,0.848126,183,465051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 374, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 507}}',41.798,112494777,290580,NULL,'2014-12-20 21:51:36',1419112296,NULL),(1833464789,5018747,1,35041,0,1,1,'B',1,0.83237,166,437878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 39, \"great\": 499, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 692}}',41.9899,112412779,393526,NULL,'2014-12-16 15:49:31',1418744971,NULL),(1835114713,5018747,1,176114,0,1,1,'B',1,0.820946,343,491077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 60, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 592}}',41.9913,116279004,422480,NULL,'2015-05-06 17:57:20',1430935040,NULL),(1833111915,5018747,1,220284,0,1,1,'B',1,0.89528,92,556055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',42.0572,112070923,176500,NULL,'2014-11-28 01:42:36',1417138956,NULL),(1834000398,5018747,1,457015,1,1,1,'S',1,0.969565,230,874337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 230}}',42.0717,113813937,404298,NULL,'2015-01-28 14:54:53',1422456893,NULL),(1834380526,5018747,1,251096,1,1,1,'B',1,0.875317,193,230641,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 109, \"great\": 997, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1183}}',42.2783,114870941,474050,NULL,'2015-02-28 19:50:59',1425153059,NULL),(1833317861,5018747,1,480687,0,1,1,'B',1,0.886364,146,599434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',42.3538,112363071,150658,NULL,'2014-12-14 02:47:02',1418525222,NULL),(1834409584,5018747,1,336634,0,1,1,'B',1,0.878788,118,514704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 415, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 495}}',42.3765,115214339,250168,NULL,'2015-03-17 17:09:35',1426612175,NULL),(1869641005,5018747,1,1292933,0,1,1,'A',1,0.96798,122,789284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',42.7667,169673515,154500,NULL,'2022-02-09 21:34:10',1644442450,NULL),(1833361101,5018747,1,497558,0,1,1,'A',1,0.920973,125,637969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',42.8032,112247565,194733,NULL,'2014-12-07 16:49:14',1417970954,NULL),(1833208758,5018747,1,439148,0,1,1,'B',1,0.854009,142,482062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 57, \"great\": 525, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 661}}',42.9369,112143120,379774,NULL,'2014-12-01 18:47:32',1417459652,NULL),(1833068811,5018747,1,235750,0,1,1,'B',1,0.871822,80,505335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',43.0067,111823930,250698,NULL,'2014-11-13 17:44:03',1415900643,NULL),(1833239228,5018747,1,114421,0,1,1,'B',1,0.880597,102,519107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',43.0415,112230391,213546,NULL,'2014-12-06 22:55:26',1417906526,NULL),(1834567185,5018747,1,316621,0,1,1,'B',1,0.88981,151,566356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',43.0813,115384974,266412,NULL,'2015-03-25 19:43:20',1427312600,NULL),(1833449764,5018747,1,186665,1,1,1,'B',1,0.847323,236,514066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 17, \"great\": 497, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 691}}',43.3098,112556518,533608,NULL,'2014-12-23 19:47:48',1419364068,NULL),(1833260305,5018747,1,422328,1,1,1,'B',1,0.83004,119,449291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 19, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',43.4723,112332321,300136,NULL,'2014-12-12 17:07:36',1418404056,NULL),(1833012789,5018747,1,287997,0,1,1,'B',1,0.886811,120,530957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',43.5875,111896654,269160,NULL,'2014-11-17 14:48:07',1416235687,NULL),(1840574872,5018747,1,950048,1,1,1,'B',1,0.861328,146,567171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',43.7489,125052701,200351,NULL,'2016-07-07 23:17:36',1467933456,NULL),(1834532454,5018747,1,6097,1,1,1,'X',1,1,142,981684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',43.9261,115385819,183180,NULL,'2015-03-25 20:40:45',1427316045,NULL),(1833157927,5018747,1,266226,1,1,1,'B',1,0.855109,125,462657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',43.9855,112066858,304776,NULL,'2014-11-27 18:46:25',1417113985,NULL),(1834362118,5018747,1,603587,1,1,1,'S',1,0.956667,150,874277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',44.0132,114945344,248255,NULL,'2015-03-04 20:14:20',1425500060,NULL),(1833289269,5018747,1,153002,0,1,1,'B',1,0.838838,170,453821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 55, \"great\": 650, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 878}}',44.152,112187487,470902,NULL,'2014-12-04 16:55:05',1417712105,NULL),(1833282480,5018747,1,352892,0,1,1,'B',1,0.827416,112,418557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',44.6411,112376653,247642,NULL,'2014-12-14 15:09:31',1418569771,NULL),(1833199220,5018747,1,179235,0,1,1,'B',1,0.872993,196,518401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 77, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1059}}',44.7666,112109903,576698,NULL,'2014-11-29 23:21:21',1417303281,NULL),(1833343912,5018747,1,489768,1,1,1,'B',1,0.851744,148,478691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 42, \"great\": 768, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1032}}',44.8301,112328173,594220,NULL,'2014-12-12 13:36:03',1418391363,NULL),(1833133213,5018747,1,116876,0,1,1,'B',1,0.887755,222,595552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',44.8939,112009654,309980,NULL,'2014-11-24 03:29:58',1416799798,NULL),(1869645619,5018747,1,172543,1,1,1,'X',1,1,197,949101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',45.0105,169673600,189000,NULL,'2022-02-09 21:39:51',1644442791,NULL),(1836215808,5018747,1,674645,1,1,1,'SH',1,0.983516,91,972888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',45.2634,118145242,56103,NULL,'2015-08-07 03:56:06',1438919766,NULL),(1833785311,5018747,1,221950,0,1,1,'B',1,0.858095,147,519579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',45.5295,113746315,303601,NULL,'2015-01-26 17:17:06',1422292626,NULL),(1833234910,5018747,1,541538,1,1,1,'A',1,0.9319,206,739104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 242, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 279}}',45.8349,112069117,306634,NULL,'2014-11-27 22:09:09',1417126149,NULL),(1869740307,5018747,1,3212730,1,1,1,'A',1,0.971483,150,781543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',46.1149,169674427,190678,NULL,'2022-02-09 22:30:24',1644445824,NULL),(1833160784,5018747,1,232737,1,1,1,'B',1,0.812566,225,422604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 22, \"great\": 614, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 947}}',46.2343,112144169,633254,NULL,'2014-12-01 20:36:02',1417466162,NULL),(1833263116,5018747,1,307852,1,1,1,'B',1,0.849015,96,469399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',46.5264,112376809,239162,NULL,'2014-12-14 15:19:01',1418570341,NULL),(1860278086,5018747,1,2544314,1,1,1,'C',1,0.794278,160,390972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 255}, \"maximum_statistics\": {\"great\": 367}}',46.547,155462550,199270,NULL,'2020-10-26 23:37:25',1603755445,NULL),(1834379891,5018747,1,389317,1,1,1,'A',1,0.976534,142,863399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 266, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 277}}',46.6435,114915255,310364,NULL,'2015-03-03 04:37:04',1425357424,NULL),(1834272320,5018747,1,95432,0,1,1,'S',1,0.952,125,848241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',46.7184,114978463,124066,NULL,'2015-03-06 16:07:42',1425658062,NULL),(1832957096,5018747,1,179535,0,1,1,'A',1,0.9,187,600895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',46.8279,111640349,188394,NULL,'2014-11-02 20:20:56',1414959656,NULL),(1835486628,5018747,1,55535,0,1,1,'B',1,0.837585,225,482778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 46, \"great\": 443, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 588}}',46.9424,116734323,394796,NULL,'2015-05-29 23:28:31',1432942111,NULL),(1832987852,5018747,1,442229,1,1,1,'B',1,0.880337,248,554767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 46, \"great\": 723, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 890}}',47.1286,111897290,589350,NULL,'2014-11-17 15:27:56',1416238076,NULL),(1869631711,5018747,1,458735,1,1,1,'X',1,1,156,913399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',47.1474,169673882,134676,NULL,'2022-02-09 21:57:27',1644443847,NULL),(1833761304,5018747,1,65665,0,1,1,'B',1,0.836336,128,440038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 59, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',47.3543,113443719,321766,NULL,'2015-01-18 17:14:07',1421601247,NULL),(1840335880,5018747,1,538312,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',47.4793,124627683,58860,NULL,'2016-06-16 22:47:18',1466117238,NULL),(1834897650,5018747,1,655436,1,1,1,'B',1,0.847087,164,515844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',47.6511,115679626,156166,NULL,'2015-04-07 18:14:42',1428430482,NULL),(1834170764,5018747,1,352135,1,1,1,'B',1,0.882576,132,694535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',47.7986,114810552,99510,NULL,'2015-02-25 23:13:20',1424906000,NULL),(1833180711,5018747,1,311074,0,1,1,'B',1,0.893137,200,596454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 510}}',48.2149,112083992,379420,NULL,'2014-11-28 17:38:02',1417196282,NULL),(1835802896,5018747,1,42710,0,1,1,'B',1,0.818323,140,465380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',48.4046,117395194,198825,NULL,'2015-07-03 04:04:03',1435896243,NULL),(1833204377,5018747,1,158103,0,1,1,'B',1,0.881579,169,613908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 183, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 228}}',48.5065,112056151,206510,NULL,'2014-11-27 04:18:22',1417061902,NULL),(1834394668,5018747,1,94835,1,1,1,'B',1,0.836873,290,487889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 101, \"great\": 894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1177}}',48.527,115075182,782122,NULL,'2015-03-10 22:00:37',1426024837,NULL),(1833592123,5018747,1,351189,0,1,1,'B',1,0.809501,204,416377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 41, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',48.7391,112761861,583366,NULL,'2014-12-31 18:49:52',1420051792,NULL),(1833025101,5018747,1,411523,0,1,1,'A',1,0.917035,214,631871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',49.1987,111896336,315714,NULL,'2014-11-17 14:28:51',1416234531,NULL),(1833113748,5018747,1,252219,0,1,1,'A',1,0.923792,156,699291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',49.3079,112048269,252136,NULL,'2014-11-26 15:12:04',1417014724,NULL),(1833409196,5018747,1,524157,1,1,1,'A',1,0.921824,204,657174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 260, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 307}}',49.319,112435172,311040,NULL,'2014-12-17 23:21:33',1418858493,NULL),(1838790137,5018747,1,670300,0,1,1,'S',1,0.984848,99,886178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',49.9415,122158270,64090,NULL,'2016-02-25 02:37:39',1456367859,NULL),(1832913794,5018747,1,230175,0,1,1,'B',1,0.876221,214,581282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 9, \"great\": 471, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 614}}',49.953,111560039,517194,NULL,'2014-10-29 22:46:15',1414622775,NULL),(1834501290,5018747,1,281084,0,1,1,'B',1,0.869981,157,525548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',50.0399,115213968,293284,NULL,'2015-03-17 16:47:23',1426610843,NULL),(1833391066,5018747,1,438738,0,1,1,'B',1,0.846375,152,467195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 63, \"great\": 665, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 869}}',50.1345,112454199,471810,NULL,'2014-12-19 01:57:03',1418954223,NULL),(1833449104,5018747,1,136686,0,1,1,'B',1,0.835212,131,449653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 68, \"great\": 841, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1153}}',50.1363,112438055,616566,NULL,'2014-12-18 04:40:47',1418877647,NULL),(1833256210,5018747,1,420131,1,1,1,'B',1,0.850975,172,466619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 23, \"great\": 527, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 718}}',50.199,112311556,437984,NULL,'2014-12-11 14:15:04',1418307304,NULL),(1833312309,5018747,1,158870,0,1,1,'B',1,0.825112,281,439123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 44, \"great\": 624, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 892}}',50.2407,112336961,530336,NULL,'2014-12-12 23:36:01',1418427361,NULL),(1834664042,5018747,1,74016,0,1,1,'B',1,0.812,61,372711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 341}, \"maximum_statistics\": {\"great\": 500}}',50.4463,115636839,186634,NULL,'2015-04-05 18:26:05',1428258365,NULL),(1833328699,5018747,1,56188,0,1,1,'B',1,0.856802,204,504740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',50.5992,112331952,264222,NULL,'2014-12-12 16:43:57',1418402637,NULL),(1834268945,5018747,1,433541,0,1,1,'B',1,0.803947,76,409342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',51.2485,114891159,167975,NULL,'2015-03-01 17:04:26',1425229466,NULL),(1834021756,5018747,1,447061,1,1,1,'B',1,0.880567,144,557363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',51.3878,114220625,180408,NULL,'2015-02-07 16:32:35',1423326755,NULL),(1869662781,5018747,1,2138887,1,1,1,'X',1,1,217,958824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',52.0654,169674490,233520,NULL,'2022-02-09 22:34:22',1644446062,NULL),(1833256094,5018747,1,263682,0,1,1,'B',1,0.870209,230,555551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',52.2584,112192083,424316,NULL,'2014-12-05 01:44:30',1417743870,NULL),(1833151517,5018747,1,302493,0,1,1,'B',1,0.874616,136,528228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 30, \"great\": 762, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 977}}',52.3823,112055344,615436,NULL,'2014-11-27 02:43:37',1417056217,NULL),(1833247874,5018747,1,143872,1,1,1,'B',1,0.864729,123,483733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',52.478,112311329,263108,NULL,'2014-12-11 14:04:29',1418306669,NULL),(1833136630,5018747,1,259665,1,1,1,'B',1,0.877074,212,585312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 515, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 663}}',52.4782,112142679,482870,NULL,'2014-12-01 18:00:08',1417456808,NULL),(1834307781,5018747,1,50845,1,1,1,'B',1,0.858956,270,491432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 545, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 709}}',52.5231,114979580,480764,NULL,'2015-03-06 17:12:57',1425661977,NULL),(1833100191,5018747,1,190767,0,1,1,'B',1,0.896893,207,581202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 588, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 708}}',52.564,111947180,512122,NULL,'2014-11-20 23:25:15',1416525915,NULL),(1833201597,5018747,1,358746,0,1,1,'B',1,0.865672,157,506367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',52.5687,112110608,365166,NULL,'2014-11-30 00:25:51',1417307151,NULL),(1832961384,5018747,1,314672,1,1,1,'B',1,0.893396,298,628392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',52.6279,111668796,433230,NULL,'2014-11-04 16:25:03',1415118303,NULL),(1869738659,5018747,1,3210097,1,1,1,'S',1,0.981818,165,911445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',53.1621,169673326,170340,NULL,'2022-02-09 21:24:03',1644441843,NULL),(1833163077,5018747,1,93842,0,1,1,'B',1,0.865521,372,581853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 16, \"great\": 633}, \"maximum_statistics\": {\"great\": 844}}',53.446,112110959,716004,NULL,'2014-11-30 01:06:46',1417309606,NULL),(1836172035,5018747,1,136520,1,1,1,'S',1,0.971014,138,900277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 138}}',53.4749,117905668,150971,NULL,'2015-07-27 04:38:33',1437971913,NULL),(1836579474,5018747,1,718295,1,1,1,'A',1,0.907303,165,629976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 309, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 356}}',53.4864,118735239,257577,NULL,'2015-09-05 04:23:29',1441427009,NULL),(1833514096,5018747,1,403249,0,1,1,'B',1,0.858621,140,468079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 74, \"great\": 698, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 870}}',53.7741,112916977,411834,NULL,'2015-01-04 16:20:08',1420388408,NULL),(1833382013,5018747,1,65827,1,1,1,'A',1,0.902893,168,632611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',53.8911,112515897,252600,NULL,'2014-12-21 19:45:43',1419191143,NULL),(1833095447,5018747,1,315099,0,1,1,'A',1,0.945887,231,815331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 206}, \"maximum_statistics\": {\"great\": 231}}',53.9665,111941539,218608,NULL,'2014-11-20 15:05:21',1416495921,NULL),(1833594562,5018747,1,36196,1,1,1,'B',1,0.841641,303,472348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 52, \"great\": 710, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 2}}',53.9852,112638444,644438,NULL,'2014-12-27 23:42:17',1419723737,NULL),(1833396889,5018747,1,279610,1,1,1,'A',1,0.909692,227,723148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 227}}',54.2043,112467332,227210,NULL,'2014-12-19 17:06:36',1419008796,NULL),(1867649659,5018747,1,2081312,1,1,1,'C',1,0.799658,113,377430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 60, \"great\": 410}, \"maximum_statistics\": {\"great\": 584}}',54.4642,166615438,253272,NULL,'2021-10-14 00:21:45',1634170905,NULL),(1834155434,5018747,1,394903,0,1,1,'B',1,0.875433,86,551464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',54.9899,114804102,149283,NULL,'2015-02-25 14:35:08',1424874908,NULL),(1833286412,5018747,1,47152,0,1,1,'B',1,0.858142,134,503317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 21, \"great\": 584, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 786, \"legacy_combo_increase\": 2}}',55.0418,112187041,574160,NULL,'2014-12-04 16:19:38',1417709978,NULL),(1833419986,5018747,1,131171,1,1,1,'A',1,0.904313,197,677706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 371}}',55.1945,112431786,328546,NULL,'2014-12-17 18:01:37',1418839297,NULL),(1834379380,5018747,1,175752,1,1,1,'B',1,0.878072,112,497207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',55.3096,114932978,271192,NULL,'2015-03-04 05:17:00',1425446220,NULL),(1833005558,5018747,1,186166,0,1,1,'A',1,0.928986,170,633037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',55.3737,111897126,207340,NULL,'2014-11-17 15:15:07',1416237307,NULL),(1854678951,5018747,1,1617177,1,1,1,'B',1,0.891954,76,529094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',55.5126,146732348,201544,NULL,'2019-10-15 01:06:19',1571101579,NULL),(1836036958,5018747,1,671786,1,1,1,'S',1,0.973244,299,838009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 283, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 299}}',55.562,117664022,310828,NULL,'2015-07-16 01:19:31',1437009571,NULL),(1869715800,5018747,1,3029723,1,1,1,'A',1,0.983015,322,872165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 457, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 471}}',55.7518,169673784,516830,NULL,'2022-02-09 21:51:03',1644443463,NULL),(1833307122,5018747,1,28578,1,1,1,'B',1,0.848115,201,474552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',55.7668,112319575,273510,NULL,'2014-12-12 01:58:31',1418349511,NULL),(1833302584,5018747,1,51077,0,1,1,'B',1,0.863109,246,549133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 431}}',56.062,112173723,328802,NULL,'2014-12-03 19:16:16',1417634176,NULL),(1832754766,5018747,1,64427,0,1,1,'A',1,0.905894,157,604782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 440, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',56.1263,111474155,355377,NULL,'2014-10-25 06:15:56',1414217756,NULL),(1834070628,5018747,1,139809,0,1,1,'B',1,0.838681,152,451077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 412, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 561}}',56.1578,114589527,299566,NULL,'2015-02-15 22:20:11',1424038811,NULL),(1833125742,5018747,1,222766,0,1,1,'A',1,0.902394,199,601385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',56.3489,112037768,377196,NULL,'2014-11-25 22:00:47',1416952847,NULL),(1839815290,5018747,1,658047,1,1,1,'S',1,0.969613,181,962576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 181}}',56.5202,123824902,180371,NULL,'2016-05-11 02:09:20',1462932560,NULL),(1847660681,5018747,1,786680,1,1,1,'B',1,0.867781,147,503102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 255}, \"maximum_statistics\": {\"great\": 329}}',56.6628,135995013,197600,NULL,'2018-02-19 13:01:45',1519045305,NULL),(1869689382,5018747,1,2548597,1,1,1,'S',1,0.997836,231,939764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 230, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 231}}',56.8139,169674175,301916,NULL,'2022-02-09 22:15:17',1644444917,NULL),(1833829899,5018747,1,274832,1,1,1,'B',1,0.883027,102,509305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',56.9545,113549635,278466,NULL,'2015-01-21 16:25:17',1421857517,NULL),(1834110247,5018747,1,332272,0,1,1,'B',1,0.855592,229,485110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 63, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 921}}',57.2493,114469145,478862,NULL,'2015-02-13 16:28:56',1423844936,NULL),(1833361209,5018747,1,497555,1,1,1,'B',1,0.846014,104,455789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 17, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 552}}',57.2702,112319970,293398,NULL,'2014-12-12 02:41:37',1418352097,NULL),(1832977467,5018747,1,82034,0,1,1,'A',1,0.904095,192,591574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 784, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 928}}',57.3584,111668847,616360,NULL,'2014-11-04 16:29:15',1415118555,NULL),(1869633138,5018747,1,1946495,1,1,1,'X',1,1,207,938917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',57.4653,169674314,224800,NULL,'2022-02-09 22:23:46',1644445426,NULL),(1833411212,5018747,1,72402,0,1,1,'B',1,0.882231,342,522841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 93, \"great\": 1573, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1936}}',57.7768,112515311,1233129,NULL,'2014-12-21 19:01:35',1419188495,NULL),(1833283885,5018747,1,353384,1,1,1,'B',1,0.876812,158,528196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 483}}',57.8686,112312090,283460,NULL,'2014-12-11 14:42:35',1418308955,NULL),(1833534245,5018747,1,21577,1,1,1,'A',1,0.941964,224,848369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',57.9599,112638347,204762,NULL,'2014-12-27 23:32:45',1419723165,NULL),(1851550521,5018747,1,1810372,1,1,1,'B',1,0.872449,166,525649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 391}, \"maximum_statistics\": {\"great\": 490}}',58.4284,141868353,290396,NULL,'2018-12-25 14:52:10',1545749530,NULL),(1833160955,5018747,1,307287,0,1,1,'A',1,0.92654,233,710343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 422}}',58.5181,112048487,396818,NULL,'2014-11-26 15:27:53',1417015673,NULL),(1869694655,5018747,1,2555646,1,1,1,'A',1,0.980565,208,848720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 283}}',58.589,169673985,241520,NULL,'2022-02-09 22:03:25',1644444205,NULL),(1833328462,5018747,1,32820,0,1,1,'B',1,0.88664,165,538209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',58.7495,112247452,325872,NULL,'2014-12-07 16:40:06',1417970406,NULL),(1833306593,5018747,1,314455,1,1,1,'B',1,0.842773,205,487189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',59.1599,112377008,336458,NULL,'2014-12-14 15:31:17',1418571077,NULL),(1838516480,5018747,1,277009,0,1,1,'B',1,0.865833,196,551907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 52, \"great\": 491, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 600}}',59.2166,121870173,449272,NULL,'2016-02-10 23:13:24',1455146004,NULL),(1839457017,5018747,1,70491,1,1,1,'B',1,0.883058,237,534188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 546, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 667}}',59.3471,123266257,629076,NULL,'2016-04-15 22:18:21',1460758701,NULL),(1835486622,5018747,1,55521,1,1,1,'B',1,0.809756,204,438609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',59.3671,116792425,257380,NULL,'2015-06-01 15:03:50',1433171030,NULL),(1834129816,5018747,1,546095,1,1,1,'A',1,0.933498,203,799451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',59.404,114220681,218503,NULL,'2015-02-07 16:33:57',1423326837,NULL),(1833336200,5018747,1,58009,0,1,1,'B',1,0.87,184,532682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 750}}',59.5607,112330921,467840,NULL,'2014-12-12 15:47:26',1418399246,NULL),(1833903336,5018747,1,14651,0,1,1,'A',1,0.926997,209,693314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',59.6591,114141753,320050,NULL,'2015-02-05 22:13:54',1423174434,NULL),(1833843037,5018747,1,113558,0,1,1,'B',1,0.888221,128,561439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',59.7994,113618201,239342,NULL,'2015-01-23 16:08:12',1422029292,NULL),(1840352531,5018747,1,778165,1,1,1,'S',1,0.990964,166,931563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',59.8204,124627747,164550,NULL,'2016-06-16 22:52:44',1466117564,NULL),(1834288411,5018747,1,222728,0,1,1,'C',1,0.793421,100,403709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',59.8783,114967537,182995,NULL,'2015-03-06 03:59:53',1425614393,NULL),(1833243942,5018747,1,334797,1,1,1,'A',1,0.912908,338,707017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 533, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 643}}',60.0059,112186972,682688,NULL,'2014-12-04 16:14:03',1417709643,NULL),(1833337005,5018747,1,219353,0,1,1,'B',1,0.881522,97,535750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',60.2707,112280608,248282,NULL,'2014-12-09 17:03:51',1418144631,NULL),(1833595073,5018747,1,511559,1,1,1,'S',1,0.97561,287,874276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',60.5592,112885001,300680,NULL,'2015-01-03 21:04:22',1420319062,NULL),(1833497541,5018747,1,148859,0,1,1,'B',1,0.867337,197,499559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 63, \"great\": 830, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',60.5766,112892221,569978,NULL,'2015-01-04 03:06:24',1420340784,NULL),(1833366283,5018747,1,195612,0,1,1,'B',1,0.856397,116,485625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 599, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 766}}',60.7061,112505343,408450,NULL,'2014-12-21 09:45:56',1419155156,NULL),(1833047845,5018747,1,386932,0,1,1,'A',1,0.917661,92,594016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 358, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',60.7719,111915965,217404,NULL,'2014-11-18 23:05:17',1416351917,NULL),(1840382536,5018747,1,735791,1,1,1,'S',1,0.996183,262,949820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',60.8801,124627715,315608,NULL,'2016-06-16 22:50:26',1466117426,NULL),(1833449513,5018747,1,453681,0,1,1,'A',1,0.905844,73,605967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',60.9037,112519310,80910,NULL,'2014-12-22 00:59:25',1419209965,NULL),(1833378493,5018747,1,200143,0,1,1,'B',1,0.858084,265,521050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 55, \"great\": 653, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 835}}',60.9428,112436450,537884,NULL,'2014-12-18 01:56:58',1418867818,NULL),(1833935345,5018747,1,517478,1,1,1,'A',1,0.945565,126,754274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',60.9954,114102041,207030,NULL,'2015-02-04 20:30:03',1423081803,NULL),(1840445852,5018747,1,22208,1,1,1,'A',1,0.931398,379,800620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 327}, \"maximum_statistics\": {\"great\": 379}}',61.1534,124870935,401572,NULL,'2016-06-28 18:32:43',1467138763,NULL),(1833114117,5018747,1,221167,0,1,1,'A',1,0.909091,145,590852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',61.1821,112037704,319989,NULL,'2014-11-25 21:52:15',1416952335,NULL),(1833335724,5018747,1,250578,0,1,1,'A',1,0.903902,193,577147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 879, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1025}}',61.2114,112210554,564585,NULL,'2014-12-06 02:47:57',1417834077,NULL),(1839296066,5018747,1,792889,1,1,1,'S',1,0.967742,217,1010427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 217}}',61.593,123114251,217269,NULL,'2016-04-09 02:49:51',1460170191,NULL),(1833850906,5018747,1,116470,0,1,1,'C',1,0.761307,206,384511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 11, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',61.5936,113618899,331756,NULL,'2015-01-23 16:28:36',1422030516,NULL),(1833383354,5018747,1,355136,0,1,1,'B',1,0.867113,187,522003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 400, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 523}}',61.6728,112495049,352306,NULL,'2014-12-20 22:11:57',1419113517,NULL),(1835037849,5018747,1,555108,1,1,1,'A',1,0.937355,405,753475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 431}}',61.7575,116227921,516808,NULL,'2015-05-04 02:31:58',1430706718,NULL),(1833396571,5018747,1,359814,1,1,1,'B',1,0.889843,232,569044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 574, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 699}}',61.8358,112515553,531424,NULL,'2014-12-21 19:18:38',1419189518,NULL),(1833419858,5018747,1,49499,0,1,1,'B',1,0.854167,415,518449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 75, \"great\": 840, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1080}}',61.9486,112580680,748530,NULL,'2014-12-25 02:37:34',1419475054,NULL),(1869664560,5018747,1,1647501,1,1,1,'X',1,1,223,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',62.1065,169674082,226760,NULL,'2022-02-09 22:10:06',1644444606,NULL),(1833785383,5018747,1,183748,0,1,1,'B',1,0.860385,96,464731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 66, \"great\": 590, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 727}}',62.1066,113612939,322874,NULL,'2015-01-23 14:01:29',1422021689,NULL),(1853341880,5018747,1,1905730,1,1,1,'A',1,0.921569,64,580770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',62.3558,144617426,184540,NULL,'2019-06-02 00:19:00',1559434740,NULL),(1833917887,5018747,1,225590,0,1,1,'S',1,0.989637,193,908265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',62.4095,113780525,201336,NULL,'2015-01-27 16:32:41',1422376361,NULL),(1836031022,5018747,1,670450,1,1,1,'B',1,0.85689,121,462314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 431, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 566}}',62.5866,117664065,292404,NULL,'2015-07-16 01:22:16',1437009736,NULL),(1833103978,5018747,1,200142,0,1,1,'B',1,0.8825,169,564509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',62.6002,111941038,380482,NULL,'2014-11-20 14:35:29',1416494129,NULL),(1833217979,5018747,1,284012,0,1,1,'A',1,0.923692,138,635067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 606, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 688}}',62.6635,112040404,442248,NULL,'2014-11-26 04:00:17',1416974417,NULL),(1835431382,5018747,1,70365,0,1,1,'C',1,0.79626,238,464436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 23, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',62.7945,116734609,367749,NULL,'2015-05-29 23:54:48',1432943688,NULL),(1833272110,5018747,1,123417,0,1,1,'B',1,0.887652,207,591010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 28, \"great\": 794, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 988}}',62.8019,112330117,714386,NULL,'2014-12-12 15:07:28',1418396848,NULL),(1836189111,5018747,1,1147,0,1,1,'C',1,0.785284,242,406536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 136, \"great\": 799, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1162}}',62.8547,118164153,834790,NULL,'2015-08-07 23:21:43',1438989703,NULL),(1833908980,5018747,1,350647,1,1,1,'S',1,0.956579,380,927707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 347, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 380}}',62.8652,114098723,365050,NULL,'2015-02-04 18:13:22',1423073602,NULL),(1853008554,5018747,1,1719496,1,1,1,'B',1,0.858333,83,564738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',62.8921,144257799,129187,NULL,'2019-05-13 15:53:33',1557762813,NULL),(1834071927,5018747,1,53283,0,1,1,'B',1,0.86,170,518535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 69, \"great\": 717, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',62.9932,114583823,547232,NULL,'2015-02-15 19:06:14',1424027174,NULL),(1842519184,5018747,1,819665,1,1,1,'B',1,0.845708,307,597687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',63.0697,128118200,391300,NULL,'2016-12-25 16:14:45',1482682485,NULL),(1833347111,5018747,1,59859,0,1,1,'A',1,0.903529,113,593657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',63.0825,112303039,267384,NULL,'2014-12-11 03:22:36',1418268156,NULL),(1833289318,5018747,1,47970,0,1,1,'B',1,0.875389,367,575189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 9, \"great\": 491, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 642}}',63.284,112332142,561490,NULL,'2014-12-12 16:54:37',1418403277,NULL),(1833809362,5018747,1,136553,0,1,1,'B',1,0.825365,252,441396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 28, \"great\": 518}, \"maximum_statistics\": {\"great\": 753}}',63.2853,113443247,406252,NULL,'2015-01-18 17:00:55',1421600455,NULL),(1833459499,5018747,1,82033,0,1,1,'B',1,0.86507,169,531488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 33, \"great\": 658, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 856}}',63.3752,112386201,645902,NULL,'2014-12-15 04:50:12',1418619012,NULL),(1833133349,5018747,1,116904,0,1,1,'A',1,0.939716,308,697191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',63.6908,112146723,344990,NULL,'2014-12-02 01:42:03',1417484523,NULL),(1833095045,5018747,1,355392,0,1,1,'A',1,0.910935,187,636383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',63.7623,111932936,415244,NULL,'2014-11-20 02:36:05',1416450965,NULL),(1834393097,5018747,1,315,0,1,1,'B',1,0.842105,114,635987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 78}, \"maximum_statistics\": {\"great\": 114}}',64.2154,115185531,73026,NULL,'2015-03-16 05:05:19',1426482319,NULL),(1833416155,5018747,1,492077,0,1,1,'S',1,0.967391,276,910310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 258, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',64.2398,112494869,252204,NULL,'2014-12-20 21:57:50',1419112670,NULL),(1833934034,5018747,1,517432,1,1,1,'B',1,0.842798,137,459951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 37, \"great\": 532}, \"maximum_statistics\": {\"great\": 722}}',64.6517,113810439,348254,NULL,'2015-01-28 13:26:38',1422451598,NULL),(1833851959,5018747,1,172175,1,1,1,'B',1,0.889458,145,556940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 565, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 683}}',64.6947,113619225,447772,NULL,'2015-01-23 16:38:15',1422031095,NULL),(1834155820,5018747,1,555111,1,1,1,'S',1,0.9843,414,894516,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 401, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 414}}',64.859,114739735,519190,NULL,'2015-02-22 07:13:50',1424589230,NULL),(1833291382,5018747,1,72069,0,1,1,'B',1,0.880985,233,544850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',65.0933,112362412,421942,NULL,'2014-12-14 02:05:28',1418522728,NULL),(1833921882,5018747,1,511715,1,1,1,'B',1,0.881209,197,543092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',65.0953,113889415,305982,NULL,'2015-01-30 14:53:10',1422629590,NULL),(1834051680,5018747,1,136400,0,1,1,'A',1,0.91806,141,302963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 524, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',65.4779,114283537,284508,NULL,'2015-02-09 03:51:23',1423453883,NULL),(1833156446,5018747,1,172359,0,1,1,'B',1,0.883675,286,573487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 44, \"great\": 829, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1023}}',66.1589,112036275,666798,NULL,'2014-11-25 19:27:59',1416943679,NULL),(1834032702,5018747,1,524723,1,1,1,'B',1,0.85173,198,468240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 456, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 607, \"legacy_combo_increase\": 1}}',66.2911,114309825,364522,NULL,'2015-02-09 18:59:35',1423508375,NULL),(1834362702,5018747,1,172667,1,1,1,'A',1,0.922945,232,760417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',66.6653,114978289,294776,NULL,'2015-03-06 15:59:45',1425657585,NULL),(1834399364,5018747,1,331989,0,1,1,'A',1,0.959459,163,767815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 310, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',67.0239,115090878,267688,NULL,'2015-03-11 18:14:13',1426097653,NULL),(1833109286,5018747,1,219352,0,1,1,'A',1,0.925347,189,699002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',67.4766,112048511,225534,NULL,'2014-11-26 15:29:51',1417015791,NULL),(1839846693,5018747,1,927977,1,1,1,'S',1,0.968284,268,919340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 251, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 268}}',67.4962,123972636,363070,NULL,'2016-05-18 00:33:36',1463531616,NULL),(1833691533,5018747,1,185663,0,1,1,'B',1,0.85163,285,494943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 61, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 920}}',67.6362,113204087,522610,NULL,'2015-01-12 12:18:34',1421065114,NULL),(1840664243,5018747,1,696303,1,1,1,'B',1,0.877396,225,546700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 71, \"great\": 1016, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1252}}',67.7115,125048541,894460,NULL,'2016-07-07 18:03:19',1467914599,NULL),(1833312473,5018747,1,180678,0,1,1,'A',1,0.900501,256,623637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 669}, \"maximum_statistics\": {\"great\": 799}}',67.851,112209350,571288,NULL,'2014-12-06 01:01:38',1417827698,NULL),(1833605703,5018747,1,86565,0,1,1,'B',1,0.866949,194,503158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 462, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 590}}',68.1616,112619667,407832,NULL,'2014-12-27 02:00:09',1419645609,NULL),(1833163940,5018747,1,494458,0,1,1,'S',1,0.952465,284,792239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',68.3292,112007750,301450,NULL,'2014-11-23 23:18:40',1416784720,NULL),(1834304228,5018747,1,135132,0,1,1,'B',1,0.898305,354,706652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 354}}',68.3876,114978340,425280,NULL,'2015-03-06 16:01:59',1425657719,NULL),(1833258701,5018747,1,510239,1,1,1,'B',1,0.884892,161,542314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 38, \"great\": 894, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1112}}',68.4315,112341504,704362,NULL,'2014-12-13 05:09:24',1418447364,NULL),(1834115163,5018747,1,251956,1,1,1,'B',1,0.854334,197,463198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 50, \"great\": 843, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1119}}',68.69,114283809,620258,NULL,'2015-02-09 04:08:13',1423454893,NULL),(1833836426,5018747,1,361896,1,1,1,'S',1,0.963158,285,819552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 285}}',68.7475,113619057,317240,NULL,'2015-01-23 16:33:29',1422030809,NULL),(1839646425,5018747,1,52340,1,1,1,'S',1,0.97486,179,881295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',69.0168,123609554,174330,NULL,'2016-05-01 02:47:50',1462070870,NULL),(1839918580,5018747,1,759638,1,1,1,'B',1,0.821272,120,428555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 456}}',69.134,124198851,252208,NULL,'2016-05-28 05:03:08',1464411788,NULL),(1833234531,5018747,1,537630,1,1,1,'A',1,0.905512,211,628044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 312, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 381}}',69.4433,112110560,389394,NULL,'2014-11-30 00:21:05',1417306865,NULL),(1839633501,5018747,1,421469,1,1,1,'S',1,0.988636,264,919482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',69.5012,123527246,294680,NULL,'2016-04-27 12:57:17',1461761837,NULL),(1834192486,5018747,1,167718,1,1,1,'B',1,0.87,256,540209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 36, \"great\": 665, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 850}}',69.7807,114690023,570728,NULL,'2015-02-20 02:50:34',1424400634,NULL),(1869686543,5018747,1,2320989,1,1,1,'S',1,0.988055,293,921962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',69.9575,169674240,304750,NULL,'2022-02-09 22:19:45',1644445185,NULL),(1833206335,5018747,1,438737,0,1,1,'A',1,0.946465,209,729685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 449, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 495}}',70.2464,112110003,440720,NULL,'2014-11-29 23:29:53',1417303793,NULL),(1833591602,5018747,1,141936,0,1,1,'B',1,0.854086,231,515857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 58, \"great\": 786}, \"maximum_statistics\": {\"great\": 1028}}',70.3104,112833353,677328,NULL,'2015-01-02 14:55:49',1420210549,NULL),(1834239573,5018747,1,35887,0,1,1,'B',1,0.899225,206,652177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 523, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 645}}',70.3777,114690415,532704,NULL,'2015-02-20 03:19:06',1424402346,NULL),(1833464748,5018747,1,35034,1,1,1,'B',1,0.888889,254,619176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 5, \"great\": 474, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 603}}',70.6321,112515805,516294,NULL,'2014-12-21 19:38:09',1419190689,NULL),(1833455390,5018747,1,107673,0,1,1,'B',1,0.898148,269,605186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 675, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 810}}',70.828,112435514,599490,NULL,'2014-12-18 00:06:54',1418861214,NULL),(1833994664,5018747,1,381008,0,1,1,'A',1,0.918919,435,368850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 592}}',70.8442,113814143,415739,NULL,'2015-01-28 15:02:17',1422457337,NULL),(1833457509,5018747,1,188394,0,1,1,'A',1,0.901182,245,607473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 592}}',70.8858,112519478,411110,NULL,'2014-12-22 01:13:46',1419210826,NULL),(1833490400,5018747,1,85608,0,1,1,'B',1,0.850072,174,488509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 30, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',71.1636,112557272,423274,NULL,'2014-12-23 20:46:20',1419367580,NULL),(1833125713,5018747,1,187900,0,1,1,'A',1,0.903005,236,670533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 366}}',71.258,112106145,346580,NULL,'2014-11-29 18:07:07',1417284427,NULL),(1834363119,5018747,1,603593,1,1,1,'S',1,0.972098,448,878401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 423, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 448}}',71.3137,114945483,564670,NULL,'2015-03-04 20:25:28',1425500728,NULL),(1833245220,5018747,1,116209,0,1,1,'B',1,0.891509,305,596768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',71.5133,112332015,445532,NULL,'2014-12-12 16:47:44',1418402864,NULL),(1833267724,5018747,1,308479,0,1,1,'A',1,0.933718,206,719008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',71.5649,112376857,331568,NULL,'2014-12-14 15:21:52',1418570512,NULL),(1833268645,5018747,1,122001,0,1,1,'A',1,0.90229,294,621927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 561}, \"maximum_statistics\": {\"great\": 655}}',71.704,112339196,484924,NULL,'2014-12-13 02:32:11',1418437931,NULL),(1839782638,5018747,1,834858,1,1,1,'S',1,0.96,175,898482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',71.8389,123887026,162984,NULL,'2016-05-14 04:45:19',1463201119,NULL),(1869639717,5018747,1,2917835,1,1,1,'A',1,0.969091,148,822756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',72.1374,169673189,255628,NULL,'2022-02-09 21:15:09',1644441309,NULL),(1833559211,5018747,1,104568,0,1,1,'A',1,0.927143,308,731153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',72.3362,112835601,336438,NULL,'2015-01-02 15:54:30',1420214070,NULL),(1835581668,5018747,1,537377,1,1,1,'B',1,0.893822,157,534559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 423, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 518}}',72.5702,117002409,377670,NULL,'2015-06-12 17:39:27',1434130767,NULL),(1835339525,5018747,1,390130,1,1,1,'B',1,0.89372,227,611026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',72.5912,116716092,325532,NULL,'2015-05-29 01:10:51',1432861851,NULL),(1833917779,5018747,1,351287,1,1,1,'A',1,0.920426,577,684813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 672, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 798}}',72.8909,114098637,817270,NULL,'2015-02-04 18:09:44',1423073384,NULL),(1834348415,5018747,1,540884,1,1,1,'S',1,0.996259,401,940648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',73.1616,114945400,391902,NULL,'2015-03-04 20:17:56',1425500276,NULL),(1832946377,5018747,1,46805,0,1,1,'A',1,0.938596,226,747030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 306, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',73.1712,111577427,311946,NULL,'2014-10-31 00:04:52',1414713892,NULL),(1833280433,5018747,1,125245,0,1,1,'A',1,0.914378,513,712345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 619}}',73.2056,112366698,603362,NULL,'2014-12-14 06:16:38',1418537798,NULL),(1842110037,5018747,1,24745,0,1,1,'A',1,0.983283,249,839349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',73.3952,127557817,301420,NULL,'2016-11-22 23:51:47',1479858707,NULL),(1833357159,5018747,1,166477,1,1,1,'B',1,0.893062,229,574056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 48, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1398}}',73.5144,112367039,918668,NULL,'2014-12-14 06:34:27',1418538867,NULL),(1840510607,5018747,1,742526,0,1,1,'B',1,0.842557,118,239924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 111, \"great\": 990, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1283}}',73.6891,124895356,455608,NULL,'2016-06-30 02:49:55',1467254995,NULL),(1833444025,5018747,1,221509,1,1,1,'B',1,0.868474,232,534274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',74.0378,112556558,387376,NULL,'2014-12-23 19:50:13',1419364213,NULL),(1833171339,5018747,1,351167,0,1,1,'S',1,0.965333,375,852698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 349, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 375}}',74.1614,112048057,449632,NULL,'2014-11-26 14:56:16',1417013776,NULL),(1864775769,5018747,1,2895076,1,1,1,'S',1,0.988189,127,927287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',74.2482,162300693,107740,NULL,'2021-05-25 00:31:20',1621902680,NULL),(1833592777,5018747,1,169912,0,1,1,'A',1,0.913093,390,709015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 370, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 443}}',74.7943,112593991,437240,NULL,'2014-12-25 17:52:32',1419529952,NULL),(1833791138,5018747,1,428874,1,1,1,'B',1,0.896296,203,585725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',74.9921,113551289,368584,NULL,'2015-01-21 17:24:00',1421861040,NULL),(1833909442,5018747,1,350721,0,1,1,'B',1,0.853399,382,534937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 42, \"great\": 541, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 706}}',75.0208,114068507,545552,NULL,'2015-02-04 00:01:43',1423008103,NULL),(1839244092,5018747,1,769729,1,1,1,'A',1,0.974409,253,886398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 242, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 254}}',75.4573,122973970,288602,NULL,'2016-04-02 19:13:35',1459624415,NULL),(1841882647,5018747,1,859001,1,1,1,'B',1,0.891437,170,286655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 68, \"great\": 836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 981}}',75.5404,127124506,450388,NULL,'2016-10-28 20:25:58',1477686358,NULL),(1833103062,5018747,1,195785,0,1,1,'A',1,0.939125,182,673610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 765, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 846}}',75.9997,111947216,586810,NULL,'2014-11-20 23:30:36',1416526236,NULL),(1833601745,5018747,1,171544,0,1,1,'B',1,0.889925,261,647587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 268}}',76.19,112760541,280560,NULL,'2014-12-31 18:01:10',1420048870,NULL),(1833463770,5018747,1,263495,1,1,1,'A',1,0.933696,289,734673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 402, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460}}',76.2747,112515864,426454,NULL,'2014-12-21 19:43:14',1419190994,NULL),(1839665079,5018747,1,519401,1,1,1,'B',1,0.862202,151,252046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 143, \"great\": 1268, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1553}}',76.3644,123695553,782348,NULL,'2016-05-05 02:00:46',1462413646,NULL),(1840577359,5018747,1,779452,1,1,1,'B',1,0.89124,119,266602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 65, \"great\": 860}, \"maximum_statistics\": {\"great\": 1016}}',76.4608,125053133,418182,NULL,'2016-07-08 00:04:41',1467936281,NULL),(1833418821,5018747,1,281133,0,1,1,'SH',1,0.958647,133,892920,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',76.5657,112468016,118009,NULL,'2014-12-19 17:47:31',1419011251,NULL),(1840554167,5018747,1,941147,1,1,1,'A',1,0.900847,125,543750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 590}}',76.9044,125052764,354800,NULL,'2016-07-07 23:23:57',1467933837,NULL),(1839716173,5018747,1,778166,1,1,1,'S',1,0.977733,247,894756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',77.0396,123609680,252640,NULL,'2016-05-01 02:55:04',1462071304,NULL),(1869655673,5018747,1,930215,1,1,1,'S',1,0.988506,174,917443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',77.2202,169673247,204510,NULL,'2022-02-09 21:19:12',1644441552,NULL),(1833377128,5018747,1,518068,1,1,1,'A',1,0.913793,309,663391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 343, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 406}}',77.224,112385809,433084,NULL,'2014-12-15 04:17:33',1418617053,NULL),(1847488743,5018747,1,1382443,0,1,1,'B',1,0.876316,164,549264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 56, \"great\": 485}, \"maximum_statistics\": {\"great\": 570}}',77.4955,135884178,368188,NULL,'2018-02-13 21:08:09',1518556089,NULL),(1834504333,5018747,1,470938,1,1,1,'A',1,0.901381,142,603159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 423, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 507}}',77.5797,115090236,335510,NULL,'2015-03-11 17:27:04',1426094824,NULL),(1833578786,5018747,1,167535,0,1,1,'A',1,0.90067,272,651941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',77.6773,112638471,360576,NULL,'2014-12-27 23:44:58',1419723898,NULL),(1834382878,5018747,1,519080,1,1,1,'A',1,0.912568,221,633641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',77.7324,114855264,449468,NULL,'2015-02-28 06:04:16',1425103456,NULL),(1834387444,5018747,1,332280,0,1,1,'A',1,0.961934,177,871004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',77.8147,114943265,419986,NULL,'2015-03-04 17:13:33',1425489213,NULL),(1834388019,5018747,1,335015,0,1,1,'B',1,0.875691,106,509435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 69, \"great\": 749, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',77.8497,114897708,448486,NULL,'2015-03-02 02:41:35',1425264095,NULL),(1834512711,5018747,1,619891,1,1,1,'B',1,0.856069,163,487407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 50, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 865}}',77.9758,115095901,471760,NULL,'2015-03-12 02:09:10',1426126150,NULL),(1833258492,5018747,1,65855,0,1,1,'A',1,0.90229,311,641020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 541, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 655}}',77.9829,112319446,599036,NULL,'2014-12-12 01:40:06',1418348406,NULL),(1834322739,5018747,1,366241,1,1,1,'B',1,0.880866,376,567360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 44, \"great\": 888, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1108}}',78.2748,114871586,816166,NULL,'2015-02-28 20:37:32',1425155852,NULL),(1834087974,5018747,1,204945,1,1,1,'A',1,0.947981,609,799426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 578, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 644}}',78.8599,114434781,710960,NULL,'2015-02-13 00:25:24',1423787124,NULL),(1833092987,5018747,1,190047,0,1,1,'A',1,0.963068,265,801561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',79.4003,111898622,306730,NULL,'2014-11-17 17:20:55',1416244855,NULL),(1833490744,5018747,1,553540,0,1,1,'B',1,0.87797,256,575353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 371, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 463}}',79.5969,112514861,343352,NULL,'2014-12-21 18:28:44',1419186524,NULL),(1833851134,5018747,1,203304,0,1,1,'A',1,0.925197,159,630291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',79.7668,113736385,299776,NULL,'2015-01-26 12:28:16',1422275296,NULL),(1834053495,5018747,1,557979,1,1,1,'A',1,0.951143,360,776650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 436, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 481}}',79.859,114283575,609790,NULL,'2015-02-09 03:53:32',1423454012,NULL),(1833911719,5018747,1,470009,1,1,1,'A',1,0.906897,173,613558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 491}, \"maximum_statistics\": {\"great\": 580}}',79.8725,113893611,366464,NULL,'2015-01-30 16:38:17',1422635897,NULL),(1833491220,5018747,1,86571,0,1,1,'A',1,0.91019,208,665147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 579}}',80.3951,112562257,495156,NULL,'2014-12-24 04:36:10',1419395770,NULL),(1833421391,5018747,1,493879,0,1,1,'B',1,0.892016,136,556856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 638, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 764}}',80.8692,112413333,436386,NULL,'2014-12-16 16:26:50',1418747210,NULL),(1833534646,5018747,1,97730,0,1,1,'A',1,0.903197,184,588144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',80.9112,112808677,359708,NULL,'2015-01-02 01:39:09',1420162749,NULL),(1844070116,5018747,1,1112372,0,1,1,'B',1,0.822289,130,464114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 62, \"great\": 490}, \"maximum_statistics\": {\"great\": 664}}',80.965,130552677,337747,NULL,'2017-05-08 19:10:13',1494270613,NULL),(1834091109,5018747,1,285086,1,1,1,'B',1,0.858239,205,489187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 52, \"great\": 939, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1238}}',81.1802,114359193,741134,NULL,'2015-02-11 04:37:55',1423629475,NULL),(1833221454,5018747,1,217520,0,1,1,'A',1,0.915108,176,617670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 695}}',81.6992,112071865,425941,NULL,'2014-11-28 03:45:22',1417146322,NULL),(1833777356,5018747,1,95464,0,1,1,'A',1,0.901538,261,620226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 66, \"great\": 1110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1300}}',81.7569,113443091,839059,NULL,'2015-01-18 16:55:30',1421600130,NULL),(1833426449,5018747,1,282711,0,1,1,'A',1,0.904561,278,675255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 35, \"great\": 993, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1184}}',81.868,112514371,985011,NULL,'2014-12-21 17:56:55',1419184615,NULL),(1834069130,5018747,1,79395,0,1,1,'S',1,0.9531,629,818727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',81.9796,114584157,779050,NULL,'2015-02-15 19:15:51',1424027751,NULL),(1839447404,5018747,1,107876,1,1,1,'A',1,0.917188,153,628979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 320}}',81.9908,123365400,255710,NULL,'2016-04-20 04:54:23',1461128063,NULL),(1833166586,5018747,1,349890,1,1,1,'A',1,0.925595,672,766975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',81.992,112146563,716750,NULL,'2014-12-02 01:23:01',1417483381,NULL),(1834150801,5018747,1,222451,1,1,1,'A',1,0.946721,420,759844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 554, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 610}}',81.9921,114689985,660522,NULL,'2015-02-20 02:46:57',1424400417,NULL),(1833188179,5018747,1,471366,0,1,1,'A',1,0.936153,305,768588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 529, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 603}}',82.0682,112070687,631842,NULL,'2014-11-28 01:14:37',1417137277,NULL),(1833348177,5018747,1,83927,0,1,1,'B',1,0.887188,341,578844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 30, \"great\": 713, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 882}}',82.2682,112332559,655170,NULL,'2014-12-12 17:23:39',1418405019,NULL),(1834754330,5018747,1,221289,1,1,1,'A',1,0.93375,400,768063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',82.3115,115620065,460470,NULL,'2015-04-05 04:35:59',1428208559,NULL),(1833591844,5018747,1,114272,0,1,1,'B',1,0.897704,271,615098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',82.3387,112891605,369260,NULL,'2015-01-04 02:34:05',1420338845,NULL),(1853277456,5018747,1,1766904,1,1,1,'SH',1,0.986486,148,933432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',82.4104,144745771,143196,NULL,'2019-06-09 01:25:51',1560043551,NULL),(1833788699,5018747,1,393926,0,1,1,'X',1,1,113,895338,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',82.5599,113746827,95152,NULL,'2015-01-26 17:34:46',1422293686,NULL),(1839290162,5018747,1,818453,1,1,1,'S',1,0.952514,179,894691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 162, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 179}}',82.8555,123114139,202978,NULL,'2016-04-09 02:43:43',1460169823,NULL),(1833344348,5018747,1,35893,1,1,1,'S',1,0.958251,503,847083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 461, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 503}}',82.9588,112313178,570290,NULL,'2014-12-11 15:49:37',1418312977,NULL),(1840332210,5018747,1,243349,0,1,1,'X',1,1,311,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',83.6149,124627616,338120,NULL,'2016-06-16 22:40:44',1466116844,NULL),(1834022725,5018747,1,222890,1,1,1,'B',1,0.885965,291,599823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',83.7837,114434713,407400,NULL,'2015-02-13 00:22:12',1423786932,NULL),(1833490850,5018747,1,85824,0,1,1,'B',1,0.894,238,638544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 402, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 500}}',84.3254,112557308,490228,NULL,'2014-12-23 20:48:48',1419367728,NULL),(1852727405,5018747,1,485617,0,1,1,'B',1,0.846026,138,535152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 227}, \"maximum_statistics\": {\"great\": 302}}',84.3405,143778795,175523,NULL,'2019-04-17 01:42:34',1555465354,NULL),(1847529124,5018747,1,1139789,1,1,1,'B',1,0.87976,154,538463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 76, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1418}}',84.4677,135828997,824760,NULL,'2018-02-11 02:15:13',1518315313,NULL),(1833243598,5018747,1,142893,1,1,1,'B',1,0.87685,187,532113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 26, \"great\": 739, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 946}}',84.5934,112311436,572380,NULL,'2014-12-11 14:08:53',1418306933,NULL),(1833772691,5018747,1,391520,1,1,1,'B',1,0.878107,127,503900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 52, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1046}}',84.7391,113577157,506160,NULL,'2015-01-22 13:48:53',1421934533,NULL),(1834290090,5018747,1,351271,0,1,1,'B',1,0.86255,247,548075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 579, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 753}}',85.0676,114899449,534233,NULL,'2015-03-02 05:56:36',1425275796,NULL),(1833964133,5018747,1,83585,0,1,1,'B',1,0.898276,240,696302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',85.5011,114182951,237120,NULL,'2015-02-06 21:37:49',1423258669,NULL),(1834296108,5018747,1,133054,0,1,1,'B',1,0.887825,217,593861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 56, \"great\": 623, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 731}}',85.5943,114870799,544886,NULL,'2015-02-28 19:41:26',1425152486,NULL),(1833161383,5018747,1,388463,0,1,1,'A',1,0.924087,297,691540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 759, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',85.6232,112066703,824204,NULL,'2014-11-27 18:33:25',1417113205,NULL),(1833533056,5018747,1,215535,0,1,1,'A',1,0.909439,127,599867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',85.6917,112892825,211330,NULL,'2015-01-04 03:31:45',1420342305,NULL),(1833315398,5018747,1,159731,1,1,1,'A',1,0.918103,208,653146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 396, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 464}}',85.8585,112311171,402770,NULL,'2014-12-11 13:56:46',1418306206,NULL),(1834096917,5018747,1,422025,1,1,1,'A',1,0.947148,300,746761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 536, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 596}}',86.3079,114432397,586286,NULL,'2015-02-12 22:24:06',1423779846,NULL),(1833742275,5018747,1,307654,0,1,1,'A',1,0.902022,243,631372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 533}, \"maximum_statistics\": {\"great\": 643}}',86.913,113306455,463280,NULL,'2015-01-15 13:52:52',1421329972,NULL),(1860624890,5018747,1,1719496,1,1,1,'A',1,0.960417,236,848807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240}}',87.2821,155826862,250700,NULL,'2020-11-09 23:05:33',1604963133,NULL),(1833252042,5018747,1,262459,0,1,1,'A',1,0.927869,213,660389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 530, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 610}}',87.3236,112205798,433916,NULL,'2014-12-05 19:09:22',1417806562,NULL),(1852727340,5018747,1,485617,0,1,1,'S',1,0.97351,302,270993,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 286}, \"maximum_statistics\": {\"great\": 302}}',87.6406,143778774,160615,NULL,'2019-04-17 01:40:54',1555465254,NULL),(1834088546,5018747,1,83437,0,1,1,'A',1,0.900901,172,596676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 458, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 555}}',87.7991,114319203,385608,NULL,'2015-02-10 03:18:57',1423538337,NULL),(1834300596,5018747,1,21010,0,1,1,'B',1,0.86511,372,508501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 46, \"great\": 1172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1542}}',87.8118,114967354,923080,NULL,'2015-03-06 03:40:05',1425613205,NULL),(1835434499,5018747,1,269773,1,1,1,'B',1,0.875788,159,508854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 49, \"great\": 884, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',87.9275,116798944,646304,NULL,'2015-06-02 00:28:36',1433204916,NULL),(1841850876,5018747,1,983680,1,1,1,'A',1,0.91841,239,715445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',88.1257,127139172,256830,NULL,'2016-10-29 14:30:38',1477751438,NULL),(1834026032,5018747,1,130606,0,1,1,'A',1,0.902111,395,670106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',88.2223,114280487,449318,NULL,'2015-02-09 01:19:16',1423444756,NULL),(1833846954,5018747,1,170728,0,1,1,'B',1,0.890484,189,581541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 60, \"great\": 1012, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1219}}',88.2865,113442167,827070,NULL,'2015-01-18 16:26:24',1421598384,NULL),(1853088187,5018747,1,1872447,1,1,1,'S',1,0.982051,195,960902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',88.4185,144299880,193074,NULL,'2019-05-16 02:08:59',1557972539,NULL),(1833276512,5018747,1,200736,0,1,1,'A',1,0.924797,330,713823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 492}}',88.4675,112209511,426288,NULL,'2014-12-06 01:19:44',1417828784,NULL),(1834099030,5018747,1,117888,0,1,1,'B',1,0.885704,215,555137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 80, \"great\": 1116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1343}}',88.777,114423421,802010,NULL,'2015-02-12 16:35:06',1423758906,NULL),(1833763734,5018747,1,252000,1,1,1,'B',1,0.894161,285,604647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 41, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1096}}',88.8476,113576385,870348,NULL,'2015-01-22 13:30:41',1421933441,NULL),(1833198426,5018747,1,209484,0,1,1,'A',1,0.936266,427,753838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557}}',88.8937,112131610,521718,NULL,'2014-12-01 01:02:34',1417395754,NULL),(1834376683,5018747,1,123533,0,1,1,'A',1,0.904537,184,631603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 444}, \"maximum_statistics\": {\"great\": 529}}',89.0113,114855748,388688,NULL,'2015-02-28 06:29:13',1425104953,NULL),(1835668767,5018747,1,64843,0,1,1,'A',1,0.911415,381,688826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 717, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',89.125,116984536,833282,NULL,'2015-06-11 19:33:33',1434051213,NULL),(1833464243,5018747,1,34997,0,1,1,'B',1,0.891831,287,632597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 525, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 661}}',89.3313,112402512,543270,NULL,'2014-12-16 03:02:25',1418698945,NULL),(1856680243,5018747,1,2063567,1,1,1,'B',1,0.887176,327,604366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 678}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',89.3905,150066539,591750,NULL,'2020-04-12 21:47:39',1586728059,NULL),(1839146356,5018747,1,177147,1,1,1,'S',1,0.98218,477,894193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 460, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 477}}',89.5738,122973768,562910,NULL,'2016-04-02 19:02:56',1459623776,NULL),(1833184343,5018747,1,394322,0,1,1,'A',1,0.912713,373,689461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 444, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',89.7754,112054617,449980,NULL,'2014-11-27 01:04:50',1417050290,NULL),(1852794989,5018747,1,1439297,1,1,1,'B',1,0.866536,168,513443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 104, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1536}}',89.8862,143944656,933354,NULL,'2019-04-26 15:42:34',1556293354,NULL),(1851552330,5018747,1,1815491,1,1,1,'A',1,0.930444,249,686704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',90.067,141868317,372926,NULL,'2018-12-25 14:50:27',1545749427,NULL),(1833502278,5018747,1,122270,0,1,1,'B',1,0.892029,323,544569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 75, \"great\": 1157, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',90.1722,112891401,791640,NULL,'2015-01-04 02:23:39',1420338219,NULL),(1833743780,5018747,1,310385,1,1,1,'B',1,0.879792,240,559679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 49, \"great\": 1000, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1252}}',90.2127,113343487,843722,NULL,'2015-01-16 14:05:45',1421417145,NULL),(1833915088,5018747,1,306002,1,1,1,'B',1,0.895495,318,647399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',90.3643,113813795,419173,NULL,'2015-01-28 14:50:01',1422456601,NULL),(1835133684,5018747,1,218266,0,1,1,'A',1,0.908364,382,645306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 74, \"great\": 1197, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1375}}',90.4761,116278669,1095776,NULL,'2015-05-06 17:29:36',1430933376,NULL),(1834028505,5018747,1,161577,0,1,1,'B',1,0.898653,265,597645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 87, \"great\": 1330, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1559}}',90.9892,114318121,1025186,NULL,'2015-02-10 02:21:19',1423534879,NULL),(1853006385,5018747,1,1615883,1,1,1,'B',1,0.831261,123,241207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 415}, \"maximum_statistics\": {\"great\": 563}}',91.2904,144257458,206296,NULL,'2019-05-13 15:33:28',1557761608,NULL),(1836658175,5018747,1,698254,1,1,1,'A',1,0.900621,341,608945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 62, \"great\": 1223, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1449}}',91.3659,118735353,1055040,NULL,'2015-09-05 04:31:42',1441427502,NULL),(1834365679,5018747,1,382932,1,1,1,'A',1,0.901007,162,600725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 494, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 596}}',91.4448,114943575,415494,NULL,'2015-03-04 17:37:37',1425490657,NULL),(1835211041,5018747,1,80425,0,1,1,'B',1,0.889542,173,568774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 642, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 765}}',91.8778,116439741,499454,NULL,'2015-05-15 00:49:26',1431650966,NULL),(1847109100,5018747,1,1464930,1,1,1,'S',1,0.977528,178,855553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',92.1114,135256580,175420,NULL,'2018-01-13 17:12:15',1515863535,NULL),(1860591997,5018747,1,1661873,0,1,1,'A',1,0.901923,145,599584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',92.2317,155826842,323774,NULL,'2020-11-09 23:04:01',1604963041,NULL),(1842117590,5018747,1,655794,1,1,1,'B',1,0.870322,196,494568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 57, \"great\": 908, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1149}}',92.3125,127467691,777116,NULL,'2016-11-17 22:34:28',1479422068,NULL),(1833433111,5018747,1,218341,0,1,1,'S',1,0.979757,741,852951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 711, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 741}}',92.3186,112413112,729000,NULL,'2014-12-16 16:12:56',1418746376,NULL),(1851242072,5018747,1,1735445,0,1,1,'B',1,0.846108,114,463657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 60, \"great\": 647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',92.3648,141500129,468628,NULL,'2018-12-03 14:47:44',1543848464,NULL),(1833829029,5018747,1,403180,1,1,1,'A',1,0.935081,259,707953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 705, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 801}}',92.3796,113576773,750300,NULL,'2015-01-22 13:39:37',1421933977,NULL),(1833235975,5018747,1,294943,0,1,1,'A',1,0.913119,199,641124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 737, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 869}}',92.4547,112205663,644764,NULL,'2014-12-05 18:56:56',1417805816,NULL),(1835398454,5018747,1,638493,1,1,1,'A',1,0.916824,203,676591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 452, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 529}}',92.7535,116716118,438238,NULL,'2015-05-29 01:13:11',1432861991,NULL),(1842127367,5018747,1,1049258,1,1,1,'S',1,0.992754,207,1009064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',93.1558,127646321,251488,NULL,'2016-11-28 03:26:45',1480303605,NULL),(1835661006,5018747,1,40017,0,1,1,'B',1,0.887716,141,542145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 418, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',93.6581,117064881,357360,NULL,'2015-06-15 17:29:26',1434389366,NULL),(1833433500,5018747,1,252630,0,1,1,'A',1,0.916792,272,667276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 567, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 667}}',93.833,112519449,532708,NULL,'2014-12-22 01:11:27',1419210687,NULL),(1839161076,5018747,1,736215,1,1,1,'B',1,0.897676,338,608875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 30, \"great\": 1091, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1334}}',94.0592,122973389,1026366,NULL,'2016-04-02 18:45:48',1459622748,NULL),(1835344394,5018747,1,611879,1,1,1,'B',1,0.892919,188,582468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',94.5107,116716177,419460,NULL,'2015-05-29 01:20:30',1432862430,NULL),(1835552349,5018747,1,415217,1,1,1,'B',1,0.886007,236,570104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 27, \"great\": 667, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 829}}',94.6664,116986770,607560,NULL,'2015-06-11 23:20:20',1434064820,NULL),(1834809119,5018747,1,136768,0,1,1,'A',1,0.947103,397,864796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',94.7259,115679337,436734,NULL,'2015-04-07 17:53:41',1428429221,NULL),(1833184079,5018747,1,153417,0,1,1,'S',1,0.960405,543,800498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 500, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 543}}',95.1095,112083614,542242,NULL,'2014-11-28 17:15:16',1417194916,NULL),(1833346761,5018747,1,222209,0,1,1,'A',1,0.9245,268,702315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 864, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1000}}',95.4471,112247870,780821,NULL,'2014-12-07 17:11:42',1417972302,NULL),(1833247898,5018747,1,169846,0,1,1,'A',1,0.971058,487,875306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 474, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 501}}',95.4562,112173396,551200,NULL,'2014-12-03 18:46:06',1417632366,NULL),(1838951020,5018747,1,792408,1,1,1,'A',1,0.910761,121,614847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 325}, \"maximum_statistics\": {\"great\": 381}}',95.7691,122361455,240048,NULL,'2016-03-05 20:34:39',1457210079,NULL),(1835306197,5018747,1,165342,0,1,1,'B',1,0.87013,138,506647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 64, \"great\": 748, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 924}}',95.9801,116599588,465300,NULL,'2015-05-23 02:28:20',1432348100,NULL),(1833534781,5018747,1,129593,0,1,1,'A',1,0.923349,157,666630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',96.1095,112892629,305446,NULL,'2015-01-04 03:24:15',1420341855,NULL),(1833194399,5018747,1,72587,0,1,1,'B',1,0.89468,314,636077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 14, \"great\": 741, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 921}}',96.3699,112110054,782324,NULL,'2014-11-29 23:33:50',1417304030,NULL),(1835603259,5018747,1,280043,1,1,1,'A',1,0.907795,161,605766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 447, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',96.4219,117002325,422176,NULL,'2015-06-12 17:35:20',1434130520,NULL),(1833557264,5018747,1,332273,0,1,1,'A',1,0.92278,230,675381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 678, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',96.69,112639530,590390,NULL,'2014-12-28 01:22:13',1419729733,NULL),(1833825593,5018747,1,233702,0,1,1,'A',1,0.92146,181,661230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 452}}',96.8472,113444707,349726,NULL,'2015-01-18 17:45:31',1421603131,NULL),(1842557970,5018747,1,990396,1,1,1,'A',1,0.920513,210,324077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 92, \"great\": 1732}, \"maximum_statistics\": {\"great\": 1950}}',96.9578,128153481,984644,NULL,'2016-12-27 18:43:19',1482864199,NULL),(1833769724,5018747,1,218191,0,1,1,'B',1,0.872327,181,522246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 50, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',97.3935,113578571,444844,NULL,'2015-01-22 14:26:14',1421936774,NULL),(1834847708,5018747,1,56587,0,1,1,'B',1,0.896324,282,595988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',97.5817,115716660,490466,NULL,'2015-04-09 17:35:50',1428600950,NULL),(1853007409,5018747,1,1815346,1,1,1,'B',1,0.87946,293,553544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 100, \"great\": 1674, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',97.6039,144316942,1498504,NULL,'2019-05-17 01:22:50',1558056170,NULL),(1833778612,5018747,1,220354,0,1,1,'A',1,0.908961,446,646950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 21, \"great\": 879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1049}}',97.6545,113736333,782278,NULL,'2015-01-26 12:26:15',1422275175,NULL),(1834375417,5018747,1,249065,1,1,1,'S',1,0.951537,423,783937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 423}}',97.6662,114962285,460330,NULL,'2015-03-05 19:19:02',1425583142,NULL),(1833576627,5018747,1,56361,0,1,1,'S',1,0.958763,291,889976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 267, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 291}}',97.8749,112618955,376260,NULL,'2014-12-27 00:58:38',1419641918,NULL),(1842526354,5018747,1,1079056,1,1,1,'B',1,0.874291,216,530614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',97.8957,128153289,378212,NULL,'2016-12-27 18:29:09',1482863349,NULL),(1847700433,5018747,1,699471,1,1,1,'B',1,0.853571,125,258043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 441}, \"maximum_statistics\": {\"great\": 560}}',97.9187,135995029,235686,NULL,'2018-02-19 13:03:09',1519045389,NULL),(1833904694,5018747,1,160570,0,1,1,'A',1,0.938445,261,752738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',98.2769,113847381,414502,NULL,'2015-01-29 13:44:41',1422539081,NULL),(1833293282,5018747,1,271260,0,1,1,'A',1,0.911058,204,699516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',98.3619,112320044,350770,NULL,'2014-12-12 02:50:44',1418352644,NULL),(1834270010,5018747,1,392282,0,1,1,'B',1,0.892553,209,660270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',98.5298,114931782,375304,NULL,'2015-03-04 03:09:13',1425438553,NULL),(1838711908,5018747,1,732084,1,1,1,'X',1,1,162,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',98.5644,122013403,145176,NULL,'2016-02-18 03:08:27',1455764907,NULL),(1835623670,5018747,1,48416,1,1,1,'A',1,0.944845,532,729763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 865, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 970}}',98.6421,117083170,1084728,NULL,'2015-06-16 19:24:13',1434482653,NULL),(1847311219,5018747,1,1489216,1,1,1,'S',1,0.983766,154,959439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 154}}',98.6596,135359496,150258,NULL,'2018-01-18 21:15:19',1516310119,NULL),(1833540913,5018747,1,252220,0,1,1,'S',1,0.969863,365,865195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',98.9335,112618784,429008,NULL,'2014-12-27 00:40:36',1419640836,NULL),(1835733692,5018747,1,248618,0,1,1,'A',1,0.928571,329,810927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',98.9877,117299669,356202,NULL,'2015-06-28 05:26:30',1435469190,NULL),(1834455684,5018747,1,139780,0,1,1,'B',1,0.876087,157,532672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 750, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',99.0153,115185234,549790,NULL,'2015-03-16 04:34:23',1426480463,NULL),(1839680234,5018747,1,633993,1,1,1,'A',1,0.924491,201,308628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 88, \"great\": 2005, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2258}}',99.0643,123696092,1060542,NULL,'2016-05-05 02:46:44',1462416404,NULL),(1841905053,5018747,1,1007525,1,1,1,'B',1,0.885382,173,598845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',99.0929,127137859,209004,NULL,'2016-10-29 13:29:25',1477747765,NULL),(1835540866,5018747,1,701940,1,1,1,'B',1,0.87616,486,581134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 41, \"great\": 1095, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1401}}',99.1988,116850583,1190000,NULL,'2015-06-04 21:34:46',1433453686,NULL),(1842462628,5018747,1,657519,1,1,1,'B',1,0.894082,304,292054,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 147, \"great\": 1825, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2129}}',99.5081,128153423,1175062,NULL,'2016-12-27 18:38:55',1482863935,NULL),(1834112872,5018747,1,470051,1,1,1,'B',1,0.87014,189,536046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 12, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 643}}',99.5714,114280003,425010,NULL,'2015-02-09 00:46:04',1423442764,NULL),(1834324800,5018747,1,367195,1,1,1,'A',1,0.928571,464,740278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 511, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 588}}',100.024,114943538,585900,NULL,'2015-03-04 17:34:42',1425490482,NULL),(1836267771,5018747,1,648818,1,1,1,'SH',1,0.967391,184,918229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',100.111,118145076,178480,NULL,'2015-08-07 03:42:28',1438918948,NULL),(1833210500,5018747,1,180664,0,1,1,'A',1,0.931847,473,720036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 785}}',100.164,112048226,711166,NULL,'2014-11-26 15:09:49',1417014589,NULL),(1858734864,5018747,1,2305344,1,1,1,'B',1,0.89026,106,544111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 79, \"great\": 1281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1540}}',100.408,153118968,839422,NULL,'2020-07-29 22:46:39',1596062799,NULL),(1834116299,5018747,1,334576,1,1,1,'A',1,0.942359,194,711418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 373}}',100.635,114311875,329654,NULL,'2015-02-09 20:20:49',1423513249,NULL),(1852785105,5018747,1,1628918,1,1,1,'B',1,0.89426,521,614772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 157, \"great\": 1943, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2265}}',100.756,143965679,1936722,NULL,'2019-04-27 16:41:22',1556383282,NULL),(1833617371,5018747,1,484544,0,1,1,'A',1,0.956395,209,789830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',100.935,112619151,335556,NULL,'2014-12-27 01:19:17',1419643157,NULL),(1833784011,5018747,1,339184,1,1,1,'A',1,0.920455,250,645965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 15, \"great\": 940, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1100}}',101.316,113576063,882774,NULL,'2015-01-22 13:21:52',1421932912,NULL),(1834263509,5018747,1,476047,1,1,1,'SH',1,0.960884,294,996165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',101.374,114933136,342463,NULL,'2015-03-04 05:30:45',1425447045,NULL),(1835417303,5018747,1,559447,1,1,1,'B',1,0.884438,270,559566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 41, \"great\": 876, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1086}}',101.7,116798916,794852,NULL,'2015-06-02 00:25:25',1433204725,NULL),(1842147460,5018747,1,131564,1,1,1,'A',1,0.919199,231,321578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 66, \"great\": 1197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1349}}',101.716,127452980,773132,NULL,'2016-11-16 23:47:01',1479340021,NULL),(1839426301,5018747,1,800969,1,1,1,'S',1,0.963087,447,856335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 414, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 447}}',101.821,123266443,526770,NULL,'2016-04-15 22:31:03',1460759463,NULL),(1834379884,5018747,1,618867,1,1,1,'A',1,0.91548,270,683471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',101.865,114896796,490892,NULL,'2015-03-02 00:47:10',1425257230,NULL),(1834401594,5018747,1,180661,0,1,1,'A',1,0.92076,364,682080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 947}, \"maximum_statistics\": {\"great\": 1079}}',101.963,115110233,851752,NULL,'2015-03-12 20:35:48',1426192548,NULL),(1834167673,5018747,1,163054,0,1,1,'A',1,0.904963,178,623008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 14, \"great\": 879, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1068}}',101.976,114690076,809170,NULL,'2015-02-20 02:55:15',1424400915,NULL),(1835457561,5018747,1,533775,1,1,1,'B',1,0.877633,156,523110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 36, \"great\": 789, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 997}}',102.151,116792912,630552,NULL,'2015-06-01 15:28:58',1433172538,NULL),(1835133495,5018747,1,179780,0,1,1,'B',1,0.837481,125,500010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 26, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 643}}',102.165,116154925,354957,NULL,'2015-05-01 01:01:22',1430442082,NULL),(1868574356,5018747,1,1877830,1,1,1,'B',1,0.886325,336,572626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 93, \"great\": 1466, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',102.288,167929978,1349560,NULL,'2021-12-02 21:39:17',1638481157,NULL),(1843699947,5018747,1,1207233,1,1,1,'B',1,0.88598,320,579895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 117, \"great\": 1857, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',102.453,129897548,1645992,NULL,'2017-04-03 00:34:00',1491179640,NULL),(1833505649,5018747,1,204672,1,1,1,'B',1,0.889279,243,558838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 19, \"great\": 796, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 998}}',102.754,112638526,667030,NULL,'2014-12-27 23:50:20',1419724220,NULL),(1835534052,5018747,1,152961,0,1,1,'B',1,0.887269,162,527941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 78, \"great\": 875, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1029}}',102.857,116917446,502740,NULL,'2015-06-08 02:02:03',1433728923,NULL),(1833697425,5018747,1,261694,0,1,1,'B',1,0.891796,281,586327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',103.12,113238927,474938,NULL,'2015-01-13 13:19:51',1421155191,NULL),(1839705106,5018747,1,772774,1,1,1,'A',1,0.911593,322,310802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 113, \"great\": 1803, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2053}}',103.273,123695909,1102872,NULL,'2016-05-05 02:31:10',1462415470,NULL),(1838502592,5018747,1,747004,1,1,1,'S',1,0.9689,209,872013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',103.297,121880359,195240,NULL,'2016-02-11 13:15:43',1455196543,NULL),(1834017427,5018747,1,550235,1,1,1,'A',1,0.928005,583,338051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 90, \"great\": 2034, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2271}}',103.447,114283289,1319198,NULL,'2015-02-09 03:37:37',1423453057,NULL),(1836379723,5018747,1,272888,0,1,1,'B',1,0.845188,258,545967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 34, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',103.655,118291616,489160,NULL,'2015-08-13 21:10:06',1439500206,NULL),(1833813533,5018747,1,104698,0,1,1,'A',1,0.916118,177,621872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 789, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 912}}',103.763,113445631,590172,NULL,'2015-01-18 18:17:46',1421605066,NULL),(1858107527,5018747,1,2338621,1,1,1,'A',1,0.983871,108,813710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 211, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 217}}',103.826,152115554,289152,NULL,'2020-06-21 19:28:29',1592767709,NULL),(1833470774,5018747,1,339132,0,1,1,'A',1,0.930217,313,705075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 651, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 738}}',104.155,112519356,620258,NULL,'2014-12-22 01:02:49',1419210169,NULL),(1835538160,5018747,1,635865,1,1,1,'A',1,0.922353,363,681511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 425}}',104.723,116910932,418254,NULL,'2015-06-07 16:07:44',1433693264,NULL),(1833298413,5018747,1,74153,0,1,1,'A',1,0.9059,407,634368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 14, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1339}}',104.849,112358753,1099014,NULL,'2014-12-13 21:17:18',1418505438,NULL),(1838801759,5018747,1,672996,1,1,1,'S',1,0.9819,442,908952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 442}}',104.873,122154136,485600,NULL,'2016-02-24 20:19:08',1456345148,NULL),(1851550501,5018747,1,1810188,1,1,1,'A',1,0.934375,268,693890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 480}}',105.303,141868285,371652,NULL,'2018-12-25 14:48:41',1545749321,NULL),(1833597104,5018747,1,85038,0,1,1,'A',1,0.913082,224,629108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 974, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1139}}',105.313,112835539,782238,NULL,'2015-01-02 15:52:50',1420213970,NULL),(1840597804,5018747,1,110175,0,1,1,'A',1,0.972727,302,837483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',105.632,125048439,455111,NULL,'2016-07-07 17:56:34',1467914194,NULL),(1833871686,5018747,1,282251,1,1,1,'B',1,0.89862,168,581305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 27, \"great\": 778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 942}}',105.722,113551007,641242,NULL,'2015-01-21 17:13:27',1421860407,NULL),(1834286658,5018747,1,557817,0,1,1,'A',1,0.97861,666,880638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 718, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 748}}',105.866,114855388,827756,NULL,'2015-02-28 06:10:34',1425103834,NULL),(1858182190,5018747,1,2368913,1,1,1,'B',1,0.863004,114,502296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 48, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',105.92,152115513,381102,NULL,'2020-06-21 19:25:45',1592767545,NULL),(1834301768,5018747,1,102998,0,1,1,'A',1,0.918693,193,636238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 584, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 658}}',105.953,115035114,438944,NULL,'2015-03-08 18:42:48',1425840168,NULL),(1834289469,5018747,1,528649,0,1,1,'S',1,0.959239,368,832473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',105.993,114844972,417420,NULL,'2015-02-27 16:56:07',1425056167,NULL),(1834060582,5018747,1,77306,0,1,1,'A',1,0.936782,254,754528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',106.039,114542541,424408,NULL,'2015-02-15 01:42:10',1423964530,NULL),(1836112056,5018747,1,222740,0,1,1,'A',1,0.918298,227,641226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 54, \"great\": 1165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1328}}',106.069,117923993,922128,NULL,'2015-07-27 23:47:24',1438040844,NULL),(1839861630,5018747,1,783503,1,1,1,'S',1,0.989726,292,984546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 292}}',106.097,123824892,329789,NULL,'2016-05-11 02:07:39',1462932459,NULL),(1833932245,5018747,1,77084,0,1,1,'B',1,0.886873,288,638869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 20, \"great\": 745, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 937}}',106.225,114182847,769773,NULL,'2015-02-06 21:33:22',1423258402,NULL),(1834070952,5018747,1,315941,1,1,1,'A',1,0.925229,427,690534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 950, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1090}}',106.269,114234499,907018,NULL,'2015-02-08 00:54:25',1423356865,NULL),(1834268591,5018747,1,155195,0,1,1,'A',1,0.919841,154,665333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 630}}',106.351,114893802,457254,NULL,'2015-03-01 20:01:04',1425240064,NULL),(1833591655,5018747,1,59791,0,1,1,'A',1,0.949555,430,750255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 610, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 674}}',106.392,112619554,593081,NULL,'2014-12-27 01:51:28',1419645088,NULL),(1834458739,5018747,1,455968,0,1,1,'A',1,0.967419,249,807365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',106.508,115214560,348920,NULL,'2015-03-17 17:24:34',1426613074,NULL),(1835497499,5018747,1,291553,1,1,1,'B',1,0.882753,214,517731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 51, \"great\": 952, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1177}}',106.541,116798468,689720,NULL,'2015-06-01 23:22:15',1433200935,NULL),(1841851225,5018747,1,832691,1,1,1,'A',1,0.97433,347,815281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',106.611,127124103,485484,NULL,'2016-10-28 19:56:31',1477684591,NULL),(1848796218,5018747,1,1424806,0,1,1,'A',1,0.902276,311,593954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 120, \"great\": 1746}, \"maximum_statistics\": {\"great\": 2021}}',106.775,137847293,1286552,NULL,'2018-05-24 02:39:26',1527129566,NULL),(1835450332,5018747,1,192129,0,1,1,'B',1,0.866603,240,594825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',106.877,116850092,372753,NULL,'2015-06-04 20:49:03',1433450943,NULL),(1833839207,5018747,1,82404,0,1,1,'A',1,0.947087,633,745235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 946, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',106.932,113445031,972480,NULL,'2015-01-18 17:55:48',1421603748,NULL),(1839917615,5018747,1,95733,0,1,1,'A',1,0.973039,508,878117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 580, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 612}}',107.196,124215954,639336,NULL,'2016-05-28 18:41:29',1464460889,NULL),(1836418019,5018747,1,661516,0,1,1,'A',1,0.902454,189,595006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 691, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 815}}',107.209,118292328,552450,NULL,'2015-08-13 22:15:24',1439504124,NULL),(1835481486,5018747,1,172662,1,1,1,'B',1,0.858013,168,497608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 58, \"great\": 822, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',107.31,116798981,661830,NULL,'2015-06-02 00:32:11',1433205131,NULL),(1853341409,5018747,1,1032384,1,1,1,'A',1,0.924069,176,686842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 612}, \"maximum_statistics\": {\"great\": 698}}',107.418,144758668,473416,NULL,'2019-06-09 17:00:38',1560099638,NULL),(1833458924,5018747,1,138204,0,1,1,'A',1,0.94041,505,789793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 537}}',107.421,112575126,543230,NULL,'2014-12-24 18:03:38',1419444218,NULL),(1837872054,5018747,1,525560,0,1,1,'A',1,0.947531,324,853359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 290, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',107.441,120774728,406908,NULL,'2015-12-21 16:03:56',1450713836,NULL),(1834092893,5018747,1,57436,1,1,1,'A',1,0.917098,237,637961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 658, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 772}}',108,114280685,581582,NULL,'2015-02-09 01:32:01',1423445521,NULL),(1846970290,5018747,1,1356558,1,1,1,'A',1,0.942742,184,724198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',108.091,134979959,537576,NULL,'2017-12-31 03:29:51',1514690991,NULL),(1840007141,5018747,1,47328,1,1,1,'A',1,0.933594,256,726064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 222}, \"maximum_statistics\": {\"great\": 256}}',108.138,124198897,220740,NULL,'2016-05-28 05:05:42',1464411942,NULL),(1840457800,5018747,1,716178,1,1,1,'B',1,0.837025,138,528316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',108.193,124875225,194973,NULL,'2016-06-29 00:33:00',1467160380,NULL),(1833844621,5018747,1,447179,1,1,1,'A',1,0.90585,822,684354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 6, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1094}}',108.239,113479053,1057988,NULL,'2015-01-19 16:51:26',1421686286,NULL),(1839141426,5018747,1,421742,1,1,1,'S',1,0.976015,542,893298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',108.275,122907534,599250,NULL,'2016-03-31 04:11:09',1459397469,NULL),(1835139655,5018747,1,542347,1,1,1,'SH',1,0.982234,197,959310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',108.339,116223796,179172,NULL,'2015-05-03 20:17:22',1430684242,NULL),(1835434445,5018747,1,228919,1,1,1,'B',1,0.868798,282,523839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 28, \"great\": 697, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 907}}',108.352,116890842,688278,NULL,'2015-06-06 18:27:11',1433615231,NULL),(1834990147,5018747,1,118828,0,1,1,'S',1,0.981818,385,901058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385}}',108.464,115959318,422300,NULL,'2015-04-21 02:05:05',1429581905,NULL),(1834573957,5018747,1,279619,0,1,1,'B',1,0.892689,165,586328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 696, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',108.476,115407585,554128,NULL,'2015-03-27 01:50:16',1427421016,NULL),(1841908173,5018747,1,1008238,1,1,1,'SH',1,0.977974,227,887958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 227}}',108.585,127137838,241188,NULL,'2016-10-29 13:28:31',1477747711,NULL),(1833614920,5018747,1,191221,1,1,1,'A',1,0.935381,308,744561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',108.599,112892571,418398,NULL,'2015-01-04 03:21:52',1420341712,NULL),(1838756218,5018747,1,169371,0,1,1,'B',1,0.895395,430,624868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 63, \"great\": 853, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',108.711,122176403,772486,NULL,'2016-02-26 00:12:11',1456445531,NULL),(1834373399,5018747,1,174682,1,1,1,'A',1,0.929961,431,763940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',108.812,114932957,491232,NULL,'2015-03-04 05:14:56',1425446096,NULL),(1834345978,5018747,1,280899,0,1,1,'A',1,0.912322,211,773480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',109.009,114855775,201251,NULL,'2015-02-28 06:30:49',1425105049,NULL),(1846635641,5018747,1,1414847,0,1,1,'S',1,0.952381,210,893715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',109.153,134476474,221891,NULL,'2017-12-06 21:19:54',1512595194,NULL),(1868478058,5018747,1,2211190,1,1,1,'B',1,0.896119,100,546135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 726, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 876}}',109.192,167930149,447388,NULL,'2021-12-02 21:47:39',1638481659,NULL),(1845650744,5018747,1,1000928,1,1,1,'B',1,0.897826,208,624644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 460}}',109.704,132833594,354470,NULL,'2017-09-07 01:08:55',1504746535,NULL),(1857980367,5018747,1,2336328,1,1,1,'B',1,0.849215,152,457153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 54, \"great\": 677, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 892}}',109.846,151930026,449176,NULL,'2020-06-14 22:00:36',1592172036,NULL),(1834367668,5018747,1,285922,0,1,1,'A',1,0.9375,343,758528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 363, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 408}}',109.905,114875404,389112,NULL,'2015-03-01 01:51:19',1425174679,NULL),(1839213618,5018747,1,755308,1,1,1,'A',1,0.915658,687,675282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 112, \"great\": 2103, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2395}}',109.922,122841930,2147702,NULL,'2016-03-27 22:57:24',1459119444,NULL),(1833560033,5018747,1,53310,0,1,1,'A',1,0.90678,217,620428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',109.974,112798591,497760,NULL,'2015-01-01 17:45:54',1420134354,NULL),(1842172312,5018747,1,1076346,1,1,1,'S',1,0.953552,183,790237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 166, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 183}}',110.018,127452696,173966,NULL,'2016-11-16 23:10:26',1479337826,NULL),(1839435445,5018747,1,831380,1,1,1,'A',1,0.902872,282,637262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',110.294,123266031,477408,NULL,'2016-04-15 22:03:50',1460757830,NULL),(1833595804,5018747,1,142810,0,1,1,'A',1,0.934171,222,674416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 891, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 995}}',110.39,112833195,713312,NULL,'2015-01-02 14:52:21',1420210341,NULL),(1843700084,5018747,1,1207233,1,1,1,'B',1,0.870674,886,629676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 105, \"great\": 1776, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',110.468,129977403,2084603,NULL,'2017-04-07 19:11:24',1491592284,NULL),(1833343563,5018747,1,82734,0,1,1,'B',1,0.894638,434,600891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 11, \"great\": 644, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 802}}',110.598,112359188,625670,NULL,'2014-12-13 21:49:20',1418507360,NULL),(1858384148,5018747,1,2377792,0,1,1,'B',1,0.88,250,557646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 59, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',110.603,152653398,534868,NULL,'2020-07-12 16:40:33',1594572033,NULL),(1833775795,5018747,1,69310,0,1,1,'A',1,0.918356,214,631352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',110.66,113617785,593704,NULL,'2015-01-23 15:58:16',1422028696,NULL),(1833822513,5018747,1,167055,0,1,1,'A',1,0.913077,171,636640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',110.775,113619671,440824,NULL,'2015-01-23 16:50:31',1422031831,NULL),(1833829089,5018747,1,108841,1,1,1,'A',1,0.925426,337,684451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 624}, \"maximum_statistics\": {\"great\": 704}}',110.813,113618285,508870,NULL,'2015-01-23 16:10:37',1422029437,NULL),(1840452310,5018747,1,313793,0,1,1,'B',1,0.8667,160,565584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 60, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 994}}',110.906,124895411,609194,NULL,'2016-06-30 02:54:27',1467255267,NULL),(1833301263,5018747,1,477127,0,1,1,'S',1,0.953368,386,832653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',111.011,112363241,407390,NULL,'2014-12-14 02:57:29',1418525849,NULL),(1852666797,5018747,1,1815212,1,1,1,'S',1,0.990291,309,930853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 309}}',111.046,143588557,314750,NULL,'2019-04-06 01:36:59',1554514619,NULL),(1835509005,5018747,1,178067,0,1,1,'B',1,0.897594,289,599120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 84, \"great\": 1505, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1787}}',111.093,116895390,1179816,NULL,'2015-06-07 00:46:57',1433638017,NULL),(1856385681,5018747,1,1657901,0,1,1,'B',1,0.892461,154,551412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 66, \"great\": 774, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 902}}',111.1,149411981,526976,NULL,'2020-03-22 15:07:32',1584889652,NULL),(1833774629,5018747,1,95081,0,1,1,'A',1,0.914188,529,646839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 732, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 874}}',111.144,113618117,719002,NULL,'2015-01-23 16:06:12',1422029172,NULL),(1835500621,5018747,1,211154,1,1,1,'A',1,0.920306,404,726323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 458}}',111.222,116850542,522948,NULL,'2015-06-04 21:30:41',1433453441,NULL),(1833918487,5018747,1,471598,1,1,1,'B',1,0.894875,264,617787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 9, \"great\": 610, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 761}}',111.298,114143691,636726,NULL,'2015-02-06 00:13:10',1423181590,NULL),(1842147467,5018747,1,855975,1,1,1,'A',1,0.969314,253,841371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',111.365,127554414,286352,NULL,'2016-11-22 19:12:18',1479841938,NULL),(1832991189,5018747,1,217254,0,1,1,'A',1,0.953409,325,796146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 401}, \"maximum_statistics\": {\"great\": 440}}',111.472,111947128,390762,NULL,'2014-11-20 23:17:18',1416525438,NULL),(1833766424,5018747,1,179615,0,1,1,'A',1,0.941176,220,736241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 473}, \"maximum_statistics\": {\"great\": 527}}',112.006,113619383,422406,NULL,'2015-01-23 16:42:47',1422031367,NULL),(1833701948,5018747,1,107299,0,1,1,'A',1,0.923567,486,676651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 964, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1099}}',112.157,113208783,856890,NULL,'2015-01-12 14:35:31',1421073331,NULL),(1833922919,5018747,1,227777,0,1,1,'A',1,0.931035,457,730932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 580}}',112.26,114101553,524616,NULL,'2015-02-04 20:11:29',1423080689,NULL),(1853348147,5018747,1,2035665,1,1,1,'B',1,0.893817,319,582189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 111, \"great\": 1576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1860}}',112.397,144654104,1262580,NULL,'2019-06-03 22:39:04',1559601544,NULL),(1833494073,5018747,1,173698,0,1,1,'A',1,0.94086,454,768410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 495, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 558}}',112.419,112618838,545184,NULL,'2014-12-27 00:45:42',1419641142,NULL),(1835883952,5018747,1,463204,0,1,1,'B',1,0.851801,192,540125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',112.442,117394880,233200,NULL,'2015-07-03 03:33:00',1435894380,NULL),(1867687882,5018747,1,3098063,1,1,1,'B',1,0.871345,116,517037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 46, \"great\": 681, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 855}}',112.659,166615150,464592,NULL,'2021-10-14 00:03:55',1634169835,NULL),(1834272576,5018747,1,344639,1,1,1,'A',1,0.919596,519,676616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 17, \"great\": 1139, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1337, \"legacy_combo_increase\": 1}}',112.831,114911330,1303020,NULL,'2015-03-02 21:15:43',1425330943,NULL),(1834116009,5018747,1,122488,0,1,1,'B',1,0.889755,119,550221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 39, \"great\": 739}, \"maximum_statistics\": {\"great\": 898}}',112.922,114383529,491876,NULL,'2015-02-11 16:33:14',1423672394,NULL),(1834424101,5018747,1,560082,0,1,1,'A',1,0.942513,314,779206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',113.226,115092733,341130,NULL,'2015-03-11 20:39:02',1426106342,NULL),(1833579551,5018747,1,138683,0,1,1,'A',1,0.903129,283,601903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 692, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 831}}',113.233,112619444,584128,NULL,'2014-12-27 01:43:40',1419644620,NULL),(1834329370,5018747,1,139665,0,1,1,'A',1,0.936603,418,839881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 418}}',113.417,114898252,446934,NULL,'2015-03-02 03:37:38',1425267458,NULL),(1835282559,5018747,1,149859,0,1,1,'A',1,0.930962,196,675223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 642, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 717}}',113.547,116415589,487800,NULL,'2015-05-13 15:47:32',1431532052,NULL),(1835170282,5018747,1,411522,0,1,1,'A',1,0.947173,160,707552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 616, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 672}}',113.828,116439987,507360,NULL,'2015-05-15 01:09:12',1431652152,NULL),(1833540029,5018747,1,131006,1,1,1,'A',1,0.939394,528,794465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528}}',113.926,112638393,551370,NULL,'2014-12-27 23:36:58',1419723418,NULL),(1851174873,5018747,1,1708927,1,1,1,'S',1,0.988971,408,929265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',114.295,141587989,461920,NULL,'2018-12-09 00:02:45',1544313765,NULL),(1834356558,5018747,1,145325,0,1,1,'A',1,0.943694,252,822820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',114.374,114880737,448534,NULL,'2015-03-01 07:41:22',1425195682,NULL),(1834368992,5018747,1,121335,0,1,1,'A',1,0.937162,368,732823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 674, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 740}}',114.63,114891792,724088,NULL,'2015-03-01 17:44:33',1425231873,NULL),(1834332902,5018747,1,81802,0,1,1,'B',1,0.873656,279,590627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 27, \"great\": 722}, \"maximum_statistics\": {\"great\": 930}}',114.974,114913133,718178,NULL,'2015-03-03 00:40:04',1425343204,NULL),(1851061560,5018747,1,1452864,1,1,1,'A',1,0.915698,374,652861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 58, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1376}}',114.978,141359225,1038164,NULL,'2018-11-25 00:32:03',1543105923,NULL),(1841868078,5018747,1,538313,1,1,1,'S',1,0.95,120,901723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 120}}',115.161,127230465,87865,NULL,'2016-11-03 23:07:06',1478214426,NULL),(1833798089,5018747,1,499326,0,1,1,'A',1,0.971443,626,834899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 917, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 963}}',115.163,113735751,975844,NULL,'2015-01-26 12:09:10',1422274150,NULL),(1856529057,5018747,1,2288037,1,1,1,'B',1,0.867663,187,567945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 69, \"great\": 758, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 937}}',115.344,149590206,632588,NULL,'2020-03-29 02:19:12',1585448352,NULL),(1860562679,5018747,1,1931962,1,1,1,'A',1,0.95042,224,769225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 549, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',115.501,155826739,512414,NULL,'2020-11-09 22:58:39',1604962719,NULL),(1835118836,5018747,1,587271,1,1,1,'S',1,0.952164,439,832185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 397, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 439}}',115.708,116261115,488430,NULL,'2015-05-05 19:02:12',1430852532,NULL),(1834221796,5018747,1,84587,0,1,1,'A',1,0.918491,290,651085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 712, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 822}}',115.879,114682135,610826,NULL,'2015-02-19 16:16:22',1424362582,NULL),(1833437113,5018747,1,77483,0,1,1,'A',1,0.93,596,773418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 519, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 600}}',115.908,112560964,634340,NULL,'2014-12-24 02:36:48',1419388608,NULL),(1835414286,5018747,1,66474,0,1,1,'A',1,0.930464,756,748789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 45, \"great\": 825, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 906}}',116.065,116873553,918000,NULL,'2015-06-06 02:26:05',1433557565,NULL),(1833384057,5018747,1,310380,0,1,1,'A',1,0.941589,168,736635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 428}}',116.309,112521228,363172,NULL,'2014-12-22 04:00:17',1419220817,NULL),(1833528733,5018747,1,96139,0,1,1,'A',1,0.92541,288,664196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610}}',116.331,112892891,445972,NULL,'2015-01-04 03:34:03',1420342443,NULL),(1835526238,5018747,1,403276,1,1,1,'B',1,0.878234,197,539038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 35, \"great\": 883, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1121}}',116.432,116793028,781906,NULL,'2015-06-01 15:35:34',1433172934,NULL),(1839908012,5018747,1,138099,1,1,1,'A',1,0.936242,201,697308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',116.669,124198934,323634,NULL,'2016-05-28 05:07:34',1464412054,NULL),(1834565781,5018747,1,468992,0,1,1,'SH',1,0.977922,385,928360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 368, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 385}}',116.71,115349060,500321,NULL,'2015-03-23 22:42:21',1427150541,NULL),(1853013246,5018747,1,1240481,0,1,1,'S',1,0.983516,91,933513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',116.902,144204084,82416,NULL,'2019-05-11 01:24:31',1557537871,NULL),(1835496462,5018747,1,85127,0,1,1,'A',1,0.912027,553,677186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 53, \"great\": 793, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 898}}',117.072,116874751,803250,NULL,'2015-06-06 03:45:26',1433562326,NULL),(1834419428,5018747,1,394141,1,1,1,'A',1,0.932916,303,720926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 486, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 559}}',117.088,115185115,554044,NULL,'2015-03-16 04:22:05',1426479725,NULL),(1841352455,5018747,1,439066,0,1,1,'A',1,0.910624,539,654964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 139, \"great\": 2257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',117.191,126423007,2273864,NULL,'2016-09-17 21:29:49',1474147789,NULL),(1867659194,5018747,1,3067850,1,1,1,'B',1,0.887636,423,595528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 73, \"great\": 1001, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1197}}',117.275,166615214,971868,NULL,'2021-10-14 00:08:07',1634170087,NULL),(1833437978,5018747,1,254372,0,1,1,'A',1,0.949507,293,784548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 372, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 406}}',117.367,112498049,376688,NULL,'2014-12-21 02:19:38',1419128378,NULL),(1843269542,5018747,1,1130126,1,1,1,'A',1,0.944084,187,715925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 566, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 617}}',117.407,129351810,493382,NULL,'2017-03-03 22:20:59',1488579659,NULL),(1834195521,5018747,1,233923,0,1,1,'A',1,0.939609,563,792025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 495, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',117.533,114813130,609910,NULL,'2015-02-26 04:07:07',1424923627,NULL),(1838809870,5018747,1,507098,1,1,1,'S',1,0.962727,550,855732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 550}}',117.789,122340959,597670,NULL,'2016-03-05 01:46:14',1457142374,NULL),(1834265825,5018747,1,67204,0,1,1,'A',1,0.948864,682,811990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 639, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 704}}',117.867,114855709,752360,NULL,'2015-02-28 06:27:21',1425104841,NULL),(1836357743,5018747,1,116043,0,1,1,'A',1,0.915033,393,683565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 662}, \"maximum_statistics\": {\"great\": 765}}',117.893,118292166,684716,NULL,'2015-08-13 21:59:09',1439503149,NULL),(1860808180,5018747,1,1943064,1,1,1,'A',1,0.900979,354,625263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 51, \"great\": 1116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1328, \"legacy_combo_increase\": 11}}',117.914,156391397,1102598,NULL,'2020-11-29 17:57:13',1606672633,NULL),(1833426564,5018747,1,282813,0,1,1,'A',1,0.951737,422,772903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 954, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1036}}',118.061,112498135,995860,NULL,'2014-12-21 02:26:10',1419128770,NULL),(1846678730,5018747,1,1414105,1,1,1,'B',1,0.891317,459,595137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 67, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1716}}',118.195,134428868,1273780,NULL,'2017-12-04 01:49:04',1512352144,NULL),(1858680235,5018747,1,2121689,1,1,1,'B',1,0.870877,449,554585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 87, \"great\": 1009, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1243}}',118.199,153011692,897134,NULL,'2020-07-26 00:37:36',1595723856,NULL),(1834479936,5018747,1,85627,0,1,1,'A',1,0.9566,338,766493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 517}, \"maximum_statistics\": {\"great\": 553}}',118.224,115153079,461302,NULL,'2015-03-14 18:53:56',1426359236,NULL),(1834320956,5018747,1,365446,1,1,1,'A',1,0.918969,299,654047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 462, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 543}}',118.364,114897797,457512,NULL,'2015-03-02 02:49:46',1425264586,NULL),(1842143113,5018747,1,938682,1,1,1,'XH',1,1,162,1014663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',118.397,127645779,170958,NULL,'2016-11-28 02:25:03',1480299903,NULL),(1834266219,5018747,1,555236,1,1,1,'A',1,0.958814,509,784610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',118.464,114898978,592144,NULL,'2015-03-02 05:02:49',1425272569,NULL),(1833968974,5018747,1,409133,0,1,1,'A',1,0.97981,392,909565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',118.505,113816529,443010,NULL,'2015-01-28 16:18:57',1422461937,NULL),(1839649175,5018747,1,440344,1,1,1,'A',1,0.912338,315,619796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 660, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 770}}',118.656,123695582,630896,NULL,'2016-05-05 02:03:52',1462413832,NULL),(1833781718,5018747,1,182511,0,1,1,'A',1,0.949909,166,703980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 509, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 549}}',118.684,113444867,371488,NULL,'2015-01-18 17:51:08',1421603468,NULL),(1847196690,5018747,1,1488041,0,1,1,'B',1,0.893421,174,577944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 630}, \"maximum_statistics\": {\"great\": 760}}',118.712,135307325,487530,NULL,'2018-01-16 01:28:26',1516066106,NULL),(1835617672,5018747,1,625821,0,1,1,'A',1,0.93819,296,747949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',118.72,116986835,412846,NULL,'2015-06-11 23:27:08',1434065228,NULL),(1834588317,5018747,1,171889,0,1,1,'A',1,0.950199,252,772092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 460, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',118.749,115259107,530854,NULL,'2015-03-20 04:21:15',1426825275,NULL),(1835225715,5018747,1,113879,0,1,1,'A',1,0.934921,198,749228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 562, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 630}}',118.753,116324147,531535,NULL,'2015-05-09 03:17:06',1431141426,NULL),(1842454776,5018747,1,1051709,1,1,1,'SH',1,0.964135,237,1002552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',118.868,127877541,261037,NULL,'2016-12-11 21:48:37',1481492917,NULL),(1833596152,5018747,1,116050,0,1,1,'A',1,0.939354,244,693314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',119.077,112891175,851230,NULL,'2015-01-04 02:11:27',1420337487,NULL),(1833990858,5018747,1,531960,0,1,1,'A',1,0.953237,331,798918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 508, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 556}}',119.14,114182681,585044,NULL,'2015-02-06 21:26:34',1423257994,NULL),(1842167740,5018747,1,89253,1,1,1,'S',1,0.989676,678,928005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 664, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',119.35,127450690,775864,NULL,'2016-11-16 20:02:30',1479326550,NULL),(1833846335,5018747,1,114716,0,1,1,'A',1,0.918172,318,665515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 753, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 886}}',119.499,113551201,811664,NULL,'2015-01-21 17:20:47',1421860847,NULL),(1858993183,5018747,1,1544944,1,1,1,'B',1,0.897417,219,576187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 105, \"great\": 1705, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2013}}',119.59,153605701,1262376,NULL,'2020-08-16 17:01:29',1597597289,NULL),(1869384519,5018747,1,3002511,1,1,1,'B',1,0.891817,193,567006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 721}}',119.651,169250250,441134,NULL,'2022-01-23 21:30:38',1642973438,NULL),(1833805266,5018747,1,434139,0,1,1,'A',1,0.947853,173,699659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',119.681,113443561,331744,NULL,'2015-01-18 17:09:42',1421600982,NULL),(1870346080,5018747,1,2320990,1,1,1,'A',1,0.929568,230,656302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 39, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',119.942,170644056,455994,NULL,'2022-03-22 03:26:48',1647919608,NULL),(1841914496,5018747,1,887583,1,1,1,'A',1,0.934416,359,751426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 677}, \"maximum_statistics\": {\"great\": 770}}',120.145,127139372,676000,NULL,'2016-10-29 14:39:31',1477751971,NULL),(1840547758,5018747,1,704360,1,1,1,'B',1,0.879544,505,554461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 50, \"great\": 1449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1843}}',120.178,125048660,1411092,NULL,'2016-07-07 18:11:41',1467915101,NULL),(1834019701,5018747,1,159198,0,1,1,'A',1,0.914785,573,669486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 67, \"great\": 1610, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1860}}',120.208,114496337,1509028,NULL,'2015-02-14 06:04:47',1423893887,NULL),(1833794078,5018747,1,161261,0,1,1,'A',1,0.951807,240,758325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',120.223,113620323,435104,NULL,'2015-01-23 17:08:36',1422032916,NULL),(1846838610,5018747,1,144411,1,1,1,'S',1,0.983784,185,898913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',120.317,134846998,245888,NULL,'2017-12-25 02:22:07',1514168527,NULL),(1836199693,5018747,1,302489,0,1,1,'A',1,0.957778,387,821423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',120.32,118145228,448150,NULL,'2015-08-07 03:54:38',1438919678,NULL),(1833855977,5018747,1,148704,0,1,1,'A',1,0.9176,278,653800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 44, \"great\": 1088, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1250}}',120.373,113478383,878120,NULL,'2015-01-19 16:25:47',1421684747,NULL),(1834328941,5018747,1,368866,0,1,1,'A',1,0.906915,163,608679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 644, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 752}}',120.646,114950366,495434,NULL,'2015-03-05 05:21:25',1425532885,NULL),(1852834394,5018747,1,1956277,1,1,1,'A',1,0.913231,227,630678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 113, \"great\": 1837, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2086}}',120.698,143901589,1548042,NULL,'2019-04-23 22:04:47',1556057087,NULL),(1835342919,5018747,1,206916,0,1,1,'B',1,0.894194,317,652524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 655, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 775}}',120.746,116576973,630113,NULL,'2015-05-21 23:07:08',1432249628,NULL),(1863462253,5018747,1,1810684,1,1,1,'A',1,0.903763,143,583376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 580, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691}}',120.858,160168283,430574,NULL,'2021-03-27 16:00:02',1616860802,NULL),(1833543997,5018747,1,160639,1,1,1,'A',1,0.916885,223,626280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 17, \"great\": 970}, \"maximum_statistics\": {\"great\": 1143}}',121.028,112883737,846354,NULL,'2015-01-03 20:06:59',1420315619,NULL),(1839390038,5018747,1,679397,1,1,1,'S',1,0.983908,435,968273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',121.053,123201834,487218,NULL,'2016-04-12 19:31:06',1460489466,NULL),(1833919292,5018747,1,421424,0,1,1,'S',1,0.97971,345,871996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',121.229,113777943,362490,NULL,'2015-01-27 15:16:07',1422371767,NULL),(1833876518,5018747,1,153511,0,1,1,'A',1,0.929395,237,669803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694}}',121.381,113779445,519992,NULL,'2015-01-27 16:00:33',1422374433,NULL),(1834302606,5018747,1,187901,0,1,1,'A',1,0.935805,265,738158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',121.64,114913017,488438,NULL,'2015-03-03 00:25:12',1425342312,NULL),(1835578164,5018747,1,672422,1,1,1,'A',1,0.941507,705,763019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 21, \"great\": 1357, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1513}}',121.658,117002514,1586598,NULL,'2015-06-12 17:45:35',1434131135,NULL),(1833868648,5018747,1,555354,0,1,1,'S',1,0.97191,356,856994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',121.677,113734923,376490,NULL,'2015-01-26 11:43:58',1422272638,NULL),(1833933380,5018747,1,137685,0,1,1,'A',1,0.963801,379,829507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',121.725,113781571,430630,NULL,'2015-01-27 17:06:05',1422378365,NULL),(1834111441,5018747,1,150676,0,1,1,'A',1,0.926059,206,665812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 44, \"great\": 1352, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1535}}',121.784,114280417,1130030,NULL,'2015-02-09 01:15:01',1423444501,NULL),(1841834437,5018747,1,155964,1,1,1,'A',1,0.918639,449,678923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 45, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',121.944,127227062,583032,NULL,'2016-11-03 18:03:50',1478196230,NULL),(1845870449,5018747,1,1370014,1,1,1,'A',1,0.92807,219,658174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 99, \"great\": 1807}, \"maximum_statistics\": {\"great\": 1995}}',122.081,133215053,1304918,NULL,'2017-09-29 02:16:50',1506651410,NULL),(1841938189,5018747,1,1023086,1,1,1,'A',1,0.940196,245,680720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 459}, \"maximum_statistics\": {\"great\": 510}}',122.126,127124185,417440,NULL,'2016-10-28 20:02:03',1477684923,NULL),(1833930372,5018747,1,104986,0,1,1,'A',1,0.92717,335,689813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 27, \"great\": 1159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1325}}',122.276,113854629,1065084,NULL,'2015-01-29 17:04:04',1422551044,NULL),(1834284936,5018747,1,130301,0,1,1,'A',1,0.922674,328,691721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 659}, \"maximum_statistics\": {\"great\": 763}}',122.286,114870079,604676,NULL,'2015-02-28 18:54:32',1425149672,NULL),(1833501979,5018747,1,91022,0,1,1,'A',1,0.959906,730,806558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 981}, \"maximum_statistics\": {\"great\": 1060}}',122.325,112808195,1043138,NULL,'2015-01-02 01:17:43',1420161463,NULL),(1834494491,5018747,1,238027,0,1,1,'A',1,0.945736,387,861799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',122.396,115092360,423036,NULL,'2015-03-11 20:09:52',1426104592,NULL),(1852996487,5018747,1,1897824,1,1,1,'B',1,0.891941,134,641190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 273}}',122.543,144350597,183570,NULL,'2019-05-18 16:03:54',1558195434,NULL),(1834284887,5018747,1,130242,0,1,1,'A',1,0.918056,280,676863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 720}}',122.548,114893838,541980,NULL,'2015-03-01 20:03:30',1425240210,NULL),(1839646615,5018747,1,901234,1,1,1,'A',1,0.947326,290,372031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 1140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1234}}',122.76,123695765,728790,NULL,'2016-05-05 02:20:34',1462414834,NULL),(1833498837,5018747,1,442230,0,1,1,'A',1,0.901391,234,626272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 32, \"great\": 1013, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1222}}',122.827,112637335,958864,NULL,'2014-12-27 21:49:18',1419716958,NULL),(1847612533,5018747,1,967311,1,1,1,'A',1,0.921569,130,639394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 533}, \"maximum_statistics\": {\"great\": 612}}',122.933,135994998,390726,NULL,'2018-02-19 13:00:21',1519045221,NULL),(1842117823,5018747,1,789130,1,1,1,'B',1,0.895,167,553852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 56, \"great\": 1162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1400}}',123.009,127452798,879398,NULL,'2016-11-16 23:23:51',1479338631,NULL),(1833636830,5018747,1,369597,0,1,1,'A',1,0.935216,271,721338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',123.055,113342271,493212,NULL,'2015-01-16 13:38:22',1421415502,NULL),(1841930462,5018747,1,1019311,1,1,1,'A',1,0.935691,272,701758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 278}, \"maximum_statistics\": {\"great\": 311}}',123.097,127137901,280346,NULL,'2016-10-29 13:31:22',1477747882,NULL),(1834704659,5018747,1,143931,0,1,1,'A',1,0.934091,306,680805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 994, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',123.132,115643476,901234,NULL,'2015-04-06 02:27:08',1428287228,NULL),(1852886562,5018747,1,1815212,1,1,1,'S',1,0.987055,309,975399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 309}}',123.234,144038649,325206,NULL,'2019-05-01 16:58:22',1556729902,NULL),(1833427693,5018747,1,494459,0,1,1,'S',1,0.972292,397,883610,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 375, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 397}}',123.271,112467155,470760,NULL,'2014-12-19 16:54:20',1419008060,NULL),(1845709124,5018747,1,1242057,1,1,1,'S',1,0.978632,351,898886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 336}, \"maximum_statistics\": {\"great\": 351}}',123.303,133113217,450660,NULL,'2017-09-23 00:30:36',1506126636,NULL),(1840535683,5018747,1,924101,0,1,1,'B',1,0.857658,178,576195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',123.507,124895525,403545,NULL,'2016-06-30 03:02:10',1467255730,NULL),(1853338538,5018747,1,1626518,1,1,1,'A',1,0.923839,376,718542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 40, \"great\": 1153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1313}}',123.543,144725275,1060346,NULL,'2019-06-07 23:49:56',1559951396,NULL),(1842184554,5018747,1,51993,1,1,1,'S',1,0.97103,466,838536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',123.571,127501326,464610,NULL,'2016-11-19 16:35:22',1479573322,NULL),(1858830583,5018747,1,1708108,1,1,1,'B',1,0.891514,281,607929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 72, \"great\": 884}, \"maximum_statistics\": {\"great\": 1037}}',123.65,153119762,775794,NULL,'2020-07-29 23:32:09',1596065529,NULL),(1835439231,5018747,1,372872,1,1,1,'S',1,0.966895,438,853711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 409, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 438}}',123.681,116792361,489100,NULL,'2015-06-01 15:00:35',1433170835,NULL),(1840323312,5018747,1,101685,1,1,1,'A',1,0.920398,201,829758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 169}, \"maximum_statistics\": {\"great\": 201}}',123.693,124817569,177995,NULL,'2016-06-26 00:47:03',1466902023,NULL),(1852730050,5018747,1,1486175,1,1,1,'A',1,0.92842,397,694350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 143, \"great\": 2980, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',123.951,143852284,2718914,NULL,'2019-04-21 02:17:09',1555813029,NULL),(1834655334,5018747,1,506032,0,1,1,'A',1,0.934852,303,679034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 1132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1251}}',124.133,115633945,880630,NULL,'2015-04-05 15:54:38',1428249278,NULL),(1834391880,5018747,1,428071,0,1,1,'A',1,0.934391,364,718410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 55, \"great\": 2081, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',124.153,115178574,2042970,NULL,'2015-03-15 18:26:23',1426443983,NULL),(1833662584,5018747,1,72561,0,1,1,'A',1,0.912154,220,654922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',124.362,113312937,641066,NULL,'2015-01-15 17:10:24',1421341824,NULL),(1835978552,5018747,1,652500,1,1,1,'B',1,0.89769,560,632524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 16, \"great\": 980, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1212}}',124.694,117674043,1213452,NULL,'2015-07-16 12:54:34',1437051274,NULL),(1833587449,5018747,1,83135,0,1,1,'S',1,0.971605,405,852972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',124.802,112913839,443250,NULL,'2015-01-04 14:38:25',1420382305,NULL),(1836335338,5018747,1,254187,0,1,1,'S',1,0.973684,475,883151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',124.878,118292049,511798,NULL,'2015-08-13 21:47:20',1439502440,NULL),(1835502373,5018747,1,144546,0,1,1,'S',1,0.957111,443,889332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 405, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443}}',125.096,116809596,506136,NULL,'2015-06-02 14:39:26',1433255966,NULL),(1856515627,5018747,1,1876888,1,1,1,'S',1,0.993557,388,942207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 388}}',125.361,149606472,429940,NULL,'2020-03-29 15:23:46',1585495426,NULL),(1841874441,5018747,1,994495,1,1,1,'S',1,0.981557,244,868136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 244}}',125.368,127124059,278140,NULL,'2016-10-28 19:53:43',1477684423,NULL),(1835206260,5018747,1,478235,0,1,1,'A',1,0.964229,304,800584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 593, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 629}}',125.437,116460307,604390,NULL,'2015-05-16 00:37:49',1431736669,NULL),(1833973154,5018747,1,204548,0,1,1,'A',1,0.950037,422,761124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 1232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1351}}',125.463,113778645,1211454,NULL,'2015-01-27 15:36:10',1422372970,NULL),(1860633393,5018747,1,2563917,1,1,1,'A',1,0.945021,292,763745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',125.538,155880665,455526,NULL,'2020-11-11 23:32:42',1605137562,NULL),(1833922069,5018747,1,473603,0,1,1,'A',1,0.938798,271,721831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 826, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',125.663,113848575,784776,NULL,'2015-01-29 14:13:36',1422540816,NULL),(1833770605,5018747,1,127927,0,1,1,'A',1,0.964286,253,788169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 474}, \"maximum_statistics\": {\"great\": 504}}',125.768,113445477,410770,NULL,'2015-01-18 18:11:08',1421604668,NULL),(1851050429,5018747,1,1700181,1,1,1,'A',1,0.922692,243,650686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 92, \"great\": 2033, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2296}}',125.814,141359754,1680998,NULL,'2018-11-25 01:22:22',1543108942,NULL),(1834746320,5018747,1,90178,0,1,1,'A',1,0.943878,213,730802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',125.913,115620244,462768,NULL,'2015-04-05 04:45:11',1428209111,NULL),(1846659433,5018747,1,1402693,1,1,1,'A',1,0.900485,462,624154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 100, \"great\": 2080, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',125.975,134462623,1958456,NULL,'2017-12-06 01:26:18',1512523578,NULL),(1833597082,5018747,1,116351,0,1,1,'A',1,0.904529,375,655270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 16, \"great\": 927, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1126}}',125.982,112832687,949974,NULL,'2015-01-02 14:41:34',1420209694,NULL),(1833747812,5018747,1,244117,1,1,1,'A',1,0.903116,565,630543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 11, \"great\": 839, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1027}}',125.991,113550909,950878,NULL,'2015-01-21 17:09:35',1421860175,NULL),(1853175392,5018747,1,1306091,1,1,1,'A',1,0.929813,208,658828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',126.01,144431313,500850,NULL,'2019-05-23 00:24:29',1558571069,NULL),(1833575329,5018747,1,80989,0,1,1,'A',1,0.921739,274,703323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 592, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',126.141,112598777,621276,NULL,'2014-12-26 01:12:59',1419556379,NULL),(2578857070,5018747,1,1552624,1,1,1,'A',1,0.91148,281,709885,'{\"mods\": [], \"statistics\": {\"ok\": 207, \"miss\": 70, \"great\": 1683, \"ignore_hit\": 28, \"ignore_miss\": 4, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1960, \"ignore_hit\": 28, \"large_bonus\": 55}}',126.242,NULL,0,'2024-03-28 01:36:41','2024-03-28 01:42:25',1711590145,7478),(1871084767,5018747,1,3436964,1,1,1,'B',1,0.896661,260,593762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 61, \"great\": 1059, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1258}}',126.281,171640289,844112,NULL,'2022-05-04 03:49:40',1651636180,NULL),(1841144829,5018747,1,905995,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',126.293,126003788,167544,NULL,'2016-08-26 00:24:02',1472171042,NULL),(1840220411,5018747,1,887675,1,1,1,'A',1,0.93119,975,727768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 132, \"great\": 2908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3219}}',126.294,124570294,2973502,NULL,'2016-06-14 00:21:31',1465863691,NULL),(1834238132,5018747,1,176676,1,1,1,'A',1,0.958482,325,810238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 775, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 843}}',126.357,114810705,932616,NULL,'2015-02-25 23:29:45',1424906985,NULL),(1852605366,5018747,1,835691,0,1,1,'A',1,0.930517,454,740033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 135, \"great\": 2632, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',126.484,143643555,2466507,NULL,'2019-04-09 00:48:36',1554770916,NULL),(1833535660,5018747,1,250579,0,1,1,'A',1,0.918505,262,644849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 64, \"great\": 1240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1405}}',126.587,112918787,983516,NULL,'2015-01-04 17:33:43',1420392823,NULL),(1839438171,5018747,1,104229,1,1,1,'A',1,0.936753,578,745054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 885, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1004}}',126.6,123266121,1021140,NULL,'2016-04-15 22:10:07',1460758207,NULL),(1840642439,5018747,1,854824,1,1,1,'A',1,0.908986,151,609733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',126.633,125053008,568010,NULL,'2016-07-07 23:51:26',1467935486,NULL),(1854427100,5018747,1,1574205,1,1,1,'A',1,0.936846,385,724324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 116, \"great\": 2371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2581}}',126.72,146491874,2290668,NULL,'2019-09-28 00:26:36',1569630396,NULL),(1853195415,5018747,1,1586976,1,1,1,'A',1,0.918626,399,663512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 130, \"great\": 2836, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3232}}',126.763,144502337,2463718,NULL,'2019-05-26 16:41:13',1558888873,NULL),(1836038579,5018747,1,324180,1,1,1,'A',1,0.94507,355,857058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 355, \"legacy_combo_increase\": 1}}',126.801,117674177,425019,NULL,'2015-07-16 13:01:38',1437051698,NULL),(1840647699,5018747,1,813093,1,1,1,'B',1,0.880899,257,607292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',126.805,125048568,342432,NULL,'2016-07-07 18:05:42',1467914742,NULL),(1841888777,5018747,1,1024480,1,1,1,'A',1,0.923126,357,679075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 683}, \"maximum_statistics\": {\"great\": 787}}',126.943,127213317,733400,NULL,'2016-11-02 21:01:26',1478120486,NULL),(1834372892,5018747,1,149610,0,1,1,'S',1,0.960739,433,902298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 399, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 433}}',126.975,114880791,504468,NULL,'2015-03-01 07:44:52',1425195892,NULL),(1853318647,5018747,1,2003181,1,1,1,'A',1,0.905467,280,662498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 86, \"great\": 1866, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2195}}',127.16,144706703,1668550,NULL,'2019-06-06 23:59:35',1559865575,NULL),(1842170820,5018747,1,328396,1,1,1,'S',1,0.981328,482,897580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',127.488,127452860,533480,NULL,'2016-11-16 23:33:26',1479339206,NULL),(1834045952,5018747,1,365129,0,1,1,'A',1,0.948739,725,760859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 1136, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1229}}',127.562,114440397,1201996,NULL,'2015-02-13 04:27:28',1423801648,NULL),(1833690142,5018747,1,28306,0,1,1,'A',1,0.92807,370,674734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',127.784,113237527,486298,NULL,'2015-01-13 12:34:12',1421152452,NULL),(1834523347,5018747,1,156352,1,1,1,'A',1,0.950072,3568,799214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 752, \"miss\": 39, \"great\": 7521, \"large_bonus\": 211}, \"maximum_statistics\": {\"great\": 8312}}',127.835,115273322,10249268,NULL,'2015-03-20 18:58:53',1426877933,NULL),(1844091890,5018747,1,956273,1,1,1,'A',1,0.924076,378,700126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 119, \"great\": 2275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2542}}',128.047,130556871,2292810,NULL,'2017-05-09 02:45:01',1494297901,NULL),(1833655267,5018747,1,153497,0,1,1,'A',1,0.934304,220,674381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 1142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1271}}',128.075,113305425,876348,NULL,'2015-01-15 13:28:29',1421328509,NULL),(1839901346,5018747,1,750846,1,1,1,'A',1,0.920479,261,318950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 82, \"great\": 1626, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1836}}',128.138,124198623,1056840,NULL,'2016-05-28 04:51:09',1464411069,NULL),(1833547800,5018747,1,75360,0,1,1,'A',1,0.912894,202,652466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 632}, \"maximum_statistics\": {\"great\": 729}}',128.216,112881911,543786,NULL,'2015-01-03 18:37:33',1420310253,NULL),(1855493427,5018747,1,2079706,1,1,1,'A',1,0.919118,247,672246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 658, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 748}}',128.262,148040892,586304,NULL,'2020-01-06 19:49:14',1578340154,NULL),(1833495586,5018747,1,120730,0,1,1,'A',1,0.92729,356,678168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 936, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1059}}',128.284,112613000,859158,NULL,'2014-12-26 16:50:18',1419612618,NULL),(1833999836,5018747,1,454771,0,1,1,'A',1,0.951904,181,726607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',128.948,113812445,365818,NULL,'2015-01-28 14:12:50',1422454370,NULL),(1834309081,5018747,1,76538,0,1,1,'A',1,0.917922,241,637221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 575, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 664}}',129.012,114923590,484644,NULL,'2015-03-03 14:54:00',1425394440,NULL),(1834327199,5018747,1,139607,0,1,1,'A',1,0.931566,811,821835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 700, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 811}}',129.084,114870731,854214,NULL,'2015-02-28 19:36:46',1425152206,NULL),(1856706149,5018747,1,1600474,1,1,1,'B',1,0.890487,157,584002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 751, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 904}}',129.763,150067012,610724,NULL,'2020-04-12 22:12:32',1586729552,NULL),(1834318284,5018747,1,164776,1,1,1,'A',1,0.946281,484,763896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',129.879,114897905,519640,NULL,'2015-03-02 02:58:37',1425265117,NULL),(1834288212,5018747,1,184536,1,1,1,'A',1,0.961326,229,783512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',130.525,114933005,482310,NULL,'2015-03-04 05:19:08',1425446348,NULL),(1845579256,5018747,1,1345025,0,1,1,'A',1,0.914518,261,632881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 645}, \"maximum_statistics\": {\"great\": 737}}',130.55,132833722,505782,NULL,'2017-09-07 01:18:41',1504747121,NULL),(1833926278,5018747,1,229624,0,1,1,'A',1,0.98927,356,895925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466}}',130.733,113816727,461006,NULL,'2015-01-28 16:24:00',1422462240,NULL),(1833922537,5018747,1,473913,0,1,1,'A',1,0.907531,175,600888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 881, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1049}}',131.083,113848695,671020,NULL,'2015-01-29 14:16:43',1422541003,NULL),(1847689484,5018747,1,1464930,1,1,1,'B',1,0.890449,178,753251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 139}, \"maximum_statistics\": {\"great\": 178}}',131.099,135922858,176860,NULL,'2018-02-15 23:16:42',1518736602,NULL),(1851050033,5018747,1,1757218,1,1,1,'A',1,0.931072,400,749496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 401}, \"maximum_statistics\": {\"great\": 457}}',131.113,141359406,454680,NULL,'2018-11-25 00:46:14',1543106774,NULL),(1840558142,5018747,1,945298,1,1,1,'A',1,0.968627,287,809252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 481}, \"maximum_statistics\": {\"great\": 510}}',131.122,125052832,471838,NULL,'2016-07-07 23:31:44',1467934304,NULL),(1834329814,5018747,1,166598,0,1,1,'A',1,0.929519,335,724095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',131.292,114871196,512946,NULL,'2015-02-28 20:09:55',1425154195,NULL),(1835577816,5018747,1,598867,1,1,1,'B',1,0.894174,260,595599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 27, \"great\": 1096, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1356}}',131.455,117065093,1071702,NULL,'2015-06-15 17:45:54',1434390354,NULL),(1841054774,5018747,1,187440,0,1,1,'A',1,0.931002,276,762911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 459}, \"maximum_statistics\": {\"great\": 529}}',131.488,125869014,423934,NULL,'2016-08-19 02:23:16',1471573396,NULL),(1846998286,5018747,1,1210839,1,1,1,'B',1,0.898907,200,597204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 49, \"great\": 779}, \"maximum_statistics\": {\"great\": 915}}',131.55,135080934,644810,NULL,'2018-01-05 01:13:11',1515114791,NULL),(1856082815,5018747,1,2276064,1,1,1,'A',1,0.908986,221,634733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 750, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 868}}',131.7,149042748,619878,NULL,'2020-03-05 23:03:18',1583449398,NULL),(1848407098,5018747,1,1550962,0,1,1,'A',1,0.915115,286,634152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 52, \"great\": 810, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 913}}',131.706,137111343,639838,NULL,'2018-04-17 23:28:02',1524007682,NULL),(1833477860,5018747,1,142905,0,1,1,'S',1,0.975862,435,892691,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',131.72,112453669,475730,NULL,'2014-12-19 01:07:32',1418951252,NULL),(1834876521,5018747,1,153235,1,1,1,'A',1,0.934103,381,707801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 18, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1343}}',131.731,115697201,1162232,NULL,'2015-04-08 17:28:09',1428514089,NULL),(1839639974,5018747,1,171679,1,1,1,'A',1,0.914489,426,647828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 37, \"great\": 1084, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1263}}',131.895,123481388,913128,NULL,'2016-04-25 02:22:26',1461550946,NULL),(1847189501,5018747,1,1319597,1,1,1,'A',1,0.90752,406,652886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 63, \"great\": 865, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 984}}',131.915,135238658,771704,NULL,'2018-01-13 00:07:18',1515802038,NULL),(1833532444,5018747,1,215315,0,1,1,'A',1,0.914513,216,645838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',132.024,112894365,398556,NULL,'2015-01-04 04:24:14',1420345454,NULL),(1833555180,5018747,1,103108,0,1,1,'A',1,0.917146,406,691653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',132.036,112894705,738960,NULL,'2015-01-04 04:37:52',1420346272,NULL),(1834315186,5018747,1,77708,0,1,1,'A',1,0.946359,410,734712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 1185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1277}}',132.304,114871279,1103086,NULL,'2015-02-28 20:15:35',1425154535,NULL),(1835333707,5018747,1,601405,1,1,1,'A',1,0.911597,366,646570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',132.426,116716161,475976,NULL,'2015-05-29 01:18:28',1432862308,NULL),(1839320725,5018747,1,459500,1,1,1,'A',1,0.943182,352,885574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',132.516,123029607,395078,NULL,'2016-04-05 01:36:11',1459820171,NULL),(1845599569,5018747,1,1252342,0,1,1,'S',1,0.96347,438,857505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 406}, \"maximum_statistics\": {\"great\": 438}}',132.519,132848280,515750,NULL,'2017-09-08 00:15:50',1504829750,NULL),(1835571352,5018747,1,132914,0,1,1,'A',1,0.931781,508,695872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 73, \"great\": 1668, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1847}}',132.582,117124144,1510248,NULL,'2015-06-19 03:29:27',1434684567,NULL),(1847686359,5018747,1,1412134,1,1,1,'S',1,0.997645,637,937001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 634}, \"maximum_statistics\": {\"great\": 637}}',132.611,136075938,820440,NULL,'2018-02-24 01:12:47',1519434767,NULL),(1834396552,5018747,1,179713,0,1,1,'A',1,0.923704,218,648988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 584, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 675}}',132.656,115135083,472194,NULL,'2015-03-14 04:02:39',1426305759,NULL),(1833430809,5018747,1,51807,0,1,1,'S',1,0.969935,765,830946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 719, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',132.767,112557099,723964,NULL,'2014-12-23 20:32:40',1419366760,NULL),(1843682905,5018747,1,89363,1,1,1,'A',1,0.940026,493,739366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 57, \"great\": 1429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',132.916,129942436,1575122,NULL,'2017-04-05 18:50:25',1491418225,NULL),(1834080781,5018747,1,565724,1,1,1,'S',1,0.956674,427,888014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',133,114233069,466938,NULL,'2015-02-07 23:51:16',1423353076,NULL),(1834346092,5018747,1,115382,0,1,1,'A',1,0.928899,300,708923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 958, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1090}}',133.083,114913107,911264,NULL,'2015-03-03 00:36:53',1425343013,NULL),(1852573109,5018747,1,1840725,1,1,1,'A',1,0.932377,491,699567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 1090, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1220}}',133.098,143508333,939882,NULL,'2019-03-31 21:50:07',1554069007,NULL),(1834268127,5018747,1,42795,0,1,1,'A',1,0.970681,335,837978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 598, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 631}}',133.26,114913720,569368,NULL,'2015-03-03 01:52:02',1425347522,NULL),(1833493378,5018747,1,238613,0,1,1,'A',1,0.952551,431,740201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 1039, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',133.26,112892769,955134,NULL,'2015-01-04 03:30:08',1420342208,NULL),(1835743389,5018747,1,632265,1,1,1,'S',1,0.980099,201,905414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',133.535,117214599,193000,NULL,'2015-06-23 19:10:28',1435086628,NULL),(1852965861,5018747,1,1876888,1,1,1,'S',1,0.981959,388,961343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',133.592,144335582,438528,NULL,'2019-05-18 00:34:14',1558139654,NULL),(1834103146,5018747,1,289339,0,1,1,'A',1,0.915872,447,681770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 48, \"great\": 1269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1468}}',133.629,114468235,1230728,NULL,'2015-02-13 16:09:28',1423843768,NULL),(1835310547,5018747,1,194583,0,1,1,'B',1,0.876106,175,650272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 24, \"great\": 619, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 791}}',133.641,116525655,643093,NULL,'2015-05-19 00:40:35',1431996035,NULL),(1847677069,5018747,1,1509353,1,1,1,'A',1,0.925087,170,647337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 43, \"great\": 775}, \"maximum_statistics\": {\"great\": 861}}',133.658,136096747,563876,NULL,'2018-02-24 23:06:07',1519513567,NULL),(1833808951,5018747,1,76519,0,1,1,'B',1,0.893939,295,597887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 14, \"great\": 742, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 924}}',133.686,113445701,730252,NULL,'2015-01-18 18:21:10',1421605270,NULL),(1834045178,5018747,1,134839,0,1,1,'S',1,0.951346,483,829773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',133.87,114433935,499430,NULL,'2015-02-12 23:44:12',1423784652,NULL),(1835111031,5018747,1,147494,0,1,1,'A',1,0.929924,160,727241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',133.935,116279283,195784,NULL,'2015-05-06 18:17:10',1430936230,NULL),(1834509844,5018747,1,616157,0,1,1,'S',1,0.979762,420,894934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 403, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 420}}',134.09,115197931,481140,NULL,'2015-03-16 19:49:02',1426535342,NULL),(1836274843,5018747,1,504231,1,1,1,'A',1,0.928889,225,848481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',134.101,118145048,237372,NULL,'2015-08-07 03:40:13',1438918813,NULL),(1839979953,5018747,1,41044,1,1,1,'S',1,0.97412,483,875918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 458, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 483}}',134.204,124058450,570150,NULL,'2016-05-21 23:05:51',1463871951,NULL),(1834343974,5018747,1,415201,0,1,1,'A',1,0.935238,140,681592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 468, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 525}}',134.223,115018801,382022,NULL,'2015-03-08 06:10:04',1425795004,NULL),(1855795652,5018747,1,1616576,1,1,1,'A',1,0.917603,241,646942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 704, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 801}}',134.571,148578751,564408,NULL,'2020-02-08 17:00:47',1581181247,NULL),(1847041548,5018747,1,1476022,1,1,1,'S',1,0.990476,315,912156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',134.662,134979330,371182,NULL,'2017-12-31 02:47:27',1514688447,NULL),(1836169945,5018747,1,136203,0,1,1,'S',1,0.99375,400,987778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',134.792,117905730,478002,NULL,'2015-07-27 04:44:53',1437972293,NULL),(1866386428,5018747,1,2408145,1,1,1,'A',1,0.916135,163,639967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 34, \"great\": 947}, \"maximum_statistics\": {\"great\": 1097}}',134.82,164595511,750668,NULL,'2021-08-04 00:31:36',1628037096,NULL),(1834373381,5018747,1,149780,1,1,1,'S',1,0.979215,433,887915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',135.008,114897742,479390,NULL,'2015-03-02 02:44:41',1425264281,NULL),(1851053550,5018747,1,1761092,1,1,1,'A',1,0.950279,269,724133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 1003, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1076}}',135.369,141359498,849822,NULL,'2018-11-25 00:54:58',1543107298,NULL),(1835009957,5018747,1,660346,0,1,1,'A',1,0.92107,379,726332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 38, \"great\": 1313, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1514}}',135.404,116057987,1248317,NULL,'2015-04-26 00:21:30',1430007690,NULL),(1835495086,5018747,1,142588,1,1,1,'A',1,0.946795,432,746262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 707, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 780}}',135.517,116799269,827398,NULL,'2015-06-02 01:05:08',1433207108,NULL),(1835451105,5018747,1,316018,1,1,1,'A',1,0.905091,520,669186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 11, \"great\": 950, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1159}}',135.526,116895040,959664,NULL,'2015-06-07 00:12:07',1433635927,NULL),(1835301602,5018747,1,525670,1,1,1,'SH',1,0.981092,476,957741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 458, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 476}}',135.53,116559818,572682,NULL,'2015-05-20 23:51:45',1432165905,NULL),(1839447584,5018747,1,759316,1,1,1,'A',1,0.925051,250,632924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 1303, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1481}}',135.608,123266394,1137842,NULL,'2016-04-15 22:27:11',1460759231,NULL),(1842147232,5018747,1,855948,1,1,1,'S',1,0.993056,288,895089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',136.157,127452876,330640,NULL,'2016-11-16 23:35:33',1479339333,NULL),(1840439216,5018747,1,933196,1,1,1,'A',1,0.922636,174,764570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',136.244,124895907,263547,NULL,'2016-06-30 03:30:38',1467257438,NULL),(1865780781,5018747,1,2201499,1,1,1,'B',1,0.884672,198,574860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 551, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',136.299,163818703,491422,NULL,'2021-07-10 15:47:20',1625932040,NULL),(1847672282,5018747,1,899485,1,1,1,'A',1,0.913992,639,684727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 94, \"great\": 2106}, \"maximum_statistics\": {\"great\": 2430}}',136.331,135941125,2181282,NULL,'2018-02-16 21:59:02',1518818342,NULL),(1834373428,5018747,1,174683,0,1,1,'A',1,0.952278,325,822574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 427, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 461}}',136.357,114947441,429024,NULL,'2015-03-04 23:58:17',1425513497,NULL),(1839424769,5018747,1,628155,1,1,1,'S',1,0.980237,506,956603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 486, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 506}}',136.546,123201964,577512,NULL,'2016-04-12 19:39:34',1460489974,NULL),(1847254057,5018747,1,1378015,1,1,1,'S',1,0.976389,360,904423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 343}, \"maximum_statistics\": {\"great\": 360}}',136.549,135359425,433620,NULL,'2018-01-18 21:11:05',1516309865,NULL),(1834473470,5018747,1,413197,0,1,1,'A',1,0.975294,375,865281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',136.689,115239999,433676,NULL,'2015-03-19 04:18:18',1426738698,NULL),(1841949627,5018747,1,899716,0,1,1,'A',1,0.946393,881,771037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 130, \"great\": 3261, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3507}}',136.761,127367211,3423942,NULL,'2016-11-12 01:33:31',1478914411,NULL),(1839241056,5018747,1,128718,1,1,1,'A',1,0.960903,579,802967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 848, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 908}}',136.883,122973556,940746,NULL,'2016-04-02 18:53:38',1459623218,NULL),(1839442047,5018747,1,835094,1,1,1,'B',1,0.871158,297,646120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',136.907,123323699,392749,NULL,'2016-04-18 01:43:42',1460943822,NULL),(1833858539,5018747,1,206233,0,1,1,'A',1,0.929601,436,709847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 1041, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1179}}',136.955,113446283,1015946,NULL,'2015-01-18 18:41:50',1421606510,NULL),(1833576770,5018747,1,138168,0,1,1,'A',1,0.941756,558,805146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',137.063,112618741,591250,NULL,'2014-12-27 00:36:08',1419640568,NULL),(1833527496,5018747,1,317340,0,1,1,'A',1,0.947917,391,758570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',137.153,112919361,541048,NULL,'2015-01-04 17:55:14',1420394114,NULL),(1842045539,5018747,1,751192,0,1,1,'B',1,0.875905,229,614520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 84, \"great\": 1226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1519}}',137.197,127405523,1169972,NULL,'2016-11-13 20:21:06',1479068466,NULL),(1849799932,5018747,1,1601344,1,1,1,'A',1,0.970866,243,805830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 635}}',137.256,139322905,545502,NULL,'2018-08-05 04:18:14',1533442694,NULL),(1853187742,5018747,1,1786235,1,1,1,'A',1,0.935644,525,704607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 109, \"great\": 2309}, \"maximum_statistics\": {\"great\": 2525}}',137.369,144379612,1926898,NULL,'2019-05-19 21:35:56',1558301756,NULL),(1834494676,5018747,1,238215,0,1,1,'A',1,0.905367,265,640419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 28, \"great\": 1176, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1416}}',137.477,115096827,1117094,NULL,'2015-03-12 03:53:19',1426132399,NULL),(1833896912,5018747,1,158499,0,1,1,'A',1,0.921478,348,672671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 23, \"great\": 1118, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1299}}',137.721,114101061,1023800,NULL,'2015-02-04 19:50:29',1423079429,NULL),(1835135436,5018747,1,153317,0,1,1,'A',1,0.969952,302,831479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',137.804,116247265,420214,NULL,'2015-05-05 02:49:54',1430794194,NULL),(1835526484,5018747,1,256499,1,1,1,'A',1,0.929404,604,720227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 21, \"great\": 1347, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1544}}',137.83,116835434,1477994,NULL,'2015-06-04 02:44:38',1433385878,NULL),(1852986982,5018747,1,325245,1,1,1,'S',1,0.981168,531,960514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',137.837,144224012,612588,NULL,'2019-05-11 22:00:32',1557612032,NULL),(1834326341,5018747,1,80414,0,1,1,'A',1,0.943231,305,734903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 831, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 916}}',137.907,114831737,752284,NULL,'2015-02-27 02:47:38',1425005258,NULL),(1834686627,5018747,1,552762,0,1,1,'S',1,0.98939,377,923852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 369, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 377}}',138.095,115643275,442040,NULL,'2015-04-06 02:13:33',1428286413,NULL),(1835264862,5018747,1,509334,1,1,1,'A',1,0.953261,453,869189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',138.135,116504127,514445,NULL,'2015-05-17 17:46:54',1431884814,NULL),(1835521566,5018747,1,305454,1,1,1,'A',1,0.949912,317,789915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 569}}',138.28,116799485,550640,NULL,'2015-06-02 01:32:03',1433208723,NULL),(1835643723,5018747,1,120348,0,1,1,'S',1,0.966926,257,919683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 240}, \"maximum_statistics\": {\"great\": 257}}',138.341,117119639,257268,NULL,'2015-06-18 19:47:09',1434656829,NULL),(1834322564,5018747,1,79301,0,1,1,'A',1,0.943787,507,807275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',138.554,114949617,562210,NULL,'2015-03-05 04:00:20',1425528020,NULL),(1835423831,5018747,1,263070,1,1,1,'SH',1,0.961758,876,858675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',138.737,116847986,1025316,NULL,'2015-06-04 18:01:23',1433440883,NULL),(1833895008,5018747,1,128812,0,1,1,'A',1,0.934663,154,676462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',138.88,113811861,536082,NULL,'2015-01-28 13:58:51',1422453531,NULL),(1844146178,5018747,1,1090385,1,1,1,'A',1,0.965993,521,854536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',138.916,130666557,572100,NULL,'2017-05-14 18:06:21',1494785181,NULL),(1834471871,5018747,1,201082,0,1,1,'A',1,0.93424,441,831862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',138.956,115239578,472236,NULL,'2015-03-19 03:24:05',1426735445,NULL),(1835135288,5018747,1,90319,0,1,1,'A',1,0.921665,255,703528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 718, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 817}}',139.034,116278933,730708,NULL,'2015-05-06 17:49:20',1430934560,NULL),(1833846962,5018747,1,115063,0,1,1,'A',1,0.94292,459,724666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 52, \"great\": 1666, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1822, \"legacy_combo_increase\": 1}}',139.077,113617663,1531662,NULL,'2015-01-23 15:55:01',1422028501,NULL),(1834074340,5018747,1,317335,0,1,1,'A',1,0.944091,329,723896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 713, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 787}}',139.234,114317279,629312,NULL,'2015-02-10 01:29:15',1423531755,NULL),(1857230162,5018747,1,1608662,1,1,1,'B',1,0.888889,332,622637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 702}}',139.264,150698641,615090,NULL,'2020-05-03 18:10:22',1588529422,NULL),(1842160927,5018747,1,412288,1,1,1,'A',1,0.935775,454,357954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 98, \"great\": 1930, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2102}}',139.345,127453061,1262738,NULL,'2016-11-16 23:59:18',1479340758,NULL),(1836432167,5018747,1,81344,0,1,1,'B',1,0.896175,242,605295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 766}, \"maximum_statistics\": {\"great\": 915}}',139.448,118292015,631974,NULL,'2015-08-13 21:44:56',1439502296,NULL),(1834069016,5018747,1,492885,1,1,1,'S',1,0.955882,442,882994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 403, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',139.458,114435827,506244,NULL,'2015-02-13 01:14:46',1423790086,NULL),(1833614316,5018747,1,88238,0,1,1,'S',1,0.981308,428,894937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',139.549,112834667,456010,NULL,'2015-01-02 15:31:14',1420212674,NULL),(1834100478,5018747,1,326926,1,1,1,'A',1,0.944629,663,766962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 32, \"great\": 2441, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2709, \"legacy_combo_increase\": 8}}',139.557,114433671,2685992,NULL,'2015-02-12 23:31:38',1423783898,NULL),(1839448617,5018747,1,108010,0,1,1,'A',1,0.938119,631,736975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 80, \"great\": 2204, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2424}}',139.952,123341714,2209600,NULL,'2016-04-18 23:07:12',1461020832,NULL),(1833955204,5018747,1,111287,0,1,1,'A',1,0.949438,705,833379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 641, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 712}}',139.957,113890527,835458,NULL,'2015-01-30 15:17:18',1422631038,NULL),(1835535845,5018747,1,631413,1,1,1,'A',1,0.953543,755,783741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 13, \"great\": 1741, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1905}}',139.958,116847816,1953030,NULL,'2015-06-04 17:49:24',1433440164,NULL),(1843647167,5018747,1,711835,1,1,1,'A',1,0.934016,404,701818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 92, \"great\": 2085, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2296}}',140.013,129942682,2039066,NULL,'2017-04-05 19:09:58',1491419398,NULL),(1833663534,5018747,1,73057,0,1,1,'A',1,0.912913,717,675842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 861, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',140.021,113237741,834300,NULL,'2015-01-13 12:41:05',1421152865,NULL),(1835506215,5018747,1,145669,1,1,1,'A',1,0.927057,509,719906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 1020, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1179}}',140.034,116734298,1044040,NULL,'2015-05-29 23:26:23',1432941983,NULL),(1839761517,5018747,1,796950,1,1,1,'S',1,0.994334,353,998033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 353}}',140.069,123624393,407130,NULL,'2016-05-01 15:24:04',1462116244,NULL),(1835451885,5018747,1,662590,1,1,1,'A',1,0.919868,323,649491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 787, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 911}}',140.124,116798089,843798,NULL,'2015-06-01 22:39:09',1433198349,NULL),(1852807771,5018747,1,439066,1,1,1,'A',1,0.915859,355,675492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 128, \"great\": 2273, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',140.272,143811176,2047055,NULL,'2019-04-19 00:05:51',1555632351,NULL),(1835682596,5018747,1,529992,1,1,1,'A',1,0.936709,158,854070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',140.365,117274489,158766,NULL,'2015-06-27 01:20:23',1435368023,NULL),(1833815742,5018747,1,271557,0,1,1,'S',1,0.982005,389,868568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389}}',140.574,113444543,426900,NULL,'2015-01-18 17:40:40',1421602840,NULL),(1835356903,5018747,1,290581,1,1,1,'A',1,0.965796,695,839313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 753, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 804}}',140.589,116716312,982442,NULL,'2015-05-29 01:36:12',1432863372,NULL),(1852932487,5018747,1,1565089,1,1,1,'B',1,0.849117,157,534882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 475}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',140.864,144118966,374331,NULL,'2019-05-05 22:25:43',1557095143,NULL),(1843708732,5018747,1,914189,1,1,1,'A',1,0.919143,539,696021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 136, \"great\": 3070, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3500}}',140.881,130004936,3222414,NULL,'2017-04-09 02:17:24',1491704244,NULL),(1833765327,5018747,1,217255,0,1,1,'A',1,0.952991,415,781660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 539}, \"maximum_statistics\": {\"great\": 585}}',140.976,113619313,509742,NULL,'2015-01-23 16:40:38',1422031238,NULL),(1845558451,5018747,1,1213264,1,1,1,'A',1,0.922325,277,657332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 53, \"great\": 1608}, \"maximum_statistics\": {\"great\": 1841}}',141.203,132833819,1376874,NULL,'2017-09-07 01:28:41',1504747721,NULL),(1856464681,5018747,1,1616576,1,1,1,'A',1,0.905119,143,631439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 683, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 801}}',141.283,149606583,503423,NULL,'2020-03-29 15:28:38',1585495718,NULL),(1852459819,5018747,1,1203947,1,1,1,'A',1,0.944631,407,770379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',141.853,143508507,552510,NULL,'2019-03-31 22:09:14',1554070154,NULL),(1839451552,5018747,1,893209,1,1,1,'A',1,0.950495,682,760352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 731, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',141.936,123266002,803094,NULL,'2016-04-15 22:01:50',1460757710,NULL),(1834357936,5018747,1,86566,0,1,1,'S',1,0.990933,386,893741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 379, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 386}}',141.948,114932262,438620,NULL,'2015-03-04 04:04:40',1425441880,NULL),(1868713057,5018747,1,3281904,1,1,1,'A',1,0.922424,294,672167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 79, \"great\": 2121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2417}}',142.055,168086532,1859096,NULL,'2021-12-09 01:14:08',1639012448,NULL),(1833594101,5018747,1,231079,0,1,1,'A',1,0.955763,821,874025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 786, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 859}}',142.123,112617826,988924,NULL,'2014-12-26 23:08:59',1419635339,NULL),(1858934011,5018747,1,2487194,1,1,1,'B',1,0.896082,163,568810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 56, \"great\": 986, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1174}}',142.156,153351342,827924,NULL,'2020-08-07 02:18:01',1596766681,NULL),(1834400468,5018747,1,156213,1,1,1,'S',1,0.977419,310,948867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',142.238,115198319,327954,NULL,'2015-03-16 20:13:53',1426536833,NULL),(1841200085,5018747,1,751189,0,1,1,'B',1,0.883142,213,620982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 420}, \"maximum_statistics\": {\"great\": 522}}',142.251,126047520,360416,NULL,'2016-08-28 01:24:29',1472347469,NULL),(1840562415,5018747,1,880206,1,1,1,'A',1,0.933858,409,675711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 61, \"great\": 2265, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2540}}',142.252,125052430,2463404,NULL,'2016-07-07 22:54:04',1467932044,NULL),(1833794490,5018747,1,73861,0,1,1,'A',1,0.935702,495,680075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 38, \"great\": 1583, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1773}}',142.319,113735607,1288833,NULL,'2015-01-26 12:04:09',1422273849,NULL),(1846879804,5018747,1,1348707,1,1,1,'A',1,0.924201,466,700970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 82, \"great\": 1621, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1814}}',142.526,134800878,1583296,NULL,'2017-12-23 01:31:35',1513992695,NULL),(1835739420,5018747,1,292818,0,1,1,'A',1,0.951774,490,768604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 1008, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1099}}',142.581,117221830,988780,NULL,'2015-06-24 07:13:27',1435130007,NULL),(1847042366,5018747,1,318975,1,1,1,'A',1,0.940351,414,716311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 1023, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1140}}',142.591,134979040,1095768,NULL,'2017-12-31 02:29:47',1514687387,NULL),(1841279280,5018747,1,133442,0,1,1,'S',1,0.980493,487,901137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',142.738,126044433,531060,NULL,'2016-08-27 21:13:49',1472332429,NULL),(1834388644,5018747,1,426542,0,1,1,'A',1,0.932624,186,692078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 504}, \"maximum_statistics\": {\"great\": 564}}',142.843,115092052,411164,NULL,'2015-03-11 19:46:43',1426103203,NULL),(1853316643,5018747,1,1997319,1,1,1,'A',1,0.924444,225,879961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',142.933,144745725,250062,NULL,'2019-06-09 01:21:23',1560043283,NULL),(1834787544,5018747,1,408356,1,1,1,'A',1,0.904167,240,779498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',142.939,115677870,248321,NULL,'2015-04-07 16:19:34',1428423574,NULL),(1847184681,5018747,1,1309324,1,1,1,'A',1,0.947672,597,751457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 122, \"great\": 4083, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 4424}}',143.081,135240194,3776536,NULL,'2018-01-13 01:59:49',1515808789,NULL),(1834101973,5018747,1,86199,0,1,1,'S',1,0.985459,447,916292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',143.105,114435619,490010,NULL,'2015-02-13 01:02:49',1423789369,NULL),(1834395875,5018747,1,252217,0,1,1,'A',1,0.951807,276,784164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 453, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 498}}',143.152,115070411,484848,NULL,'2015-03-10 16:03:54',1426003434,NULL),(1833546109,5018747,1,132624,0,1,1,'S',1,0.980392,255,892022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',143.177,112808003,277506,NULL,'2015-01-02 01:09:43',1420160983,NULL),(1836272233,5018747,1,92785,1,1,1,'A',1,0.930288,284,798056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',143.181,118145168,403498,NULL,'2015-08-07 03:50:11',1438919411,NULL),(1833681094,5018747,1,76530,0,1,1,'A',1,0.949573,385,788203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',143.273,113312845,565466,NULL,'2015-01-15 17:06:13',1421341573,NULL),(1841967222,5018747,1,706841,0,1,1,'A',1,0.906288,270,641207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 718, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',143.276,127421162,670696,NULL,'2016-11-14 21:42:23',1479159743,NULL),(1841832245,5018747,1,61917,1,1,1,'A',1,0.919406,657,707328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 46, \"great\": 837}, \"maximum_statistics\": {\"great\": 943}}',143.314,127048078,846814,NULL,'2016-10-23 22:16:42',1477261002,NULL),(1858465365,5018747,1,1611526,1,1,1,'A',1,0.906828,413,673741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',143.351,152612839,592880,NULL,'2020-07-11 02:58:42',1594436322,NULL),(1843514571,5018747,1,948501,1,1,1,'B',1,0.896552,326,607467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 66, \"great\": 1170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1392}}',143.506,129755539,848828,NULL,'2017-03-26 03:08:48',1490497728,NULL),(1834264375,5018747,1,154247,0,1,1,'S',1,0.976954,499,896241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 476}, \"maximum_statistics\": {\"great\": 499}}',143.602,115011436,544620,NULL,'2015-03-07 23:03:04',1425769384,NULL),(1861606108,5018747,1,1826767,1,1,1,'A',1,0.943359,114,717929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 256}}',143.704,157512536,183110,NULL,'2021-01-05 01:47:04',1609811224,NULL),(1847134555,5018747,1,1392900,1,1,1,'B',1,0.894737,172,585680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 55, \"great\": 790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',143.725,135163091,620938,NULL,'2018-01-09 00:22:52',1515457372,NULL),(1840597077,5018747,1,823873,1,1,1,'A',1,0.94274,319,737356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 439}, \"maximum_statistics\": {\"great\": 489}}',143.991,125052507,432680,NULL,'2016-07-07 23:00:03',1467932403,NULL),(1833607586,5018747,1,62485,0,1,1,'A',1,0.946197,539,801045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',144.342,112892433,567880,NULL,'2015-01-04 03:15:32',1420341332,NULL),(1834279809,5018747,1,70052,1,1,1,'A',1,0.909496,474,646351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 28, \"great\": 1132, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1348}}',144.355,114979734,1256274,NULL,'2015-03-06 17:21:37',1425662497,NULL),(1834899863,5018747,1,663512,0,1,1,'A',1,0.933382,268,714297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 603, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 683}}',144.41,115723261,608226,NULL,'2015-04-10 02:43:36',1428633816,NULL),(1840018608,5018747,1,88161,1,1,1,'S',1,0.975687,473,842174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',144.438,124082159,470190,NULL,'2016-05-22 20:27:02',1463948822,NULL),(1835821183,5018747,1,284623,0,1,1,'S',1,0.984277,477,917189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 462, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 477}}',144.496,117413140,536700,NULL,'2015-07-04 01:06:46',1435972006,NULL),(1833903605,5018747,1,503855,0,1,1,'S',1,0.966403,506,867730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 472, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 506}}',144.507,114140627,553110,NULL,'2015-02-05 21:29:50',1423171790,NULL),(1845727738,5018747,1,1306449,1,1,1,'A',1,0.923107,332,681215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 63, \"great\": 2231}, \"maximum_statistics\": {\"great\": 2562}}',144.654,133063716,2084806,NULL,'2017-09-20 02:42:54',1505875374,NULL),(1834366726,5018747,1,420727,0,1,1,'S',1,0.973856,459,923777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 435, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 459}}',144.781,114899488,522678,NULL,'2015-03-02 06:00:42',1425276042,NULL),(1846825642,5018747,1,1395963,1,1,1,'SH',1,0.960714,420,901842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 387}, \"maximum_statistics\": {\"great\": 420}}',144.863,134801191,476142,NULL,'2017-12-23 01:54:40',1513994080,NULL),(1840336440,5018747,1,940378,1,1,1,'A',1,0.939968,408,350787,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 79, \"great\": 1750}, \"maximum_statistics\": {\"great\": 1899}}',144.869,124815913,1220066,NULL,'2016-06-25 22:15:49',1466892949,NULL),(1860580766,5018747,1,1950088,1,1,1,'S',1,0.971116,502,881158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 502}}',145.132,155826919,532290,NULL,'2020-11-09 23:08:11',1604963291,NULL),(1834481472,5018747,1,85924,0,1,1,'A',1,0.949898,412,757388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 904}, \"maximum_statistics\": {\"great\": 978}}',145.402,115040313,819782,NULL,'2015-03-09 01:53:08',1425865988,NULL),(1852727346,5018747,1,485617,1,1,1,'S',1,0.983444,302,914186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292}, \"maximum_statistics\": {\"great\": 302}}',145.448,143778786,313718,NULL,'2019-04-17 01:41:52',1555465312,NULL),(1834830969,5018747,1,142309,0,1,1,'A',1,0.944009,307,755746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 804, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 893}}',145.485,115697464,854736,NULL,'2015-04-08 17:48:22',1428515302,NULL),(1847171170,5018747,1,1174566,0,1,1,'A',1,0.903535,320,634549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 53, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1358}}',145.488,135256558,1063458,NULL,'2018-01-13 17:11:10',1515863470,NULL),(1834340449,5018747,1,238876,0,1,1,'A',1,0.927896,423,815044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 362, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',145.562,115034990,450588,NULL,'2015-03-08 18:36:13',1425839773,NULL),(1849956405,5018747,1,1159528,1,1,1,'A',1,0.935755,323,714619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 107, \"great\": 2542, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2794}}',145.599,139616144,2360178,NULL,'2018-08-18 22:04:22',1534629862,NULL),(1833582445,5018747,1,82117,0,1,1,'A',1,0.910645,424,661599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 13, \"great\": 1070, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1287}}',145.743,112914825,1093444,NULL,'2015-01-04 15:05:58',1420383958,NULL),(1860589914,5018747,1,2526345,1,1,1,'B',1,0.867403,257,600781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 35, \"great\": 700, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 905}}',145.762,155880728,701980,NULL,'2020-11-11 23:36:07',1605137767,NULL),(1834048873,5018747,1,135995,0,1,1,'A',1,0.95843,327,807925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',145.821,114423011,405324,NULL,'2015-02-12 16:22:17',1423758137,NULL),(1834364166,5018747,1,87532,0,1,1,'S',1,0.975746,804,841532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 765, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',145.969,114832331,789912,NULL,'2015-02-27 03:40:20',1425008420,NULL),(1834856501,5018747,1,249371,0,1,1,'A',1,0.91661,412,713014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 54, \"great\": 1273, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1463}}',145.979,115816860,1230833,NULL,'2015-04-14 04:08:00',1428984480,NULL),(1835595770,5018747,1,614323,1,1,1,'S',1,0.963953,430,849813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 399, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 430}}',146.035,116986623,575362,NULL,'2015-06-11 23:04:45',1434063885,NULL),(1852784072,5018747,1,932204,1,1,1,'B',1,0.888119,282,569719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 66, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1010}}',146.084,143848174,663530,NULL,'2019-04-20 20:06:41',1555790801,NULL),(1835894519,5018747,1,269987,0,1,1,'S',1,0.950382,524,866875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 472, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',146.171,117550818,662731,NULL,'2015-07-10 15:50:01',1436543401,NULL),(1834212063,5018747,1,142756,0,1,1,'S',1,0.977074,458,889858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 437, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 458}}',146.215,114814358,516460,NULL,'2015-02-26 06:07:33',1424930853,NULL),(1834450168,5018747,1,138646,0,1,1,'A',1,0.94417,290,726176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 1288, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1415}}',146.315,115183313,1181792,NULL,'2015-03-16 01:05:39',1426467939,NULL),(1833568145,5018747,1,54730,0,1,1,'A',1,0.925852,192,708162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 499}}',146.367,112617188,400920,NULL,'2014-12-26 22:03:01',1419631381,NULL),(1856359284,5018747,1,1846602,1,1,1,'A',1,0.978315,398,858081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 807}}',146.479,149479198,798540,NULL,'2020-03-25 03:44:42',1585107882,NULL),(1841886744,5018747,1,941332,1,1,1,'A',1,0.923679,439,730572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',146.537,127064614,498258,NULL,'2016-10-25 00:26:46',1477355206,NULL),(1835155382,5018747,1,613237,1,1,1,'SH',1,0.979532,171,954004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',146.625,116223549,171306,NULL,'2015-05-03 19:57:24',1430683044,NULL),(1834408501,5018747,1,182407,0,1,1,'A',1,0.949627,804,820181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 723, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 804}}',146.628,115038383,925430,NULL,'2015-03-08 22:31:48',1425853908,NULL),(1866995009,5018747,1,2302979,1,1,1,'B',1,0.898624,134,566978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 63, \"great\": 1164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1381}}',146.635,165693603,761850,NULL,'2021-09-09 23:14:57',1631229297,NULL),(1834108528,5018747,1,149976,0,1,1,'A',1,0.946089,1412,810425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 1, \"great\": 1267, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1419}}',146.652,114314645,1617700,NULL,'2015-02-09 22:30:50',1423521050,NULL),(1847611653,5018747,1,1363571,1,1,1,'B',1,0.872807,181,584331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 54, \"great\": 989}, \"maximum_statistics\": {\"great\": 1254}}',146.801,136096641,834298,NULL,'2018-02-24 22:58:05',1519513085,NULL),(1839391358,5018747,1,679779,1,1,1,'A',1,0.920833,373,662141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 35, \"great\": 1449, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1680}}',147.195,123266326,1439156,NULL,'2016-04-15 22:22:52',1460758972,NULL),(1852751948,5018747,1,1220542,0,1,1,'A',1,0.927042,553,702125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 62, \"great\": 1139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',147.276,143804258,1021468,NULL,'2019-04-18 15:27:26',1555601246,NULL),(1839383692,5018747,1,83262,1,1,1,'S',1,0.988,375,975594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 366, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',147.664,123185661,440454,NULL,'2016-04-11 23:22:00',1460416920,NULL),(1833909872,5018747,1,350732,0,1,1,'S',1,0.969548,509,919129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 478, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 509}}',147.76,114183043,638256,NULL,'2015-02-06 21:42:08',1423258928,NULL),(1834898536,5018747,1,657361,1,1,1,'A',1,0.95288,1047,813391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 1218, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1337}}',147.806,115678349,1378792,NULL,'2015-04-07 16:47:10',1428425230,NULL),(1847567043,5018747,1,1053861,1,1,1,'B',1,0.889617,302,603293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 56, \"great\": 829}, \"maximum_statistics\": {\"great\": 992}}',148.072,135784558,771586,NULL,'2018-02-08 23:08:06',1518131286,NULL),(1835403121,5018747,1,312625,0,1,1,'A',1,0.943396,166,711534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 582, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 636}}',148.246,116543290,514052,NULL,'2015-05-20 01:22:09',1432084929,NULL),(1868658922,5018747,1,1688435,1,1,1,'B',1,0.89615,232,593001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 56, \"great\": 838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 987}}',148.248,168061014,713254,NULL,'2021-12-07 22:52:42',1638917562,NULL),(1834437457,5018747,1,136426,0,1,1,'A',1,0.919302,350,681135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 800, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 917}}',148.379,115216078,736254,NULL,'2015-03-17 19:17:06',1426619826,NULL),(1841820917,5018747,1,904516,0,1,1,'B',1,0.827154,136,458037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 53, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',148.436,127216239,471798,NULL,'2016-11-03 02:16:25',1478139385,NULL),(1835032546,5018747,1,225103,0,1,1,'S',1,0.971859,764,854887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 721, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 764}}',148.556,116223216,1022750,NULL,'2015-05-03 19:32:02',1430681522,NULL),(1856161888,5018747,1,2209144,1,1,1,'A',1,0.914034,384,630850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 59, \"great\": 1186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1361}}',148.701,149042808,954580,NULL,'2020-03-05 23:11:06',1583449866,NULL),(1835202875,5018747,1,429501,1,1,1,'S',1,0.965251,518,863129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 482, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 518}}',148.782,116349605,588010,NULL,'2015-05-10 03:50:58',1431229858,NULL),(1835458128,5018747,1,431957,1,1,1,'B',1,0.897409,328,610557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 81, \"great\": 1615, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1930}}',148.797,116874330,1524986,NULL,'2015-06-06 03:18:28',1433560708,NULL),(1834832424,5018747,1,205282,1,1,1,'A',1,0.917464,337,680787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 708, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 836}}',149.091,115680754,719936,NULL,'2015-04-07 19:32:04',1428435124,NULL),(1834217999,5018747,1,144267,0,1,1,'A',1,0.93136,453,718098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 37, \"great\": 1363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1537}}',149.103,114803839,1308548,NULL,'2015-02-25 14:22:06',1424874126,NULL),(1834338106,5018747,1,168228,0,1,1,'A',1,0.913613,764,780193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"great\": 632, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 764}}',149.16,114932461,866700,NULL,'2015-03-04 04:28:30',1425443310,NULL),(1835094388,5018747,1,241328,0,1,1,'A',1,0.923148,326,750787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 461, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 540}}',149.38,116134454,482378,NULL,'2015-04-29 22:42:17',1430347337,NULL),(1834289472,5018747,1,222729,0,1,1,'A',1,0.936782,435,830258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 380, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 435}}',149.479,114931822,491130,NULL,'2015-03-04 03:13:07',1425438787,NULL),(1860277768,5018747,1,2544313,1,1,1,'A',1,0.925676,173,655200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 296}}',149.546,155462549,210672,NULL,'2020-10-26 23:37:18',1603755438,NULL),(1847354979,5018747,1,879623,1,1,1,'A',1,0.936508,417,699964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 83, \"great\": 2283}, \"maximum_statistics\": {\"great\": 2520}}',149.561,135627978,1951942,NULL,'2018-01-31 22:02:54',1517436174,NULL),(1874414000,5018747,1,2346527,1,1,1,'A',1,0.915671,310,638482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 73, \"great\": 1325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1506}}',149.6,176593117,1054956,NULL,'2023-01-03 03:01:01',1672714861,NULL),(1833991878,5018747,1,532461,0,1,1,'A',1,0.965657,492,839335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',149.615,113812175,516510,NULL,'2015-01-28 14:06:48',1422454008,NULL),(1852593341,5018747,1,1573005,1,1,1,'A',1,0.923128,268,721541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',149.665,143643376,646212,NULL,'2019-04-09 00:29:00',1554769740,NULL),(1833844506,5018747,1,114249,0,1,1,'A',1,0.937674,197,675091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 980, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',150.086,113773023,747652,NULL,'2015-01-27 13:07:04',1422364024,NULL),(1835464102,5018747,1,321481,1,1,1,'S',1,0.988444,649,918956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 634, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 649}}',150.157,116797993,843302,NULL,'2015-06-01 22:28:22',1433197702,NULL),(1834263729,5018747,1,93707,0,1,1,'SH',1,0.983906,466,960160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 451, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 466}}',150.255,114979793,543246,NULL,'2015-03-06 17:25:02',1425662702,NULL),(1853632862,5018747,1,1939863,1,1,1,'A',1,0.928126,509,680802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 97, \"great\": 2295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2567}}',150.325,145329275,1918934,NULL,'2019-07-13 21:55:47',1563054947,NULL),(1838134557,5018747,1,817146,1,1,1,'S',1,0.98337,451,907877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 451}}',150.783,121301885,515120,NULL,'2016-01-15 18:53:41',1452884021,NULL),(1869169772,5018747,1,2330097,1,1,1,'A',1,0.929012,316,701367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 872, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 972}}',151.076,168781802,792366,NULL,'2022-01-05 02:00:49',1641348049,NULL),(1835047184,5018747,1,98853,0,1,1,'A',1,0.907022,360,720617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 648, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 769}}',151.197,116153095,757902,NULL,'2015-04-30 22:29:24',1430432964,NULL),(1835239987,5018747,1,86669,0,1,1,'A',1,0.982194,445,869556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 679, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 702}}',151.254,116415506,641870,NULL,'2015-05-13 15:42:48',1431531768,NULL),(1847689478,5018747,1,1464930,0,1,1,'S',1,0.977528,178,467382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',151.44,135922845,123152,NULL,'2018-02-15 23:15:58',1518736558,NULL),(1835012040,5018747,1,539319,0,1,1,'S',1,0.975664,452,885275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 430, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 452}}',151.585,115975054,539230,NULL,'2015-04-21 22:25:51',1429655151,NULL),(1835598094,5018747,1,167412,1,1,1,'A',1,0.931662,507,726896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 1278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1456}}',151.617,117054215,1294834,NULL,'2015-06-15 04:42:46',1434343366,NULL),(1840600368,5018747,1,790229,1,1,1,'B',1,0.881103,166,562859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 33, \"great\": 876}, \"maximum_statistics\": {\"great\": 1106}}',151.681,125053256,696634,NULL,'2016-07-08 00:17:33',1467937053,NULL),(1835253077,5018747,1,219972,0,1,1,'A',1,0.946344,596,845844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 758, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 848}}',152.014,116343210,917881,NULL,'2015-05-09 19:59:09',1431201549,NULL),(1834509621,5018747,1,243350,0,1,1,'S',1,0.98991,446,931782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 437, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 446}}',152.144,115091872,499690,NULL,'2015-03-11 19:32:34',1426102354,NULL),(1834428608,5018747,1,102592,0,1,1,'A',1,0.926267,374,709492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 947, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1085}}',152.37,115040271,940594,NULL,'2015-03-09 01:49:24',1425865764,NULL),(1834589154,5018747,1,283247,0,1,1,'A',1,0.931718,228,701707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 807}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',152.682,115388526,722298,NULL,'2015-03-26 00:57:03',1427331423,NULL),(1836384533,5018747,1,447391,1,1,1,'SH',1,0.978409,440,947892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 421, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 440}}',152.923,118288319,511434,NULL,'2015-08-13 16:39:49',1439483989,NULL),(1834381915,5018747,1,152859,0,1,1,'A',1,0.950586,394,773945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 1094, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1194}}',153.016,114899202,1160822,NULL,'2015-03-02 05:30:54',1425274254,NULL),(1858211792,5018747,1,2393844,1,1,1,'A',1,0.941489,150,688469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',153.115,152115654,325936,NULL,'2020-06-21 19:33:23',1592768003,NULL),(1840039663,5018747,1,92189,0,1,1,'A',1,0.950351,1091,822671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 42, \"great\": 1067, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1138}}',153.249,124399704,1288950,NULL,'2016-06-05 21:49:17',1465163357,NULL),(1833643923,5018747,1,177011,0,1,1,'A',1,0.949451,381,767199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 1158, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1276}}',153.357,113312639,1232936,NULL,'2015-01-15 16:53:19',1421340799,NULL),(1867595495,5018747,1,3122303,1,1,1,'A',1,0.901246,202,624646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 48, \"great\": 885, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1043}}',153.395,166615397,802514,NULL,'2021-10-14 00:19:31',1634170771,NULL),(1853600170,5018747,1,2041626,1,1,1,'A',1,0.901968,313,617759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 88, \"great\": 1232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',153.407,145040730,1027600,NULL,'2019-06-25 21:48:38',1561499318,NULL),(1852771190,5018747,1,1888713,1,1,1,'B',1,0.875326,195,583641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 70, \"great\": 934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1151}}',153.536,143903167,769204,NULL,'2019-04-24 01:05:58',1556067958,NULL),(1835261847,5018747,1,550463,0,1,1,'A',1,0.981693,358,923646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 437}}',153.712,116349206,455998,NULL,'2015-05-10 03:25:11',1431228311,NULL),(1838951033,5018747,1,792409,1,1,1,'S',1,0.969863,365,836050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',153.791,122361716,383790,NULL,'2016-03-05 20:50:07',1457211007,NULL),(1835626151,5018747,1,288097,1,1,1,'S',1,0.975169,443,938208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 443}}',153.812,117084798,506460,NULL,'2015-06-16 21:47:08',1434491228,NULL),(1839267812,5018747,1,221870,0,1,1,'A',1,0.923791,469,714854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 63, \"great\": 1342, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1509}}',153.985,123029056,1404498,NULL,'2016-04-05 00:43:13',1459816993,NULL),(1842107364,5018747,1,783504,1,1,1,'SH',1,0.967195,442,920806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',154.036,127480148,516070,NULL,'2016-11-18 16:08:51',1479485331,NULL),(1835659505,5018747,1,407641,1,1,1,'SH',1,0.961538,507,904512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 468, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 507}}',154.052,117086736,567990,NULL,'2015-06-17 01:22:47',1434504167,NULL),(1833550921,5018747,1,412932,0,1,1,'S',1,0.979827,347,884325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 347}}',154.208,112884177,370720,NULL,'2015-01-03 20:29:07',1420316947,NULL),(1841938853,5018747,1,413597,1,1,1,'A',1,0.944522,441,741323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 54, \"great\": 1969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2154}}',154.238,127183103,1759580,NULL,'2016-10-31 22:17:43',1477952263,NULL),(1871120482,5018747,1,3475988,1,1,1,'A',1,0.938277,295,694219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 75, \"great\": 2049, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2252}}',154.364,171777002,1665944,NULL,'2022-05-09 20:54:15',1652129655,NULL),(1842154433,5018747,1,1014580,1,1,1,'S',1,0.985981,428,912416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 428}}',154.433,127453093,498760,NULL,'2016-11-17 00:02:57',1479340977,NULL),(1856497267,5018747,1,2206547,1,1,1,'A',1,0.932452,616,712731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 71, \"great\": 1838, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2043}}',154.434,149590116,1839622,NULL,'2020-03-29 02:13:23',1585448003,NULL),(1833545978,5018747,1,100178,0,1,1,'S',1,0.960543,811,841639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 747, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 811}}',154.464,112619358,946760,NULL,'2014-12-27 01:37:48',1419644268,NULL),(1845742345,5018747,1,1375476,1,1,1,'A',1,0.936055,464,711709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 69, \"great\": 1917}, \"maximum_statistics\": {\"great\": 2119}}',154.554,133063842,1700018,NULL,'2017-09-20 02:54:59',1505876099,NULL),(1833782865,5018747,1,130479,0,1,1,'S',1,0.981651,436,867342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 420, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 436}}',154.591,113619599,497740,NULL,'2015-01-23 16:48:21',1422031701,NULL),(1834316684,5018747,1,308057,1,1,1,'A',1,0.944895,389,839217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 553, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 617}}',154.615,115011730,674061,NULL,'2015-03-07 23:25:29',1425770729,NULL),(1834839912,5018747,1,112943,0,1,1,'A',1,0.929444,384,701435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 652, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 737}}',154.707,115697343,569584,NULL,'2015-04-08 17:38:32',1428514712,NULL),(1834432966,5018747,1,75251,0,1,1,'A',1,0.927928,217,667968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 583, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',154.963,115091854,511828,NULL,'2015-03-11 19:30:39',1426102239,NULL),(1853054537,5018747,1,1465553,1,1,1,'A',1,0.900648,146,338702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 389}, \"maximum_statistics\": {\"great\": 463}}',155.021,144257911,222880,NULL,'2019-05-13 16:01:37',1557763297,NULL),(1833598064,5018747,1,60780,0,1,1,'A',1,0.951484,369,771072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',155.026,112912683,803286,NULL,'2015-01-04 14:10:05',1420380605,NULL),(1839459837,5018747,1,71408,0,1,1,'B',1,0.87307,236,608478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 24, \"great\": 797, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1036}}',155.194,123323673,741322,NULL,'2016-04-18 01:41:35',1460943695,NULL),(1839965420,5018747,1,326010,1,1,1,'A',1,0.968717,957,854559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 900, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 959}}',155.247,124198771,1170220,NULL,'2016-05-28 04:58:53',1464411533,NULL),(1854608196,5018747,1,1505977,1,1,1,'A',1,0.934809,283,682829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 63, \"great\": 1477, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1626}}',155.331,146632511,1187898,NULL,'2019-10-08 01:21:11',1570497671,NULL),(1836599064,5018747,1,432559,1,1,1,'A',1,0.932526,569,827174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',155.39,118697051,623616,NULL,'2015-09-03 00:52:16',1441241536,NULL),(1834235257,5018747,1,505087,0,1,1,'B',1,0.894828,290,747856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',155.432,114804147,277407,NULL,'2015-02-25 14:37:27',1424875047,NULL),(1835503908,5018747,1,32570,1,1,1,'A',1,0.965964,1058,806604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 1154, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1234, \"legacy_combo_increase\": 2}}',155.463,116889155,1420360,NULL,'2015-06-06 16:50:52',1433609452,NULL),(1834776341,5018747,1,502671,1,1,1,'S',1,0.970037,267,878027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 251}, \"maximum_statistics\": {\"great\": 267}}',155.552,115723732,244420,NULL,'2015-04-10 03:24:57',1428636297,NULL),(1849962008,5018747,1,1565331,0,1,1,'A',1,0.907661,192,637251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',155.579,139616241,503770,NULL,'2018-08-18 22:11:56',1534630316,NULL),(1834408109,5018747,1,158767,0,1,1,'S',1,0.957055,489,892669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 447}, \"maximum_statistics\": {\"great\": 489}}',155.589,115038420,505650,NULL,'2015-03-08 22:33:58',1425854038,NULL),(1839789340,5018747,1,757299,1,1,1,'S',1,0.982673,404,903722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 390, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',155.784,123989517,444590,NULL,'2016-05-18 21:11:45',1463605905,NULL),(1835411011,5018747,1,224171,0,1,1,'B',1,0.894481,343,676466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 40, \"great\": 769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 924}}',156.133,116698235,805640,NULL,'2015-05-27 23:47:06',1432770426,NULL),(1834621154,5018747,1,295167,0,1,1,'A',1,0.967694,977,869573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 959, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1006}}',156.146,115332354,1137240,NULL,'2015-03-23 02:14:57',1427076897,NULL),(1835359054,5018747,1,140560,0,1,1,'A',1,0.918919,445,830783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 475, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 555}}',156.298,116622047,583891,NULL,'2015-05-23 22:21:13',1432419673,NULL),(1834385351,5018747,1,215581,0,1,1,'A',1,0.941447,303,760823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 778, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 871}}',156.31,114855159,817750,NULL,'2015-02-28 05:57:34',1425103054,NULL),(1833787149,5018747,1,159370,0,1,1,'S',1,0.951852,810,828656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 810}}',156.597,113445423,865542,NULL,'2015-01-18 18:09:12',1421604552,NULL),(1842147258,5018747,1,179231,1,1,1,'A',1,0.917644,221,674127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 87, \"great\": 1725, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1961}}',156.627,127575001,1459077,NULL,'2016-11-24 01:46:00',1479951960,NULL),(1834037681,5018747,1,99153,0,1,1,'A',1,0.943908,264,734339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 744, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 829}}',156.701,114356595,700722,NULL,'2015-02-11 02:50:31',1423623031,NULL),(1835788898,5018747,1,658050,1,1,1,'SH',1,0.992222,450,988742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 443, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 450}}',156.87,117331010,557064,NULL,'2015-06-29 18:02:51',1435600971,NULL),(1852751589,5018747,1,1711554,1,1,1,'A',1,0.928239,417,703753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 104, \"great\": 2127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2362}}',156.927,143810470,2002812,NULL,'2019-04-18 22:44:39',1555627479,NULL),(1835344235,5018747,1,207134,0,1,1,'B',1,0.899548,434,685412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 51, \"great\": 1288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1548}}',157.114,116559967,1334098,NULL,'2015-05-21 00:13:14',1432167194,NULL),(1839707186,5018747,1,816327,1,1,1,'A',1,0.943762,473,349009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 46, \"great\": 1853, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2036}}',157.154,123695638,1264694,NULL,'2016-05-05 02:09:55',1462414195,NULL),(1834924730,5018747,1,98296,0,1,1,'A',1,0.977941,360,910240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',157.171,116053687,437300,NULL,'2015-04-25 19:03:07',1429988587,NULL),(1834943375,5018747,1,624413,1,1,1,'SH',1,0.978417,417,948018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 399, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 417}}',157.322,116094289,496326,NULL,'2015-04-27 17:42:44',1430156564,NULL),(1839661307,5018747,1,831211,1,1,1,'S',1,0.961728,405,898309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',157.429,123624318,480054,NULL,'2016-05-01 15:20:52',1462116052,NULL),(1852761791,5018747,1,1406933,1,1,1,'A',1,0.93531,426,778394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 670}, \"maximum_statistics\": {\"great\": 742}}',157.527,143848842,657604,NULL,'2019-04-20 20:49:02',1555793342,NULL),(1833952212,5018747,1,235751,0,1,1,'A',1,0.938102,219,716016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 648, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 727}}',157.562,113780913,611314,NULL,'2015-01-27 16:44:28',1422377068,NULL),(1834364826,5018747,1,62960,0,1,1,'A',1,0.95012,412,795726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',157.767,114910571,807280,NULL,'2015-03-02 20:10:36',1425327036,NULL),(1847476079,5018747,1,1186548,0,1,1,'A',1,0.909645,194,618108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 856}, \"maximum_statistics\": {\"great\": 985}}',157.77,135826500,671592,NULL,'2018-02-10 22:51:02',1518303062,NULL),(1839413896,5018747,1,822915,1,1,1,'A',1,0.905634,245,693684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 585, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 710}}',157.934,123202107,642784,NULL,'2016-04-12 19:48:23',1460490503,NULL),(1847088616,5018747,1,1419340,0,1,1,'A',1,0.90397,261,667181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 79, \"great\": 1707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2015}}',158.134,135218875,1683419,NULL,'2018-01-12 01:36:33',1515720993,NULL),(1833824129,5018747,1,167573,0,1,1,'A',1,0.964351,297,811762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',158.287,113620011,510280,NULL,'2015-01-23 16:59:28',1422032368,NULL),(1841317447,5018747,1,149947,1,1,1,'S',1,0.979125,503,898549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',158.31,126366630,590050,NULL,'2016-09-15 02:01:27',1473904887,NULL),(1853284530,5018747,1,1774122,1,1,1,'A',1,0.956897,222,781405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 978, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1044}}',158.488,144706625,884601,NULL,'2019-06-06 23:49:36',1559864976,NULL),(1834407985,5018747,1,71182,0,1,1,'A',1,0.956863,517,792645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',158.505,115134935,654900,NULL,'2015-03-14 03:51:54',1426305114,NULL),(1869110747,5018747,1,3228029,1,1,1,'A',1,0.989967,247,881997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',158.577,168855914,259260,NULL,'2022-01-08 01:57:58',1641607078,NULL),(1864737600,5018747,1,2952812,1,1,1,'A',1,0.961353,229,772686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',158.786,162258499,329366,NULL,'2021-05-23 19:22:27',1621797747,NULL),(1841916348,5018747,1,1011398,1,1,1,'S',1,0.952851,456,726500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 413}, \"maximum_statistics\": {\"great\": 456}}',158.92,127124153,517580,NULL,'2016-10-28 19:59:44',1477684784,NULL),(1833917221,5018747,1,163362,0,1,1,'A',1,0.976096,363,849651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 502}}',159.263,113810787,502026,NULL,'2015-01-28 13:35:20',1422452120,NULL),(1834234457,5018747,1,87065,0,1,1,'SH',1,0.981802,577,950569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 556, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 577}}',159.42,114810507,672030,NULL,'2015-02-25 23:07:34',1424905654,NULL),(1843919487,5018747,1,658050,1,1,1,'S',1,0.99,450,983834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450}}',159.488,130331367,558474,NULL,'2017-04-26 19:06:08',1493233568,NULL),(1847098931,5018747,1,871924,1,1,1,'B',1,0.877486,273,596994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 50, \"great\": 885}, \"maximum_statistics\": {\"great\": 1106}}',159.964,135179606,748966,NULL,'2018-01-09 21:59:10',1515535150,NULL),(1875524897,5018747,1,3660542,1,1,1,'A',1,0.929811,269,701649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 559}, \"maximum_statistics\": {\"great\": 634}}',160.116,178419243,514498,NULL,'2023-04-16 01:38:19',1681609099,NULL),(1868667992,5018747,1,3226246,1,1,1,'A',1,0.926889,200,665582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 51, \"great\": 921, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1019}}',160.435,168111448,712812,NULL,'2021-12-10 01:56:52',1639101412,NULL),(1845682316,5018747,1,1129831,1,1,1,'A',1,0.946022,1004,770515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 90, \"great\": 2478}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',160.534,133030412,2612838,NULL,'2017-09-18 00:02:28',1505692948,NULL),(1834110718,5018747,1,177224,0,1,1,'S',1,0.965632,451,859653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 420, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 451}}',160.664,114435589,510340,NULL,'2015-02-13 01:01:02',1423789262,NULL),(1834807532,5018747,1,417032,0,1,1,'A',1,0.959925,355,775972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 1497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1597}}',160.902,115816755,1311050,NULL,'2015-04-14 03:56:52',1428983812,NULL),(1835456661,5018747,1,104389,1,1,1,'A',1,0.929435,649,706588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 19, \"great\": 1084, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1240}}',161.06,116799431,1199560,NULL,'2015-06-02 01:24:30',1433208270,NULL),(1834435428,5018747,1,50694,0,1,1,'A',1,0.976548,799,863268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 1025, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1066}}',161.238,115040404,1129558,NULL,'2015-03-09 02:03:25',1425866605,NULL),(1847649921,5018747,1,1495790,0,1,1,'A',1,0.915026,355,612627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 58, \"great\": 859}, \"maximum_statistics\": {\"great\": 965}}',161.349,135987825,670236,NULL,'2018-02-19 02:04:53',1519005893,NULL),(1840456060,5018747,1,315413,1,1,1,'S',1,0.96997,333,956788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',161.359,124875551,382643,NULL,'2016-06-29 01:08:22',1467162502,NULL),(1837434663,5018747,1,667758,1,1,1,'A',1,0.960251,264,823485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 441, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',161.443,119862628,459810,NULL,'2015-11-04 19:09:48',1446664188,NULL),(1842141925,5018747,1,1008143,0,1,1,'B',1,0.864973,165,540285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 52, \"great\": 871, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1122}}',161.585,127504358,641277,NULL,'2016-11-19 19:34:03',1479584043,NULL),(1834442179,5018747,1,191664,0,1,1,'A',1,0.942753,673,791975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 728, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 821}}',161.705,115184693,855468,NULL,'2015-03-16 03:33:30',1426476810,NULL),(1876751579,5018747,1,3854538,1,1,1,'A',1,0.951878,210,731099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 791, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',161.806,180062118,626278,NULL,'2023-07-29 03:48:32',1690602512,NULL),(1845710293,5018747,1,948501,1,1,1,'A',1,0.922414,310,673368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 56, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1392}}',161.967,133031642,1072678,NULL,'2017-09-18 02:08:47',1505700527,NULL),(1834465137,5018747,1,56777,0,1,1,'A',1,0.958229,571,805863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 754, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 802}}',162.031,115199077,794368,NULL,'2015-03-16 21:13:43',1426540423,NULL),(1834329079,5018747,1,368868,0,1,1,'A',1,0.967176,295,800158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 621, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 655}}',162.276,114899545,580828,NULL,'2015-03-02 06:07:55',1425276475,NULL),(1841989232,5018747,1,832721,1,1,1,'A',1,0.92579,809,696203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 79, \"great\": 2047, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2311, \"legacy_combo_increase\": 1}}',162.28,127349476,1896244,NULL,'2016-11-11 02:18:49',1478830729,NULL),(1835600610,5018747,1,386782,1,1,1,'A',1,0.948302,486,843713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 648}}',162.358,117084599,659602,NULL,'2015-06-16 21:27:38',1434490058,NULL),(1847636634,5018747,1,1203136,1,1,1,'A',1,0.903095,609,193535,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 92, \"great\": 1681}, \"maximum_statistics\": {\"great\": 1971}}',162.407,135994813,842379,NULL,'2018-02-19 12:47:52',1519044472,NULL),(1840463836,5018747,1,549277,1,1,1,'S',1,0.993827,567,936366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 560, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 567}}',162.434,124912083,715560,NULL,'2016-06-30 21:53:46',1467323626,NULL),(1844127240,5018747,1,1073090,0,1,1,'A',1,0.947099,255,751077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 25, \"great\": 549, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',162.501,130725255,499134,NULL,'2017-05-18 13:57:08',1495115828,NULL),(1841903645,5018747,1,873079,1,1,1,'A',1,0.94447,644,740202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 66, \"great\": 1979, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2152}}',162.605,127214838,1938060,NULL,'2016-11-02 23:39:27',1478129967,NULL),(1833610844,5018747,1,354144,0,1,1,'A',1,0.95931,741,828401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 746, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 811}}',162.842,112618644,972710,NULL,'2014-12-27 00:25:55',1419639955,NULL),(1843915740,5018747,1,899716,1,1,1,'A',1,0.942829,422,770264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 108, \"great\": 3214, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3507}}',162.925,130365669,3051163,NULL,'2017-04-28 22:03:18',1493416998,NULL),(1841917733,5018747,1,254648,0,1,1,'A',1,0.90708,204,751859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',162.952,127231044,404154,NULL,'2016-11-04 00:11:32',1478218292,NULL),(1835746602,5018747,1,671097,1,1,1,'A',1,0.936567,536,837451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',163.167,117213312,585788,NULL,'2015-06-23 17:30:03',1435080603,NULL),(1835217087,5018747,1,110734,0,1,1,'A',1,0.931587,383,707103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 20, \"great\": 1206, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1374}}',163.261,116380427,1182522,NULL,'2015-05-11 15:00:49',1431356449,NULL),(1865068883,5018747,1,1418746,1,1,1,'A',1,0.922832,386,679841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 90, \"great\": 2216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2514}}',163.313,162677579,2011070,NULL,'2021-06-04 22:49:50',1622846990,NULL),(1834333578,5018747,1,166898,0,1,1,'A',1,0.965245,610,899689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 593, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 633}}',163.318,114965633,764843,NULL,'2015-03-06 00:54:25',1425603265,NULL),(1849916670,5018747,1,1385223,1,1,1,'A',1,0.953846,272,731631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 62, \"great\": 2068, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2210}}',163.553,139615608,1581046,NULL,'2018-08-18 21:26:42',1534627602,NULL),(1856360373,5018747,1,1490596,1,1,1,'A',1,0.9081,217,622656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 843, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 963}}',163.734,149295437,661840,NULL,'2020-03-17 22:09:39',1584482979,NULL),(1839387790,5018747,1,580249,1,1,1,'S',1,0.982143,784,902167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 756, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 784}}',164.358,123244317,1013440,NULL,'2016-04-14 22:05:51',1460671551,NULL),(1838109131,5018747,1,772457,1,1,1,'A',1,0.934002,916,757821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 59, \"great\": 1703, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1894}}',164.556,121211134,2042632,NULL,'2016-01-11 01:07:20',1452474440,NULL),(1833531999,5018747,1,156706,0,1,1,'A',1,0.954515,1015,816413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 1360, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1484}}',164.578,112611734,1568178,NULL,'2014-12-26 15:34:42',1419608082,NULL),(1838845057,5018747,1,792891,1,1,1,'S',1,0.961911,722,906013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 667, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 722}}',164.604,122354048,873222,NULL,'2016-03-05 14:29:16',1457188156,NULL),(1839719071,5018747,1,200734,0,1,1,'S',1,0.981618,544,907829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',164.79,123692479,598000,NULL,'2016-05-04 21:37:20',1462397840,NULL),(1835565145,5018747,1,420598,1,1,1,'A',1,0.9429,899,766629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 429, \"miss\": 71, \"great\": 4500, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 5000}}',164.97,117086149,5083520,NULL,'2015-06-17 00:13:57',1434500037,NULL),(1833793063,5018747,1,132983,0,1,1,'A',1,0.954545,400,765247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 803}}',164.989,113620255,713406,NULL,'2015-01-23 17:06:26',1422032786,NULL),(1833949176,5018747,1,434380,0,1,1,'A',1,0.941925,312,732465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 815, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 904}}',165.008,114109125,826176,NULL,'2015-02-05 02:55:17',1423104917,NULL),(1834339172,5018747,1,199009,0,1,1,'A',1,0.926197,752,806047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 641, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 752}}',165.056,114899140,925656,NULL,'2015-03-02 05:24:19',1425273859,NULL),(1833758456,5018747,1,152086,0,1,1,'S',1,0.978395,486,891033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',165.209,113445115,518770,NULL,'2015-01-18 17:58:35',1421603915,NULL),(1869406994,5018747,1,3031384,1,1,1,'A',1,0.953781,245,742033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 1327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1428}}',165.631,169250353,1149572,NULL,'2022-01-23 21:34:57',1642973697,NULL),(1835102648,5018747,1,144935,1,1,1,'S',1,0.98915,553,888679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 553}}',165.637,116296682,596580,NULL,'2015-05-07 17:56:03',1431021363,NULL),(1835107750,5018747,1,146490,1,1,1,'S',1,0.977553,891,893350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 851, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 891}}',165.793,116299250,1039880,NULL,'2015-05-07 21:30:40',1431034240,NULL),(1853519215,5018747,1,1434483,1,1,1,'A',1,0.93624,230,709288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 61, \"great\": 2052, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2282}}',166.07,145040798,1982270,NULL,'2019-06-25 21:55:14',1561499714,NULL),(1839696351,5018747,1,310734,0,1,1,'A',1,0.941529,260,792598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 610, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 667}}',166.207,123610916,644164,NULL,'2016-05-01 04:03:57',1462075437,NULL),(1835098556,5018747,1,114207,0,1,1,'A',1,0.962037,558,822767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1006, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1080}}',166.313,116247362,1119780,NULL,'2015-05-05 02:58:12',1430794692,NULL),(1853027737,5018747,1,1633120,0,1,1,'B',1,0.876185,142,571029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 31, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',166.32,144356445,515647,NULL,'2019-05-18 21:14:00',1558214040,NULL),(1835194284,5018747,1,274846,1,1,1,'S',1,0.968132,455,909803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 426, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',166.428,116324418,577926,NULL,'2015-05-09 03:36:33',1431142593,NULL),(1833561568,5018747,1,29360,0,1,1,'S',1,0.950327,765,823230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 689, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',166.502,112619253,911922,NULL,'2014-12-27 01:28:38',1419643718,NULL),(1839919078,5018747,1,373781,1,1,1,'A',1,0.923378,486,667279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 771, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 894}}',166.518,124083871,788678,NULL,'2016-05-22 22:44:18',1463957058,NULL),(1834976836,5018747,1,211167,0,1,1,'SH',1,0.9846,487,964004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',166.954,115959432,555420,NULL,'2015-04-21 02:20:29',1429582829,NULL),(1834319300,5018747,1,107806,0,1,1,'A',1,0.970623,655,911484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 786, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 834}}',166.955,114898289,916178,NULL,'2015-03-02 03:42:08',1425267728,NULL),(1836015512,5018747,1,372920,0,1,1,'SH',1,0.985261,441,967711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 441}}',167.382,117618009,524292,NULL,'2015-07-13 18:23:40',1436811820,NULL),(1833768908,5018747,1,289176,0,1,1,'A',1,0.938202,432,733993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 951, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',167.476,113613685,1096750,NULL,'2015-01-23 14:17:05',1422022625,NULL),(1844022872,5018747,1,905790,1,1,1,'A',1,0.958217,596,795689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 113, \"great\": 4050, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 4296}}',167.527,130445888,3956812,NULL,'2017-05-03 03:32:52',1493782372,NULL),(1852704350,5018747,1,1749186,1,1,1,'A',1,0.939259,835,783435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 1217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1350}}',167.539,143652534,1227571,NULL,'2019-04-09 15:43:55',1554824635,NULL),(1840662722,5018747,1,988793,1,1,1,'A',1,0.939665,343,699835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 19, \"great\": 1542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1732}}',167.648,125052925,1508654,NULL,'2016-07-07 23:41:28',1467934888,NULL),(1843852272,5018747,1,104401,0,1,1,'A',1,0.917883,199,686706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 723, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',168.055,130025242,594391,NULL,'2017-04-10 01:13:55',1491786835,NULL),(1834457856,5018747,1,455797,0,1,1,'S',1,0.966346,416,918399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',168.057,115201464,470676,NULL,'2015-03-17 01:12:37',1426554757,NULL),(1845619190,5018747,1,1307348,0,1,1,'A',1,0.943568,434,800093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 751}, \"maximum_statistics\": {\"great\": 824}}',168.255,132833986,858504,NULL,'2017-09-07 01:44:58',1504748698,NULL),(1856058136,5018747,1,2267735,1,1,1,'A',1,0.919078,482,694048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 959, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',168.367,149042770,964014,NULL,'2020-03-05 23:06:49',1583449609,NULL),(1844081959,5018747,1,774996,0,1,1,'B',1,0.876917,350,580589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 70, \"great\": 955, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1174}}',168.556,130412006,917674,NULL,'2017-05-01 03:41:19',1493610079,NULL),(1833879240,5018747,1,421153,0,1,1,'S',1,0.982912,673,893897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 673}}',168.566,113852165,716090,NULL,'2015-01-29 15:41:38',1422546098,NULL),(1834374231,5018747,1,65313,0,1,1,'A',1,0.927181,756,789893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 11, \"great\": 1108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1284}}',168.651,114932357,1319755,NULL,'2015-03-04 04:17:48',1425442668,NULL),(1852844407,5018747,1,1022288,1,1,1,'A',1,0.9461,398,723749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 87, \"great\": 2363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2551}}',168.674,144060038,1991490,NULL,'2019-05-03 00:10:46',1556842246,NULL),(1847090298,5018747,1,1272259,1,1,1,'S',1,0.969574,493,923337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 463}, \"maximum_statistics\": {\"great\": 493}}',168.751,135256700,565590,NULL,'2018-01-13 17:18:46',1515863926,NULL),(1835457935,5018747,1,105003,1,1,1,'S',1,0.964756,1064,855095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 989, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1064}}',168.814,116799309,1235840,NULL,'2015-06-02 01:09:48',1433207388,NULL),(1834456028,5018747,1,80959,0,1,1,'S',1,0.98364,489,963385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',168.962,115106445,573569,NULL,'2015-03-12 15:51:55',1426175515,NULL),(1853008570,5018747,1,1719496,1,1,1,'A',1,0.945833,240,939112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',168.981,144257854,272712,NULL,'2019-05-13 15:56:42',1557763002,NULL),(1835907813,5018747,1,319380,0,1,1,'A',1,0.926166,286,784255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',169.269,117394841,368983,NULL,'2015-07-03 03:29:12',1435894152,NULL),(1833534637,5018747,1,129451,0,1,1,'S',1,0.974954,539,872634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',169.4,112914259,580170,NULL,'2015-01-04 14:50:10',1420383010,NULL),(1842244708,5018747,1,671176,1,1,1,'A',1,0.95509,277,229619,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 1101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1169}}',169.708,127834522,572448,NULL,'2016-12-09 19:33:40',1481312020,NULL),(1835926905,5018747,1,279410,0,1,1,'A',1,0.9634,503,826886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 755, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 806}}',169.743,117724901,782516,NULL,'2015-07-18 20:31:13',1437251473,NULL),(1842333474,5018747,1,861243,1,1,1,'XH',1,1,202,1007383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',169.912,127910929,235169,NULL,'2016-12-14 02:14:32',1481681672,NULL),(1841075179,5018747,1,573664,1,1,1,'A',1,0.982143,694,908004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 700}}',170.015,126003379,845330,NULL,'2016-08-25 23:47:26',1472168846,NULL),(1833607287,5018747,1,234891,0,1,1,'A',1,0.948276,553,769709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 968, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1073}}',170.037,112884619,1043186,NULL,'2015-01-03 20:48:54',1420318134,NULL),(1835558947,5018747,1,159866,0,1,1,'A',1,0.947049,394,753044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 1730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1898}}',170.448,116965212,1668956,NULL,'2015-06-10 17:36:22',1433957782,NULL),(1834787940,5018747,1,459373,0,1,1,'SH',1,0.95279,466,879631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 466}}',170.786,115684368,530058,NULL,'2015-04-08 01:22:17',1428456137,NULL),(1853008562,5018747,1,1719496,1,1,1,'SH',1,0.979167,240,523224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 230}, \"maximum_statistics\": {\"great\": 240}}',170.888,144257840,183499,NULL,'2019-05-13 15:55:46',1557762946,NULL),(1837207934,5018747,1,183540,0,1,1,'S',1,0.950912,713,874372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 643, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 713}}',171.089,119733303,841446,NULL,'2015-10-29 02:34:27',1446086067,NULL),(1852954853,5018747,1,1587629,1,1,1,'A',1,0.92381,360,658167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 70, \"great\": 1761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1995}}',171.247,144161745,1589926,NULL,'2019-05-08 15:58:42',1557331122,NULL),(1835667824,5018747,1,61369,0,1,1,'A',1,0.935081,492,726298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 714, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 801}}',171.407,116984255,673970,NULL,'2015-06-11 19:08:24',1434049704,NULL),(1838093005,5018747,1,665063,0,1,1,'A',1,0.961283,628,794173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 31, \"great\": 2533, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2712}}',171.528,121023158,2577564,NULL,'2016-01-01 23:58:06',1451692686,NULL),(1859284094,5018747,1,2158454,0,1,1,'A',1,0.932873,399,705132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 797}}',171.599,153933673,789862,NULL,'2020-08-28 22:53:38',1598655218,NULL),(1833913109,5018747,1,73885,0,1,1,'A',1,0.951628,843,799456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 973, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1075}}',171.872,113848053,1156974,NULL,'2015-01-29 14:00:51',1422540051,NULL),(1841943146,5018747,1,1079055,1,1,1,'A',1,0.958237,217,765040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',171.98,127137953,450532,NULL,'2016-10-29 13:33:47',1477748027,NULL),(1833933014,5018747,1,190723,0,1,1,'A',1,0.949367,705,776048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 1080, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1185}}',172.01,114101177,1153924,NULL,'2015-02-04 19:54:02',1423079642,NULL),(1868568555,5018747,1,2596262,1,1,1,'A',1,0.910878,214,624636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 650, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',172.022,167930093,647458,NULL,'2021-12-02 21:44:58',1638481498,NULL),(1840374472,5018747,1,266432,0,1,1,'A',1,0.933263,231,690108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',172.04,124776116,714532,NULL,'2016-06-24 02:05:04',1466733904,NULL),(1841850936,5018747,1,832054,0,1,1,'B',1,0.884146,191,628113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 461}, \"maximum_statistics\": {\"great\": 574}}',172.574,127231168,383320,NULL,'2016-11-04 00:23:25',1478219005,NULL),(1840542986,5018747,1,295484,1,1,1,'S',1,0.97569,761,890015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',172.655,125053219,827460,NULL,'2016-07-08 00:13:44',1467936824,NULL),(1834865117,5018747,1,342475,0,1,1,'A',1,0.951114,347,770984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 742, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 808}}',172.744,115723149,751876,NULL,'2015-04-10 02:34:28',1428633268,NULL),(1847172442,5018747,1,1411445,1,1,1,'A',1,0.940592,475,731470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 70, \"great\": 2065}, \"maximum_statistics\": {\"great\": 2264}}',172.989,135256939,1991796,NULL,'2018-01-13 17:29:48',1515864588,NULL),(1836254599,5018747,1,490067,1,1,1,'S',1,0.97992,498,950742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 478, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 498}}',173.227,118143405,618726,NULL,'2015-08-07 01:24:17',1438910657,NULL),(1833894888,5018747,1,295676,0,1,1,'A',1,0.981898,606,889039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 986, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1022}}',173.417,113778491,1129588,NULL,'2015-01-27 15:31:23',1422372683,NULL),(1835770999,5018747,1,181248,0,1,1,'S',1,0.994083,507,941340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 501, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 507}}',173.45,117313579,581820,NULL,'2015-06-28 20:23:08',1435522988,NULL),(1834360983,5018747,1,61919,0,1,1,'A',1,0.971366,508,847737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 644, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 681}}',173.453,115012460,697434,NULL,'2015-03-08 00:20:26',1425774026,NULL),(1854525586,5018747,1,1684845,1,1,1,'A',1,0.941333,345,736130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 750}}',173.537,146619866,643824,NULL,'2019-10-06 23:24:59',1570404299,NULL),(1843907134,5018747,1,179231,0,1,1,'A',1,0.938042,316,693957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 76, \"great\": 1794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1961}}',173.571,130410816,1533982,NULL,'2017-05-01 01:52:22',1493603542,NULL),(1836866616,5018747,1,709820,0,1,1,'A',1,0.938916,274,704889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 52, \"great\": 1834, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2030}}',173.593,119076746,1603264,NULL,'2015-09-24 02:14:42',1443060882,NULL),(1847281519,5018747,1,1393861,1,1,1,'A',1,0.969394,1280,861327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 1552, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1650}}',173.688,135323209,1866962,NULL,'2018-01-16 22:14:13',1516140853,NULL),(1835110287,5018747,1,147303,1,1,1,'S',1,0.986974,499,974278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',173.693,116296656,548934,NULL,'2015-05-07 17:54:10',1431021250,NULL),(1838009834,5018747,1,769662,1,1,1,'S',1,0.972941,425,883568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 402, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 425}}',173.799,120962115,494736,NULL,'2015-12-30 04:43:21',1451450601,NULL),(1846842571,5018747,1,1402329,0,1,1,'A',1,0.930034,350,671484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 788, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 879}}',173.984,134821655,651474,NULL,'2017-12-23 22:11:27',1514067087,NULL),(1835263709,5018747,1,136793,0,1,1,'A',1,0.922794,325,703295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',174.075,116487359,585594,NULL,'2015-05-17 02:10:16',1431828616,NULL),(1853310628,5018747,1,1887379,1,1,1,'A',1,0.954709,342,810721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 57, \"great\": 1824, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1943}}',174.189,144745609,1763276,NULL,'2019-06-09 01:06:52',1560042412,NULL),(1856309139,5018747,1,2225052,1,1,1,'A',1,0.909206,185,646949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 793}}',174.211,149411908,642228,NULL,'2020-03-22 15:05:08',1584889508,NULL),(1853295107,5018747,1,1946191,1,1,1,'A',1,0.934562,228,694725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 62, \"great\": 1430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1574}}',174.251,144638874,1205208,NULL,'2019-06-03 02:00:12',1559527212,NULL),(1835197072,5018747,1,197137,0,1,1,'A',1,0.946524,410,753954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 1013, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1122}}',174.356,116504444,1053388,NULL,'2015-05-17 18:07:56',1431886076,NULL),(1853272341,5018747,1,1858919,1,1,1,'A',1,0.918058,324,699367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 58, \"great\": 859, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 958}}',174.37,144739063,749540,NULL,'2019-06-08 17:05:53',1560013553,NULL),(1847066005,5018747,1,1342870,1,1,1,'S',1,0.991935,496,932674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 488}, \"maximum_statistics\": {\"great\": 496}}',174.74,134980068,548860,NULL,'2017-12-31 03:37:09',1514691429,NULL),(1839680107,5018747,1,813324,1,1,1,'S',1,0.992876,772,939876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 761, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',174.845,123693052,921780,NULL,'2016-05-04 22:23:01',1462400581,NULL),(1834471744,5018747,1,143473,0,1,1,'S',1,0.971847,444,871442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',174.99,115199034,495720,NULL,'2015-03-16 21:10:09',1426540209,NULL),(1833616767,5018747,1,195766,0,1,1,'A',1,0.953846,952,803254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1310, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1430}}',175.162,112610932,1478654,NULL,'2014-12-26 14:56:41',1419605801,NULL),(1852700033,5018747,1,1660868,1,1,1,'A',1,0.960857,223,802495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',175.264,143643303,571504,NULL,'2019-04-09 00:21:35',1554769295,NULL),(1852966360,5018747,1,1784736,1,1,1,'A',1,0.925328,314,675633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 888, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 991}}',175.466,144184196,840466,NULL,'2019-05-09 22:32:02',1557441122,NULL),(1837573208,5018747,1,286284,0,1,1,'S',1,0.980117,855,904066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 821, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 855}}',175.871,120268277,930730,NULL,'2015-11-25 18:43:09',1448476989,NULL),(1869376102,5018747,1,2776507,1,1,1,'A',1,0.944262,429,719726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 59, \"great\": 1414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1525}}',175.912,169250611,1267980,NULL,'2022-01-23 21:45:48',1642974348,NULL),(1839290082,5018747,1,288561,1,1,1,'S',1,0.972222,594,932245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 561, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',175.914,123023294,760368,NULL,'2016-04-04 17:54:57',1459792497,NULL),(1834308851,5018747,1,228010,0,1,1,'A',1,0.958401,421,814749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 613}}',175.961,114855049,584300,NULL,'2015-02-28 05:50:45',1425102645,NULL),(1841844286,5018747,1,632241,0,1,1,'A',1,0.923423,519,708458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',176.169,127168168,702540,NULL,'2016-10-30 23:34:32',1477870472,NULL),(1834358751,5018747,1,119491,0,1,1,'A',1,0.949067,697,816682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 626, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 697}}',176.172,114879939,777480,NULL,'2015-03-01 06:45:23',1425192323,NULL),(1845693960,5018747,1,1144904,0,1,1,'A',1,0.927477,187,658301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 990}, \"maximum_statistics\": {\"great\": 1110}}',176.39,133077892,763628,NULL,'2017-09-20 23:56:25',1505951785,NULL),(1851752381,5018747,1,1531625,0,1,1,'A',1,0.947637,662,764406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 87, \"great\": 2720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2941}}',176.394,142193876,2633448,NULL,'2019-01-12 22:47:59',1547333279,NULL),(1834472392,5018747,1,461061,0,1,1,'A',1,0.969572,495,900038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 572, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 608}}',176.468,115215882,674212,NULL,'2015-03-17 19:02:51',1426618971,NULL),(1840423667,5018747,1,291218,0,1,1,'A',1,0.945326,329,717893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1134}}',176.646,124998074,852630,NULL,'2016-07-05 03:43:31',1467690211,NULL),(1851199618,5018747,1,1215284,1,1,1,'A',1,0.983967,841,909986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 816, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 842}}',176.874,141588033,1151080,NULL,'2018-12-09 00:06:53',1544314013,NULL),(1834888005,5018747,1,66243,0,1,1,'S',1,0.979323,532,954560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 510, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 532}}',177.089,115721816,583896,NULL,'2015-04-10 00:27:17',1428625637,NULL),(1853306466,5018747,1,1490596,1,1,1,'A',1,0.915888,532,699644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 61, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 963}}',177.117,144759032,766630,NULL,'2019-06-09 17:19:30',1560100770,NULL),(1833973738,5018747,1,148307,0,1,1,'A',1,0.957206,307,745555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 1699, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1811}}',177.43,113855159,1438610,NULL,'2015-01-29 17:24:46',1422552286,NULL),(1835078857,5018747,1,562332,0,1,1,'A',1,0.94875,257,709509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 800}}',177.436,116134673,614392,NULL,'2015-04-29 23:04:54',1430348694,NULL),(1846769719,5018747,1,1439299,0,1,1,'A',1,0.941537,624,735677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 74, \"great\": 1947}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',177.542,134555823,1937484,NULL,'2017-12-10 16:09:32',1512922172,NULL),(1841438743,5018747,1,96268,1,1,1,'S',1,0.971951,410,844144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 387}, \"maximum_statistics\": {\"great\": 410}}',177.619,126583997,429200,NULL,'2016-09-26 22:21:08',1474928468,NULL),(1834472089,5018747,1,143871,0,1,1,'S',1,0.981447,539,897577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 519, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 539}}',177.84,115184800,616170,NULL,'2015-03-16 03:47:57',1426477677,NULL),(1840316508,5018747,1,98330,1,1,1,'B',1,0.89874,223,658782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 41, \"great\": 927, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',177.97,124817908,800849,NULL,'2016-06-26 01:17:16',1466903836,NULL),(1842304049,5018747,1,975943,1,1,1,'A',1,0.932,755,758206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 799, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 875}}',177.974,127805839,933278,NULL,'2016-12-08 02:06:40',1481162800,NULL),(1834315852,5018747,1,107237,0,1,1,'SH',1,0.950203,492,867448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 443, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',178.109,114825378,557280,NULL,'2015-02-26 17:29:06',1424971746,NULL),(1842074941,5018747,1,202965,1,1,1,'A',1,0.96379,1107,811806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 1213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',178.426,127501139,1356210,NULL,'2016-11-19 16:25:58',1479572758,NULL),(1853018184,5018747,1,1820576,1,1,1,'A',1,0.91104,243,600507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 812, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',178.485,144185593,652112,NULL,'2019-05-10 00:50:01',1557449401,NULL),(1841944096,5018747,1,1085584,1,1,1,'S',1,0.987547,803,897866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 783}, \"maximum_statistics\": {\"great\": 803}}',178.692,127213285,896110,NULL,'2016-11-02 20:58:58',1478120338,NULL),(1843976225,5018747,1,690886,1,1,1,'A',1,0.95283,2311,798580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 112, \"great\": 3808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',178.698,130264388,4002792,NULL,'2017-04-22 22:57:30',1492901850,NULL),(1841907870,5018747,1,247109,1,1,1,'S',1,0.990196,204,1024020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 204}}',178.712,127230446,211724,NULL,'2016-11-03 23:05:24',1478214324,NULL),(1833877854,5018747,1,91077,0,1,1,'A',1,0.969697,241,805957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',178.724,113816201,489002,NULL,'2015-01-28 16:05:49',1422461149,NULL),(1839280374,5018747,1,135378,0,1,1,'A',1,0.951321,456,761232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 50, \"great\": 1997, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2157}}',178.726,123166567,1955118,NULL,'2016-04-10 23:14:42',1460330082,NULL),(1853143410,5018747,1,1842938,1,1,1,'A',1,0.930535,433,705798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 74, \"great\": 1797, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2001}}',178.952,144414773,1880536,NULL,'2019-05-22 00:30:28',1558485028,NULL),(1835777145,5018747,1,261186,0,1,1,'S',1,0.975442,509,886888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 484, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 509}}',179.183,117161648,598330,NULL,'2015-06-20 22:30:37',1434839437,NULL),(1835359528,5018747,1,662388,1,1,1,'SH',1,0.974,500,937356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',179.249,116578089,584796,NULL,'2015-05-22 01:09:29',1432256969,NULL),(1839686786,5018747,1,103052,0,1,1,'A',1,0.924195,339,672889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 48, \"great\": 865, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 963}}',179.485,123675137,725470,NULL,'2016-05-04 01:27:05',1462325225,NULL),(1837614115,5018747,1,692008,1,1,1,'S',1,0.977311,595,893155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 568, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 595}}',179.516,120436770,723050,NULL,'2015-12-04 22:45:21',1449269121,NULL),(1837356082,5018747,1,49317,0,1,1,'A',1,0.948448,324,762516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 910, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999}}',179.535,119921291,890536,NULL,'2015-11-07 18:28:01',1446920881,NULL),(1835761728,5018747,1,152659,0,1,1,'A',1,0.958115,278,746257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 889, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',179.838,117180719,857056,NULL,'2015-06-21 20:08:59',1434917339,NULL),(1841987657,5018747,1,718447,0,1,1,'A',1,0.90364,693,721695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 61, \"great\": 1414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1676}}',179.979,127405394,1522155,NULL,'2016-11-13 20:09:25',1479067765,NULL),(1834300315,5018747,1,48999,0,1,1,'A',1,0.956128,217,823121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 661, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 718}}',180.01,114923632,600198,NULL,'2015-03-03 14:56:54',1425394614,NULL),(1846994966,5018747,1,279274,0,1,1,'A',1,0.970175,385,853440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',180.02,135102246,598328,NULL,'2018-01-06 01:50:40',1515203440,NULL),(1852527042,5018747,1,1285226,1,1,1,'A',1,0.940715,570,728149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 59, \"great\": 1858, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2041}}',180.032,143564107,1707870,NULL,'2019-04-04 15:33:14',1554391994,NULL),(1837891422,5018747,1,730351,0,1,1,'S',1,0.986762,491,920758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 478, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 491}}',180.146,120772085,547870,NULL,'2015-12-21 14:00:42',1450706442,NULL),(1835006383,5018747,1,87205,0,1,1,'A',1,0.965409,689,818620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 1050, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',180.223,115975164,1086648,NULL,'2015-04-21 22:38:35',1429655915,NULL),(1834329509,5018747,1,276572,0,1,1,'S',1,0.989888,445,980680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',180.223,114856282,515988,NULL,'2015-02-28 06:59:39',1425106779,NULL),(1853283370,5018747,1,1312589,1,1,1,'A',1,0.967066,296,802046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 1113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1169}}',180.234,144706597,1029840,NULL,'2019-06-06 23:44:56',1559864696,NULL),(1833553877,5018747,1,163152,0,1,1,'A',1,0.9528,321,790264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 1146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1250}}',180.286,112882293,1281246,NULL,'2015-01-03 18:53:50',1420311230,NULL),(1852940683,5018747,1,1345025,0,1,1,'A',1,0.940298,217,732817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737}}',180.548,144058684,539143,NULL,'2019-05-02 21:47:05',1556833625,NULL),(1835085320,5018747,1,563895,1,1,1,'S',1,0.950298,503,773644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',180.557,116299398,530700,NULL,'2015-05-07 21:42:08',1431034928,NULL),(1852885963,5018747,1,1251239,1,1,1,'A',1,0.952187,684,781728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 89, \"great\": 2983, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',180.708,144117123,3261988,NULL,'2019-05-05 20:04:22',1557086662,NULL),(1858662935,5018747,1,2335813,1,1,1,'A',1,0.925258,416,691399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 859, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 970}}',180.761,153011569,803984,NULL,'2020-07-26 00:29:07',1595723347,NULL),(1842220894,5018747,1,160615,0,1,1,'B',1,0.89897,390,677594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 642, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',180.971,127834905,626514,NULL,'2016-12-09 20:06:19',1481313979,NULL),(1845770506,5018747,1,1266757,1,1,1,'S',1,0.997531,405,913728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',180.993,133010447,504780,NULL,'2017-09-17 01:10:51',1505610651,NULL),(1834271736,5018747,1,180663,0,1,1,'A',1,0.93886,588,803289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 853, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 965}}',181.148,114911222,1048263,NULL,'2015-03-02 21:06:08',1425330368,NULL),(1852879344,5018747,1,1240578,1,1,1,'A',1,0.946828,1063,762911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 85, \"great\": 2522, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',181.192,144041735,2553066,NULL,'2019-05-01 20:17:48',1556741868,NULL),(1834829079,5018747,1,141773,0,1,1,'A',1,0.97095,766,857274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 844, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 895}}',181.258,115723419,913760,NULL,'2015-04-10 02:57:31',1428634651,NULL),(1833906144,5018747,1,160839,0,1,1,'A',1,0.939982,469,734159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 972, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1083}}',181.481,114193057,888380,NULL,'2015-02-07 04:36:46',1423283806,NULL),(1836722552,5018747,1,217510,0,1,1,'S',1,0.981643,572,903749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 572}}',181.646,118808475,677620,NULL,'2015-09-08 23:04:08',1441753448,NULL),(1860479841,5018747,1,2609366,1,1,1,'S',1,0.991059,727,934577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 714, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',182.114,155686016,781270,NULL,'2020-11-04 22:09:21',1604527761,NULL),(1840296530,5018747,1,364661,1,1,1,'A',1,0.944171,436,727795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 47, \"great\": 2394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2642}}',182.116,124735207,2192432,NULL,'2016-06-22 00:23:02',1466554982,NULL),(1852476898,5018747,1,1497904,1,1,1,'A',1,0.957031,164,735177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1024}}',182.132,143508457,786806,NULL,'2019-03-31 22:03:42',1554069822,NULL),(1842007897,5018747,1,549211,0,1,1,'A',1,0.912541,401,652637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 62, \"great\": 1062, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1212}}',182.25,127420368,946894,NULL,'2016-11-14 20:37:03',1479155823,NULL),(1839951376,5018747,1,192573,1,1,1,'A',1,0.968913,897,790297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 94, \"great\": 7274, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',182.292,124087239,6633013,NULL,'2016-05-23 04:29:43',1463977783,NULL),(1839309775,5018747,1,101234,0,1,1,'A',1,0.964812,787,821341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 1156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1222}}',182.447,123070752,1208936,NULL,'2016-04-07 01:58:50',1459994330,NULL),(1855103936,5018747,1,1946245,1,1,1,'A',1,0.952024,293,737055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 1234, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1334}}',182.455,147384754,1191052,NULL,'2019-11-25 23:28:38',1574724518,NULL),(1845558500,5018747,1,1275856,1,1,1,'A',1,0.949438,306,761924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 830}, \"maximum_statistics\": {\"great\": 890}}',182.488,132833858,788762,NULL,'2017-09-07 01:33:26',1504748006,NULL),(1835396248,5018747,1,514690,1,1,1,'S',1,0.956229,594,841407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',182.549,116559802,639420,NULL,'2015-05-20 23:49:22',1432165762,NULL),(1844042325,5018747,1,74555,1,1,1,'B',1,0.875688,354,615867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 51, \"great\": 870}, \"maximum_statistics\": {\"great\": 1090}}',182.706,130498921,772427,NULL,'2017-05-06 03:36:06',1494041766,NULL),(1836159759,5018747,1,66769,0,1,1,'A',1,0.973451,313,898428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 430, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 452}}',182.818,117905880,494301,NULL,'2015-07-27 04:54:26',1437972866,NULL),(1834636003,5018747,1,66475,0,1,1,'A',1,0.96732,739,861128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 720, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',182.841,115259302,866478,NULL,'2015-03-20 04:40:10',1426826410,NULL),(1835757734,5018747,1,255611,0,1,1,'A',1,0.942701,354,763524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 664, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 733}}',183.421,117161479,716410,NULL,'2015-06-20 22:13:27',1434838407,NULL),(1834666724,5018747,1,164997,0,1,1,'SH',1,0.985265,509,969569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 494, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 509}}',183.445,115636959,612282,NULL,'2015-04-05 18:33:50',1428258830,NULL),(1851123352,5018747,1,1724661,1,1,1,'A',1,0.955414,379,775982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 731}, \"maximum_statistics\": {\"great\": 785}}',183.531,141359878,722726,NULL,'2018-11-25 01:36:32',1543109792,NULL),(1842109105,5018747,1,649387,1,1,1,'A',1,0.955479,498,774446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 953, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1022}}',183.626,127453129,1013908,NULL,'2016-11-17 00:07:41',1479341261,NULL),(1836678912,5018747,1,244539,0,1,1,'S',1,0.991803,549,936529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',183.754,118697545,618020,NULL,'2015-09-03 01:48:06',1441244886,NULL),(1852756520,5018747,1,1806900,0,1,1,'A',1,0.93224,510,721955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 94, \"great\": 2282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2531}}',183.914,143822319,2424382,NULL,'2019-04-19 15:15:16',1555686916,NULL),(1833850004,5018747,1,203101,0,1,1,'A',1,0.980769,743,864373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 983, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1014}}',183.999,113578917,1083038,NULL,'2015-01-22 14:34:43',1421937283,NULL),(1834540800,5018747,1,267841,0,1,1,'A',1,0.956103,930,806130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 34, \"great\": 2590, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2802}}',184.164,115257021,2914616,NULL,'2015-03-20 00:47:13',1426812433,NULL),(1834103967,5018747,1,59746,0,1,1,'S',1,0.967066,668,865671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 624, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 668}}',184.2,114544857,701240,NULL,'2015-02-15 02:52:31',1423968751,NULL),(1835913793,5018747,1,476139,1,1,1,'S',1,0.989583,768,929814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 752, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',184.299,117375386,855260,NULL,'2015-07-02 03:12:01',1435806721,NULL),(1833597044,5018747,1,143093,0,1,1,'A',1,0.945198,958,810101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 853, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',184.472,112885361,1015880,NULL,'2015-01-03 21:19:47',1420319987,NULL),(1852701545,5018747,1,1728751,1,1,1,'A',1,0.973148,485,864346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',184.476,143588336,555570,NULL,'2019-04-06 01:18:04',1554513484,NULL),(1834267178,5018747,1,126958,0,1,1,'S',1,0.988125,800,978409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 781, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 800}}',184.485,114880908,945270,NULL,'2015-03-01 07:52:05',1425196325,NULL),(1853915283,5018747,1,1858919,0,1,1,'A',1,0.923278,274,689589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',184.526,145655659,791106,NULL,'2019-08-03 00:19:38',1564791578,NULL),(1838317829,5018747,1,192063,0,1,1,'A',1,0.940181,353,777191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 791, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 886}}',184.587,121488833,800627,NULL,'2016-01-24 04:01:25',1453608085,NULL),(1841879983,5018747,1,378965,1,1,1,'A',1,0.942373,295,845722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',184.734,127230489,354632,NULL,'2016-11-03 23:09:28',1478214568,NULL),(1839929891,5018747,1,146205,1,1,1,'S',1,0.994,500,942344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 500}}',184.783,124169563,569130,NULL,'2016-05-26 22:51:32',1464303092,NULL),(1833922027,5018747,1,511821,1,1,1,'SH',1,0.962,500,901007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',184.788,113890369,557148,NULL,'2015-01-30 15:13:38',1422630818,NULL),(1842215197,5018747,1,525910,0,1,1,'A',1,0.943072,315,223332,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 854, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 931}}',185.435,127834556,448519,NULL,'2016-12-09 19:37:18',1481312238,NULL),(1868189137,5018747,1,2024241,1,1,1,'A',1,0.950975,298,750078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 1806, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1948}}',185.669,167424021,1620590,NULL,'2021-11-12 15:38:15',1636731495,NULL),(1838469696,5018747,1,780310,1,1,1,'A',1,0.952119,510,806363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 637}}',186.091,121530501,616906,NULL,'2016-01-26 01:48:06',1453772886,NULL),(1839448665,5018747,1,68896,1,1,1,'S',1,0.972973,444,847483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 420}, \"maximum_statistics\": {\"great\": 444}}',186.238,123337554,452040,NULL,'2016-04-18 18:09:45',1461002985,NULL),(1835773254,5018747,1,36349,0,1,1,'A',1,0.943443,468,768742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 892, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999}}',186.248,117161536,1146433,NULL,'2015-06-20 22:18:01',1434838681,NULL),(1833916330,5018747,1,74402,0,1,1,'A',1,0.980874,739,868664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',186.259,113854243,934122,NULL,'2015-01-29 16:50:26',1422550226,NULL),(1833983823,5018747,1,120350,0,1,1,'S',1,0.983684,950,907502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 919, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 950}}',186.373,113781033,1042670,NULL,'2015-01-27 16:47:49',1422377269,NULL),(1843951819,5018747,1,675576,1,1,1,'A',1,0.95283,455,764621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 1971, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',186.402,130350916,2007586,NULL,'2017-04-28 03:17:59',1493349479,NULL),(1834026761,5018747,1,161275,0,1,1,'A',1,0.95638,359,796845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 1420, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1536}}',186.412,114490219,1614992,NULL,'2015-02-14 03:19:18',1423883958,NULL),(1860423576,5018747,1,2002022,1,1,1,'A',1,0.939003,176,710769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 582}}',186.502,155686212,443508,NULL,'2020-11-04 22:19:46',1604528386,NULL),(1833609513,5018747,1,173361,0,1,1,'S',1,0.978825,732,899738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 701, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 732}}',186.503,112617478,820580,NULL,'2014-12-26 22:35:07',1419633307,NULL),(1834366609,5018747,1,244116,0,1,1,'A',1,0.946025,580,832819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 1078, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1195}}',186.552,114990906,1291224,NULL,'2015-03-07 06:41:58',1425710518,NULL),(1852854252,5018747,1,1382019,1,1,1,'A',1,0.917783,259,636554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 54, \"great\": 1177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1344}}',186.646,143987829,917322,NULL,'2019-04-28 18:00:25',1556474425,NULL),(1834420860,5018747,1,186038,0,1,1,'S',1,0.966942,484,914891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 452, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',186.715,115092394,599398,NULL,'2015-03-11 20:12:16',1426104736,NULL),(1847589776,5018747,1,1420629,1,1,1,'A',1,0.946363,480,740188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 83, \"great\": 2280}, \"maximum_statistics\": {\"great\": 2461}}',186.722,135965405,2189630,NULL,'2018-02-18 00:03:15',1518912195,NULL),(1846911712,5018747,1,1468281,1,1,1,'A',1,0.966749,538,808546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 1915, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2015}}',186.857,134800523,1854740,NULL,'2017-12-23 01:06:22',1513991182,NULL),(1839285257,5018747,1,818079,1,1,1,'S',1,0.982456,570,911473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',186.928,123154094,606730,NULL,'2016-04-10 12:32:22',1460291542,NULL),(1853066719,5018747,1,1853329,1,1,1,'S',1,0.993766,401,992961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 401}}',186.991,144299929,464946,NULL,'2019-05-16 02:13:14',1557972794,NULL),(1839868938,5018747,1,506018,0,1,1,'A',1,0.935115,329,718252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 49, \"great\": 1417, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1572}}',187.075,123954297,1323614,NULL,'2016-05-17 01:50:19',1463449819,NULL),(1852917360,5018747,1,1833789,1,1,1,'A',1,0.913456,945,632801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 84, \"great\": 1479}, \"maximum_statistics\": {\"great\": 1687, \"legacy_combo_increase\": 2}}',187.1,144116736,1419800,NULL,'2019-05-05 19:40:32',1557085232,NULL),(1835761997,5018747,1,308169,0,1,1,'S',1,0.975,460,941631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 460}}',187.186,117214494,520992,NULL,'2015-06-23 19:01:54',1435086114,NULL),(1841865174,5018747,1,168457,1,1,1,'S',1,0.998062,516,950976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',187.316,127080143,593740,NULL,'2016-10-26 01:01:25',1477443685,NULL),(1860541764,5018747,1,1807824,1,1,1,'A',1,0.977352,284,895269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',187.351,155827868,301790,NULL,'2020-11-10 00:13:33',1604967213,NULL),(1847492603,5018747,1,871924,0,1,1,'A',1,0.929024,291,681549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 996}, \"maximum_statistics\": {\"great\": 1106}}',187.384,135784589,800320,NULL,'2018-02-08 23:11:35',1518131495,NULL),(1846949640,5018747,1,827180,1,1,1,'S',1,0.993542,542,940601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 535}, \"maximum_statistics\": {\"great\": 542}}',187.615,134980009,587100,NULL,'2017-12-31 03:33:02',1514691182,NULL),(1839876083,5018747,1,683188,1,1,1,'A',1,0.943811,1688,777483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 65, \"great\": 2245, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2456}}',187.626,124011731,2607080,NULL,'2016-05-20 01:20:32',1463707232,NULL),(1834297963,5018747,1,101781,0,1,1,'S',1,0.969931,582,927811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 547, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 582}}',187.638,114923531,685080,NULL,'2015-03-03 14:50:52',1425394252,NULL),(1852579442,5018747,1,1954564,1,1,1,'S',1,0.992908,423,930605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',187.643,143537401,489470,NULL,'2019-04-02 21:35:26',1554240926,NULL),(1834993148,5018747,1,217519,0,1,1,'A',1,0.9767,560,912336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 758, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 794}}',187.684,116057385,929204,NULL,'2015-04-25 23:31:20',1430004680,NULL),(1852495721,5018747,1,1936317,0,1,1,'A',1,0.962602,390,787461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 1747, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1845}}',188.091,143569914,1681736,NULL,'2019-04-04 23:11:50',1554419510,NULL),(1837909239,5018747,1,640739,1,1,1,'A',1,0.965078,649,819777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 23, \"great\": 2540, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2706}}',188.207,120847989,2679030,NULL,'2015-12-24 22:11:28',1450995088,NULL),(1859069327,5018747,1,1853047,1,1,1,'A',1,0.955075,570,773680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 68, \"great\": 2256, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2404}}',188.264,153559009,2258324,NULL,'2020-08-14 22:26:04',1597443964,NULL),(1840344354,5018747,1,818239,1,1,1,'S',1,0.989975,399,924663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',188.323,124627665,453340,NULL,'2016-06-16 22:44:40',1466117080,NULL),(1839393395,5018747,1,170831,0,1,1,'S',1,0.995318,534,944864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 534}}',188.378,123337234,614780,NULL,'2016-04-18 17:50:32',1461001832,NULL),(1834825444,5018747,1,77710,0,1,1,'A',1,0.956081,415,859373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 815, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 888}}',188.501,115743707,961437,NULL,'2015-04-11 00:22:11',1428711731,NULL),(1847056239,5018747,1,126009,0,1,1,'A',1,0.980591,363,841789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',188.98,134979398,558642,NULL,'2017-12-31 02:51:45',1514688705,NULL),(1842192511,5018747,1,485617,1,1,1,'SH',1,0.991722,302,1048687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',189.187,127605921,340299,NULL,'2016-11-26 00:36:38',1480120598,NULL),(1840414193,5018747,1,813390,0,1,1,'A',1,0.943107,202,807691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',189.387,124895242,449156,NULL,'2016-06-30 02:42:05',1467254525,NULL),(1839944822,5018747,1,245124,0,1,1,'A',1,0.954811,472,772209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 68, \"great\": 2866, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3076}}',189.463,124030187,2795490,NULL,'2016-05-20 20:48:05',1463777285,NULL),(1835259551,5018747,1,454927,0,1,1,'S',1,0.977876,452,894162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 432, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 452}}',189.571,116487434,535840,NULL,'2015-05-17 02:15:04',1431828904,NULL),(1836244098,5018747,1,431502,0,1,1,'A',1,0.949631,399,758974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',189.624,118145608,672992,NULL,'2015-08-07 04:30:26',1438921826,NULL),(1849966448,5018747,1,1679305,0,1,1,'A',1,0.901961,190,607749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 35, \"great\": 855, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1020}}',189.811,139616058,722064,NULL,'2018-08-18 21:58:35',1534629515,NULL),(1846826860,5018747,1,1438770,1,1,1,'A',1,0.94797,253,746020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 1094, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1182}}',189.894,134736983,983642,NULL,'2017-12-19 21:26:34',1513718794,NULL),(1841889447,5018747,1,864922,1,1,1,'A',1,0.939228,431,741554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 1571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1736}}',190.03,127107604,1557834,NULL,'2016-10-27 20:08:46',1477598926,NULL),(1839382348,5018747,1,81944,0,1,1,'A',1,0.982345,293,864291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 686, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 708}}',190.163,123005005,696394,NULL,'2016-04-03 22:16:52',1459721812,NULL),(1836192618,5018747,1,247194,0,1,1,'A',1,0.915225,185,746987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',190.236,118145026,243308,NULL,'2015-08-07 03:38:56',1438918736,NULL),(1833917525,5018747,1,307304,0,1,1,'A',1,0.97328,1327,845785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1423, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1497}}',190.651,113778207,1653820,NULL,'2015-01-27 15:22:53',1422372173,NULL),(1852971343,5018747,1,1699384,1,1,1,'A',1,0.927329,186,716472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 805}}',190.742,144356537,662217,NULL,'2019-05-18 21:20:10',1558214410,NULL),(1835278053,5018747,1,89770,0,1,1,'A',1,0.983425,538,895200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',190.759,116405847,638048,NULL,'2015-05-13 03:35:07',1431488107,NULL),(1836630318,5018747,1,229760,0,1,1,'A',1,0.987382,534,903792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 623, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 634}}',190.773,118697623,672500,NULL,'2015-09-03 01:57:28',1441245448,NULL),(1860506953,5018747,1,2549098,1,1,1,'A',1,0.94407,251,686746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',190.775,155686124,530184,NULL,'2020-11-04 22:15:55',1604528155,NULL),(1833785272,5018747,1,131134,0,1,1,'S',1,0.982,500,887922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',190.784,113775117,553190,NULL,'2015-01-27 13:57:35',1422367055,NULL),(1856536504,5018747,1,1558422,0,1,1,'A',1,0.949474,285,741251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 54, \"great\": 1593, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1712}}',190.822,149589208,1364360,NULL,'2020-03-29 01:19:56',1585444796,NULL),(1840093484,5018747,1,936406,1,1,1,'A',1,0.971698,723,901811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 1615, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1696}}',191.071,124306809,1981722,NULL,'2016-06-01 20:28:18',1464812898,NULL),(1834730898,5018747,1,150785,0,1,1,'A',1,0.971667,536,864450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',191.254,115676832,619140,NULL,'2015-04-07 15:20:46',1428420046,NULL),(1834908437,5018747,1,314699,0,1,1,'S',1,0.982861,671,910614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',191.382,116058601,757800,NULL,'2015-04-26 01:10:48',1430010648,NULL),(1839894088,5018747,1,287969,1,1,1,'A',1,0.959125,813,814592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 979, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1052}}',191.407,123991491,1168388,NULL,'2016-05-19 00:18:31',1463617111,NULL),(1852532537,5018747,1,1878218,1,1,1,'S',1,0.997504,601,950505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',191.489,143569847,765292,NULL,'2019-04-04 23:03:18',1554418998,NULL),(1860348162,5018747,1,2505757,1,1,1,'A',1,0.953978,214,747552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 595, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 641}}',191.58,155581138,533446,NULL,'2020-10-31 17:15:43',1604164543,NULL),(1866069965,5018747,1,1753070,0,1,1,'A',1,0.936008,423,734622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 66, \"great\": 1892, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2094}}',191.625,164264326,1967254,NULL,'2021-07-24 16:27:08',1627144028,NULL),(1834409797,5018747,1,221543,0,1,1,'A',1,0.948761,216,736016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 814, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 888}}',191.653,115197572,730812,NULL,'2015-03-16 19:22:35',1426533755,NULL),(1835588136,5018747,1,321250,1,1,1,'S',1,0.961119,733,935846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 676, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 733}}',191.905,116986868,868084,NULL,'2015-06-11 23:29:57',1434065397,NULL),(1869643028,5018747,1,2460635,1,1,1,'A',1,0.970297,531,842823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 953, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1010}}',192.017,169651189,995674,NULL,'2022-02-08 22:55:08',1644360908,NULL),(1835593631,5018747,1,438607,0,1,1,'A',1,0.955727,797,866741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 952, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1039}}',192.093,117125016,1240547,NULL,'2015-06-19 04:47:24',1434689244,NULL),(1835516985,5018747,1,122433,0,1,1,'A',1,0.958475,439,823716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',192.226,116892515,582730,NULL,'2015-06-06 20:31:28',1433622688,NULL),(1839450996,5018747,1,692777,1,1,1,'S',1,0.969602,477,924958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 448, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 477}}',192.373,123202137,554874,NULL,'2016-04-12 19:50:18',1460490618,NULL),(1836642724,5018747,1,126709,0,1,1,'S',1,0.990481,893,929470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 876, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 893}}',192.674,118697403,1106380,NULL,'2015-09-03 01:31:48',1441243908,NULL),(1846671375,5018747,1,1407618,1,1,1,'A',1,0.94674,618,755365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 51, \"great\": 2408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2638, \"legacy_combo_increase\": 2}}',192.771,134379224,2464134,NULL,'2017-12-01 21:56:43',1512165403,NULL),(1836963066,5018747,1,143420,0,1,1,'A',1,0.943744,240,737229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 1009, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1111}}',192.987,119335754,941636,NULL,'2015-10-08 19:16:50',1444331810,NULL),(1854438372,5018747,1,1936245,1,1,1,'A',1,0.931147,450,692574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 59, \"great\": 1518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1692}}',192.987,146504869,1364974,NULL,'2019-09-28 18:03:11',1569693791,NULL),(1852631803,5018747,1,1236177,1,1,1,'A',1,0.938505,327,734778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1244}}',193.104,143625437,952039,NULL,'2019-04-07 21:07:31',1554671251,NULL),(1842191643,5018747,1,97934,1,1,1,'A',1,0.966203,892,851858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 941}, \"maximum_statistics\": {\"great\": 1006}}',193.108,127501740,1272537,NULL,'2016-11-19 16:55:23',1479574523,NULL),(1839827360,5018747,1,322578,1,1,1,'A',1,0.985114,405,889373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 556, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 571}}',193.237,123952290,684846,NULL,'2016-05-16 21:59:42',1463435982,NULL),(1847101150,5018747,1,997755,1,1,1,'A',1,0.939335,442,743822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 56, \"great\": 2301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2555}}',193.292,135179358,2527360,NULL,'2018-01-09 21:37:21',1515533841,NULL),(1834398878,5018747,1,431691,1,1,1,'S',1,0.981964,499,957493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 481, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 499}}',193.403,115092011,610476,NULL,'2015-03-11 19:43:55',1426103035,NULL),(1835423812,5018747,1,185784,1,1,1,'S',1,0.982846,787,873167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 760, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 787}}',193.411,116799862,910622,NULL,'2015-06-02 02:19:50',1433211590,NULL),(1834431497,5018747,1,563660,0,1,1,'A',1,0.949205,396,773879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 1026, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1132}}',193.714,115135136,1099788,NULL,'2015-03-14 04:06:48',1426306008,NULL),(1839796896,5018747,1,240372,1,1,1,'S',1,0.970588,663,853114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 663}}',193.794,124012621,727990,NULL,'2016-05-20 02:37:28',1463711848,NULL),(1839340287,5018747,1,831004,1,1,1,'S',1,0.978228,666,949071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 637}, \"maximum_statistics\": {\"great\": 666}}',194.111,123185261,779876,NULL,'2016-04-11 22:46:43',1460414803,NULL),(1835403011,5018747,1,518203,1,1,1,'SH',1,0.979296,483,946949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',194.55,116525469,561564,NULL,'2015-05-19 00:15:28',1431994528,NULL),(1847133608,5018747,1,1141715,1,1,1,'A',1,0.949729,309,739984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 1871, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2029}}',194.632,135237821,1739142,NULL,'2018-01-12 23:11:17',1515798677,NULL),(1852880214,5018747,1,1506653,1,1,1,'A',1,0.965655,455,790513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 1781, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1878}}',194.647,144151913,1639912,NULL,'2019-05-08 00:47:16',1557276436,NULL),(1874432616,5018747,1,3548339,1,1,1,'S',1,0.97512,623,880059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 592}, \"maximum_statistics\": {\"great\": 623}}',194.842,176593274,687736,NULL,'2023-01-03 03:13:59',1672715639,NULL),(1842135319,5018747,1,545843,0,1,1,'A',1,0.93304,521,707545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 48, \"great\": 934, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1023}}',194.864,127506521,856102,NULL,'2016-11-19 22:07:39',1479593259,NULL),(1841920823,5018747,1,400238,1,1,1,'S',1,0.966552,583,830074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 544}, \"maximum_statistics\": {\"great\": 583}}',194.865,127183160,611916,NULL,'2016-10-31 22:22:50',1477952570,NULL),(1836265319,5018747,1,496053,1,1,1,'S',1,0.989655,725,928183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',194.91,118145579,807790,NULL,'2015-08-07 04:27:24',1438921644,NULL),(1841895656,5018747,1,744618,1,1,1,'S',1,0.994939,494,997098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',194.952,127181695,609846,NULL,'2016-10-31 20:18:38',1477945118,NULL),(1839178157,5018747,1,683991,1,1,1,'A',1,0.965177,752,830009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 2147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2283}}',195.083,122907322,2286008,NULL,'2016-03-31 03:48:50',1459396130,NULL),(1843667175,5018747,1,636067,1,1,1,'B',1,0.87883,369,689009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 43, \"great\": 1131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1436}}',195.112,130003937,1295742,NULL,'2017-04-09 00:51:24',1491699084,NULL),(1860321335,5018747,1,1417327,1,1,1,'A',1,0.968162,423,808786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',195.162,155580942,642202,NULL,'2020-10-31 17:07:06',1604164026,NULL),(1840392819,5018747,1,834458,1,1,1,'A',1,0.962396,345,800390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',195.364,124647902,666516,NULL,'2016-06-17 22:19:39',1466201979,NULL),(1841283250,5018747,1,1031570,1,1,1,'SH',1,0.993,500,991438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',195.379,126047569,605790,NULL,'2016-08-28 01:28:04',1472347684,NULL),(1868106464,5018747,1,2318091,1,1,1,'A',1,0.969241,485,822112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 728, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 764}}',195.544,167357144,853516,NULL,'2021-11-09 21:57:30',1636495050,NULL),(1841364161,5018747,1,360813,1,1,1,'S',1,0.998996,498,949612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 498}}',195.581,126366734,584710,NULL,'2016-09-15 02:10:16',1473905416,NULL),(1834317585,5018747,1,164690,0,1,1,'A',1,0.949053,1001,797366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1005, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1109}}',195.914,115018480,1162674,NULL,'2015-03-08 05:52:57',1425793977,NULL),(1858388736,5018747,1,1811666,1,1,1,'A',1,0.944444,165,719839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',196.452,152612804,537992,NULL,'2020-07-11 02:55:55',1594436155,NULL),(1834398073,5018747,1,331987,0,1,1,'S',1,0.959588,631,897341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 580, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',196.474,115037337,704574,NULL,'2015-03-08 21:07:33',1425848853,NULL),(1843619029,5018747,1,833867,0,1,1,'A',1,0.927966,257,218635,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 1052, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1180}}',196.475,129980595,576950,NULL,'2017-04-07 23:30:54',1491607854,NULL),(1840474436,5018747,1,68707,1,1,1,'S',1,0.985217,575,912902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',196.505,124956817,687242,NULL,'2016-07-03 00:34:34',1467506074,NULL),(1836011941,5018747,1,88614,0,1,1,'A',1,0.957214,611,797391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 1312, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',196.617,117727454,1504340,NULL,'2015-07-19 00:01:07',1437264067,NULL),(1840365360,5018747,1,76527,0,1,1,'B',1,0.891878,520,699580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 21, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 948}}',196.723,124817716,906340,NULL,'2016-06-26 00:58:40',1466902720,NULL),(1866299281,5018747,1,2288037,1,1,1,'A',1,0.919424,239,679451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 821, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 937}}',196.797,164664694,776480,NULL,'2021-08-06 02:41:53',1628217713,NULL),(1847053181,5018747,1,1319601,0,1,1,'A',1,0.98324,466,874803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 697}, \"maximum_statistics\": {\"great\": 716}}',197.031,134979481,695674,NULL,'2017-12-31 02:56:30',1514688990,NULL),(1839646487,5018747,1,89252,1,1,1,'S',1,0.959276,663,895256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 609, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',197.309,123734470,776448,NULL,'2016-05-06 20:35:27',1462566927,NULL),(1835237004,5018747,1,392976,0,1,1,'A',1,0.953034,438,770985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 42, \"great\": 2685, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2917}}',197.405,116487579,2754694,NULL,'2015-05-17 02:24:43',1431829483,NULL),(1840664820,5018747,1,1007546,1,1,1,'A',1,0.92166,497,676880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 29, \"great\": 1563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1819}}',197.618,125052342,1845210,NULL,'2016-07-07 22:45:14',1467931514,NULL),(1840107531,5018747,1,119666,0,1,1,'A',1,0.946462,178,716504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 995}, \"maximum_statistics\": {\"great\": 1074}}',197.881,124402290,790646,NULL,'2016-06-06 01:40:02',1465177202,NULL),(1838190422,5018747,1,497455,0,1,1,'S',1,0.985356,478,916414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',197.897,121300720,537740,NULL,'2016-01-15 17:40:04',1452879604,NULL),(1852548502,5018747,1,1748618,1,1,1,'A',1,0.967672,534,823650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 1752, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',198.126,143569812,1919188,NULL,'2019-04-04 22:58:08',1554418688,NULL),(1835051795,5018747,1,231963,0,1,1,'A',1,0.943165,322,810776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 627, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 695}}',198.293,116296602,706451,NULL,'2015-05-07 17:49:37',1431020977,NULL),(1864769406,5018747,1,2008180,1,1,1,'A',1,0.937736,318,707715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 51, \"great\": 1675, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1855}}',198.418,162300641,1567678,NULL,'2021-05-25 00:29:02',1621902542,NULL),(1836292708,5018747,1,197194,0,1,1,'A',1,0.963433,1000,840582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 1255, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1340}}',198.719,118143359,1477152,NULL,'2015-08-07 01:20:15',1438910415,NULL),(1835599262,5018747,1,78182,0,1,1,'A',1,0.95634,1123,809852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 24, \"great\": 2752, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',198.94,117104235,3121636,NULL,'2015-06-18 01:16:00',1434590160,NULL),(1835004482,5018747,1,179536,0,1,1,'SH',1,0.980885,497,957897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',198.977,115959447,570240,NULL,'2015-04-21 02:23:17',1429582997,NULL),(1847037438,5018747,1,49531,1,1,1,'S',1,0.96978,546,927839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',199.015,135016966,648792,NULL,'2018-01-01 18:37:38',1514831858,NULL),(1842069930,5018747,1,1082699,0,1,1,'A',1,0.958951,604,789852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 63, \"great\": 2478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2631}}',199.02,127366722,2345460,NULL,'2016-11-12 00:53:11',1478911991,NULL),(1835560633,5018747,1,418909,1,1,1,'SH',1,0.976371,529,942316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 529}}',199.071,116964660,637476,NULL,'2015-06-10 16:51:56',1433955116,NULL),(1835594923,5018747,1,105713,0,1,1,'A',1,0.96492,472,806863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 1012, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1069}}',199.113,117069227,1010074,NULL,'2015-06-16 01:08:06',1434416886,NULL),(1854561091,5018747,1,2120823,0,1,1,'A',1,0.954823,415,776801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 1380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1472}}',199.284,146670874,1338014,NULL,'2019-10-11 00:16:57',1570753017,NULL),(1835406489,5018747,1,153393,0,1,1,'S',1,0.971848,817,928729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 771, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 817}}',199.294,116709657,984191,NULL,'2015-05-28 15:34:05',1432827245,NULL),(1842087599,5018747,1,157321,1,1,1,'A',1,0.955913,751,790561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 1316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1429}}',199.352,127500882,1433556,NULL,'2016-11-19 16:13:12',1479571992,NULL),(1837230431,5018747,1,120729,0,1,1,'A',1,0.959836,595,827680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 1133, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1220}}',199.596,119733380,1342666,NULL,'2015-10-29 02:42:54',1446086574,NULL),(1852825351,5018747,1,1561085,1,1,1,'A',1,0.961356,393,784407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 57, \"great\": 2779, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2950}}',199.761,143901452,2628558,NULL,'2019-04-23 21:48:40',1556056120,NULL),(1841963102,5018747,1,777192,0,1,1,'A',1,0.911922,636,640949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 983, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1124}}',199.92,127405429,951868,NULL,'2016-11-13 20:13:16',1479067996,NULL),(1835113094,5018747,1,118502,0,1,1,'SH',1,0.977143,525,935345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',200.02,116296190,595560,NULL,'2015-05-07 17:20:56',1431019256,NULL),(1854574469,5018747,1,1485847,1,1,1,'A',1,0.945405,309,745398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 848, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 925}}',200.144,146586825,784072,NULL,'2019-10-05 00:01:17',1570233677,NULL),(1835977848,5018747,1,302674,0,1,1,'S',1,0.986938,689,923063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 671, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 689}}',200.217,117603552,783940,NULL,'2015-07-13 02:50:55',1436755855,NULL),(1841937512,5018747,1,963435,0,1,1,'A',1,0.916435,197,759590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 621}, \"maximum_statistics\": {\"great\": 718}}',200.302,127231231,566443,NULL,'2016-11-04 00:30:35',1478219435,NULL),(1858257271,5018747,1,2276637,1,1,1,'A',1,0.950711,487,756729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 59, \"great\": 2025, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2181, \"legacy_combo_increase\": 1}}',200.36,152276956,1926794,NULL,'2020-06-28 03:55:07',1593316507,NULL),(1833934608,5018747,1,190833,0,1,1,'A',1,0.950928,330,760715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 1029, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1131}}',200.4,114070923,1075672,NULL,'2015-02-04 02:30:55',1423017055,NULL),(1846772492,5018747,1,1330403,1,1,1,'A',1,0.960977,496,811521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 1869, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1986}}',200.92,134599015,2102304,NULL,'2017-12-13 00:35:52',1513125352,NULL),(1840306778,5018747,1,58061,0,1,1,'A',1,0.953216,470,779880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 1281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1368}}',200.975,124627344,1300914,NULL,'2016-06-16 22:14:38',1466115278,NULL),(1853095341,5018747,1,1601980,1,1,1,'A',1,0.90542,303,714551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 11, \"great\": 744}, \"maximum_statistics\": {\"great\": 904}}',201.06,144379535,782972,NULL,'2019-05-19 21:29:40',1558301380,NULL),(1833835218,5018747,1,404827,0,1,1,'A',1,0.95539,509,784137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 993, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1076}}',201.065,113735875,1011580,NULL,'2015-01-26 12:13:05',1422274385,NULL),(1835505644,5018747,1,249233,1,1,1,'A',1,0.947873,665,760183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 1080, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1199}}',201.645,116895099,1146528,NULL,'2015-06-07 00:17:26',1433636246,NULL),(1839833694,5018747,1,667471,1,1,1,'A',1,0.961924,313,780167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 468, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 499}}',202.125,123933731,452172,NULL,'2016-05-15 23:21:44',1463354504,NULL),(1835210126,5018747,1,280830,0,1,1,'SH',1,0.964481,549,906204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 510, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',202.18,116348954,682170,NULL,'2015-05-10 03:09:08',1431227348,NULL),(1860541836,5018747,1,1417327,1,1,1,'A',1,0.946454,301,796171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',202.277,155828016,643159,NULL,'2020-11-10 00:24:13',1604967853,NULL),(1839778409,5018747,1,232636,1,1,1,'S',1,0.977835,1940,898203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1854, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1940}}',202.313,123949148,2218830,NULL,'2016-05-16 18:06:49',1463422009,NULL),(1842006007,5018747,1,122123,1,1,1,'S',1,0.989443,1184,982042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1184}}',202.415,127438087,1407204,NULL,'2016-11-16 00:36:33',1479256593,NULL),(1839863893,5018747,1,168450,1,1,1,'S',1,0.989362,1175,930734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',202.812,123971007,1362480,NULL,'2016-05-17 21:43:21',1463521401,NULL),(1835118932,5018747,1,60215,0,1,1,'A',1,0.965441,374,811111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',203.092,116247793,639332,NULL,'2015-05-05 03:37:14',1430797034,NULL),(1852802274,5018747,1,1749188,1,1,1,'A',1,0.949479,325,747246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 1417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1534}}',203.3,143903144,1257934,NULL,'2019-04-24 01:02:59',1556067779,NULL),(1835618933,5018747,1,339131,0,1,1,'A',1,0.960204,464,805368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 908, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 980}}',203.331,117066709,953602,NULL,'2015-06-15 20:21:09',1434399669,NULL),(1834503815,5018747,1,470278,0,1,1,'A',1,0.973226,460,886676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 710, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 747}}',203.44,115035658,744701,NULL,'2015-03-08 19:13:07',1425841987,NULL),(1842336580,5018747,1,934429,1,1,1,'S',1,0.98694,536,974917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 536}}',203.466,127854529,629340,NULL,'2016-12-10 18:32:31',1481394751,NULL),(1837942637,5018747,1,664227,1,1,1,'SH',1,0.992278,259,984247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',203.558,120774769,285066,NULL,'2015-12-21 16:05:22',1450713922,NULL),(1853044651,5018747,1,1546517,1,1,1,'A',1,0.928082,190,719590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',203.604,144356397,676587,NULL,'2019-05-18 21:10:30',1558213830,NULL),(1846846744,5018747,1,1404087,1,1,1,'A',1,0.940544,386,781539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 883}}',203.628,134801213,779701,NULL,'2017-12-23 01:56:34',1513994194,NULL),(1847764129,5018747,1,1302378,1,1,1,'A',1,0.962568,1301,815561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 86, \"great\": 3818}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',203.648,136118542,4217258,NULL,'2018-02-26 00:48:56',1519606136,NULL),(1839860218,5018747,1,216056,0,1,1,'A',1,0.955833,403,854391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 551, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 600}}',203.666,123992316,610449,NULL,'2016-05-19 01:48:02',1463622482,NULL),(1846684865,5018747,1,1464530,0,1,1,'A',1,0.965603,411,787989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 1903}, \"maximum_statistics\": {\"great\": 2006}}',203.756,134428792,1713026,NULL,'2017-12-04 01:39:37',1512351577,NULL),(1834797775,5018747,1,164702,0,1,1,'A',1,0.940454,437,809354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 470, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 529}}',204.299,115684264,526463,NULL,'2015-04-08 01:09:20',1428455360,NULL),(1833506793,5018747,1,123967,0,1,1,'A',1,0.963064,617,802405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 1203, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1286}}',204.38,112917119,1257670,NULL,'2015-01-04 16:24:32',1420388672,NULL),(1841954996,5018747,1,192012,1,1,1,'S',1,0.960938,384,930366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 354}, \"maximum_statistics\": {\"great\": 384}}',204.681,127404646,454716,NULL,'2016-11-13 19:13:51',1479064431,NULL),(1835014998,5018747,1,154558,0,1,1,'A',1,0.96131,450,791551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 1099, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1176}}',204.706,115941634,1119096,NULL,'2015-04-20 02:03:53',1429495433,NULL),(1839848372,5018747,1,673068,1,1,1,'S',1,0.992806,278,993806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',204.854,123886963,308628,NULL,'2016-05-14 04:42:30',1463200950,NULL),(1834385007,5018747,1,214601,0,1,1,'A',1,0.964971,729,883339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 971, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1042}}',204.884,115012750,1185647,NULL,'2015-03-08 00:44:20',1425775460,NULL),(1835621757,5018747,1,112916,0,1,1,'A',1,0.972579,962,869552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1105, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1167}}',204.904,117066818,1279260,NULL,'2015-06-15 20:32:37',1434400357,NULL),(1833593753,5018747,1,394235,0,1,1,'A',1,0.95735,278,766751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 1033, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1102}}',204.994,112881145,925692,NULL,'2015-01-03 18:04:31',1420308271,NULL),(1839797322,5018747,1,99119,1,1,1,'S',1,0.974622,926,940046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 926}}',205.082,123948985,1058370,NULL,'2016-05-16 17:56:52',1463421412,NULL),(1838621115,5018747,1,126390,1,1,1,'S',1,0.973485,792,884813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 750, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 792}}',205.141,122013280,915640,NULL,'2016-02-18 02:56:25',1455764185,NULL),(1853072151,5018747,1,74639,1,1,1,'S',1,0.987032,347,1004982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',205.243,144224158,434832,NULL,'2019-05-11 22:09:15',1557612555,NULL),(1835840579,5018747,1,350403,0,1,1,'A',1,0.942286,318,747363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 781, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 875}}',205.388,117433244,765098,NULL,'2015-07-04 23:03:57',1436051037,NULL),(1853307165,5018747,1,1175136,1,1,1,'A',1,0.947079,263,756062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 53, \"great\": 1844, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2003}}',205.454,144725622,1666619,NULL,'2019-06-08 00:26:41',1559953601,NULL),(1841979548,5018747,1,524406,0,1,1,'A',1,0.935484,282,707589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 899, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 992}}',205.523,127435583,831048,NULL,'2016-11-15 20:07:30',1479240450,NULL),(1858416883,5018747,1,1959633,0,1,1,'A',1,0.946196,269,742414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 1343, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1459}}',205.573,152612888,1300062,NULL,'2020-07-11 03:02:11',1594436531,NULL),(1840458914,5018747,1,717060,1,1,1,'S',1,0.997416,387,952615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 387}}',205.656,124957904,423130,NULL,'2016-07-03 02:05:13',1467511513,NULL),(1842469738,5018747,1,940554,1,1,1,'A',1,0.950097,332,747571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 1434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1553}}',205.666,128063374,1330540,NULL,'2016-12-22 19:16:19',1482434179,NULL),(1853241758,5018747,1,1254644,1,1,1,'S',1,0.995311,853,944278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',205.702,144617250,976110,NULL,'2019-06-02 00:05:30',1559433930,NULL),(1834380188,5018747,1,210463,0,1,1,'S',1,0.981748,904,904567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 871, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 904}}',205.899,114870158,1047340,NULL,'2015-02-28 19:00:48',1425150048,NULL),(1835063338,5018747,1,635009,0,1,1,'S',1,0.974883,856,884716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 813, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 856}}',205.901,116115462,950220,NULL,'2015-04-28 21:26:06',1430256366,NULL),(1835108023,5018747,1,146760,1,1,1,'S',1,0.978481,790,892454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',205.941,116247598,923220,NULL,'2015-05-05 03:18:20',1430795900,NULL),(1841900060,5018747,1,45544,1,1,1,'A',1,0.909764,697,743007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 8, \"great\": 1225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1485}}',206.091,127181564,1376799,NULL,'2016-10-31 20:07:07',1477944427,NULL),(1834612077,5018747,1,176838,0,1,1,'A',1,0.971204,932,834887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 1267, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1337}}',206.098,115371510,1514976,NULL,'2015-03-25 04:35:57',1427258157,NULL),(1834403095,5018747,1,156878,0,1,1,'S',1,0.981148,610,903869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 587, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 610}}',206.103,115183784,689540,NULL,'2015-03-16 01:59:16',1426471156,NULL),(1835746242,5018747,1,176727,1,1,1,'S',1,0.976491,872,893257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 831, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 872}}',206.461,117213847,1030860,NULL,'2015-06-23 18:07:24',1435082844,NULL),(1836569913,5018747,1,137709,0,1,1,'A',1,0.969766,701,841962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 1457, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1538}}',206.585,118697466,1657384,NULL,'2015-09-03 01:39:27',1441244367,NULL),(1837912537,5018747,1,738739,1,1,1,'S',1,0.952261,398,909667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 360, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 398}}',206.598,120775138,475279,NULL,'2015-12-21 16:25:23',1450715123,NULL),(1852917756,5018747,1,1646707,1,1,1,'A',1,0.942083,357,702434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 59, \"great\": 1723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1882}}',206.638,144118942,1667948,NULL,'2019-05-05 22:24:00',1557095040,NULL),(1839266119,5018747,1,220975,0,1,1,'A',1,0.950348,361,764996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 928, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1007}}',206.683,123029196,895128,NULL,'2016-04-05 00:57:52',1459817872,NULL),(1834302016,5018747,1,187884,0,1,1,'S',1,0.953659,615,877135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 558, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 615}}',206.835,114927158,742056,NULL,'2015-03-03 19:09:32',1425409772,NULL),(1840131635,5018747,1,46300,1,1,1,'SH',1,0.957529,777,853695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 711, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',206.841,124288608,853662,NULL,'2016-06-01 00:04:36',1464739476,NULL),(1834361637,5018747,1,418957,1,1,1,'S',1,0.974138,464,932059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',206.88,114923445,549150,NULL,'2015-03-03 14:45:32',1425393932,NULL),(1854387151,5018747,1,1662312,1,1,1,'A',1,0.963352,638,814470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 1641, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1760}}',207.185,146411812,1991646,NULL,'2019-09-21 20:44:12',1569098652,NULL),(1856759545,5018747,1,2012389,1,1,1,'A',1,0.944033,648,756228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 46, \"great\": 2204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2430}}',207.311,150067161,2292274,NULL,'2020-04-12 22:20:11',1586730011,NULL),(1841118948,5018747,1,821662,1,1,1,'SH',1,0.995935,369,1003531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 366}, \"maximum_statistics\": {\"great\": 369}}',207.426,126003591,374562,NULL,'2016-08-26 00:08:35',1472170115,NULL),(1834879290,5018747,1,153886,0,1,1,'A',1,0.968877,606,828183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 1875, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1976}}',207.497,115696594,1972210,NULL,'2015-04-08 16:48:17',1428511697,NULL),(1839199721,5018747,1,72404,0,1,1,'A',1,0.966998,890,826721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 38, \"great\": 2953, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',208.017,122900990,3256422,NULL,'2016-03-30 18:54:31',1459364071,NULL),(1852613924,5018747,1,1594500,0,1,1,'A',1,0.962716,455,803775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 2182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2320}}',208.207,143740917,2217630,NULL,'2019-04-14 17:13:39',1555262019,NULL),(1853187823,5018747,1,1460471,0,1,1,'A',1,0.943843,145,715392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',208.463,144398821,475392,NULL,'2019-05-21 00:57:10',1558400230,NULL),(1835699776,5018747,1,101368,0,1,1,'S',1,0.986076,1185,919016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1152, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1185}}',208.472,117214560,1393570,NULL,'2015-06-23 19:07:16',1435086436,NULL),(1835199851,5018747,1,107013,0,1,1,'S',1,0.982372,624,907578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 602, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 624}}',208.598,116405819,730730,NULL,'2015-05-13 03:32:37',1431487957,NULL),(1856143855,5018747,1,2303229,1,1,1,'A',1,0.932327,322,742679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',208.678,149042859,806410,NULL,'2020-03-05 23:18:06',1583450286,NULL),(1842169283,5018747,1,325245,1,1,1,'SH',1,0.952919,531,966390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',208.721,127645525,639804,NULL,'2016-11-28 01:52:59',1480297979,NULL),(1834801481,5018747,1,510476,0,1,1,'S',1,0.990812,1034,931416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1015, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1034}}',209.179,115677847,1263590,NULL,'2015-04-07 16:17:26',1428423446,NULL),(1840389054,5018747,1,127735,0,1,1,'A',1,0.964052,315,788023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',209.251,124693402,676180,NULL,'2016-06-19 19:59:57',1466366397,NULL),(1854914629,5018747,1,2156726,1,1,1,'A',1,0.961402,555,793522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 1322, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1412}}',209.448,147275691,1419470,NULL,'2019-11-19 01:41:26',1574127686,NULL),(1840129700,5018747,1,45895,0,1,1,'A',1,0.958824,1056,809209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 42, \"great\": 2070, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2210}}',209.502,124306601,2225368,NULL,'2016-06-01 20:15:32',1464812132,NULL),(1834603469,5018747,1,174738,0,1,1,'S',1,0.966667,615,831661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 574, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 615}}',209.631,115273894,662658,NULL,'2015-03-20 19:33:43',1426880023,NULL),(1840190258,5018747,1,185341,1,1,1,'SH',1,0.993384,529,994680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 529}}',209.978,124420466,638940,NULL,'2016-06-06 23:10:57',1465254657,NULL),(1845704995,5018747,1,943251,1,1,1,'A',1,0.955758,270,751617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 658}, \"maximum_statistics\": {\"great\": 712}}',210.022,133077978,552338,NULL,'2017-09-21 00:05:28',1505952328,NULL),(1839943066,5018747,1,244200,1,1,1,'A',1,0.951737,266,742473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 714, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',210.314,124081812,627994,NULL,'2016-05-22 20:01:37',1463947297,NULL),(1841921512,5018747,1,958227,1,1,1,'A',1,0.917284,405,865004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 338}, \"maximum_statistics\": {\"great\": 405}}',210.383,127230859,450668,NULL,'2016-11-03 23:52:05',1478217125,NULL),(1835176360,5018747,1,163974,0,1,1,'A',1,0.980833,594,951943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 580, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 600}}',210.386,116349657,724104,NULL,'2015-05-10 03:54:47',1431230087,NULL),(1854582039,5018747,1,1955893,1,1,1,'A',1,0.968888,599,824948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 1725, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1816}}',210.444,146537607,1750756,NULL,'2019-09-30 23:30:05',1569886205,NULL),(1847037446,5018747,1,49531,1,1,1,'SH',1,0.986264,546,971874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 531, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 546}}',210.511,135017062,654150,NULL,'2018-01-01 18:44:15',1514832255,NULL),(1852643423,5018747,1,1878218,1,1,1,'S',1,0.986689,601,972247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 601}}',210.607,143744624,781880,NULL,'2019-04-14 21:54:38',1555278878,NULL),(1846918967,5018747,1,1100855,0,1,1,'A',1,0.934524,445,769437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 826, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',210.672,134801077,885086,NULL,'2017-12-23 01:46:49',1513993609,NULL),(1835789792,5018747,1,186898,0,1,1,'S',1,0.981188,505,900557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 486, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 505}}',210.682,117293633,600080,NULL,'2015-06-27 21:33:33',1435440813,NULL),(1839131585,5018747,1,172872,1,1,1,'S',1,0.992276,971,932797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 956, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',210.784,122789974,1099350,NULL,'2016-03-26 00:14:59',1458951299,NULL),(1837405429,5018747,1,136184,0,1,1,'A',1,0.966276,786,862193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 1606, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1705}}',210.877,119921167,1799469,NULL,'2015-11-07 18:18:27',1446920307,NULL),(1835137018,5018747,1,597045,0,1,1,'A',1,0.948669,307,836654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',211.038,116223396,522460,NULL,'2015-05-03 19:45:09',1430682309,NULL),(1839427091,5018747,1,179927,1,1,1,'SH',1,0.982569,545,962665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',211.085,123212785,623466,NULL,'2016-04-13 11:05:18',1460545518,NULL),(1835941747,5018747,1,444622,1,1,1,'SH',1,0.953975,239,971871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',211.277,117672657,271895,NULL,'2015-07-16 11:48:59',1437047339,NULL),(1853054012,5018747,1,1465550,1,1,1,'A',1,0.971014,282,830806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',211.325,144204185,534566,NULL,'2019-05-11 01:33:41',1557538421,NULL),(1834676112,5018747,1,414274,0,1,1,'A',1,0.965618,567,873288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 806, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',211.511,115636791,877324,NULL,'2015-04-05 18:22:55',1428258175,NULL),(1842643816,5018747,1,1056236,0,1,1,'A',1,0.955191,457,771561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 49, \"great\": 2355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2533}}',211.556,128349998,2163496,NULL,'2017-01-07 20:36:21',1483821381,NULL),(1845832049,5018747,1,941146,0,1,1,'A',1,0.932269,276,683078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 813}, \"maximum_statistics\": {\"great\": 908}}',211.558,133151134,755820,NULL,'2017-09-24 18:31:48',1506277908,NULL),(1835877105,5018747,1,58541,1,1,1,'SH',1,0.969863,365,960965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',211.877,117394931,367036,NULL,'2015-07-03 03:37:25',1435894645,NULL),(1835253950,5018747,1,296261,1,1,1,'SH',1,0.984706,425,968680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 412, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 425}}',211.893,116348918,494886,NULL,'2015-05-10 03:07:03',1431227223,NULL),(1852737932,5018747,1,1793503,1,1,1,'S',1,0.984979,233,915720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 233}}',211.954,143824426,259176,NULL,'2019-04-19 17:11:31',1555693891,NULL),(1852986974,5018747,1,325245,1,1,1,'A',1,0.971751,237,962275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',212,144223975,540262,NULL,'2019-05-11 21:58:21',1557611901,NULL),(1839461461,5018747,1,903185,1,1,1,'A',1,0.967766,1008,837550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 1890, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2001}}',212.447,123341774,2078640,NULL,'2016-04-18 23:13:47',1461021227,NULL),(1839377542,5018747,1,659571,1,1,1,'SH',1,0.9728,625,933114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 591, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 625}}',212.463,123109847,753828,NULL,'2016-04-08 21:38:50',1460151530,NULL),(1856120303,5018747,1,2033297,1,1,1,'A',1,0.946886,471,764165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 746, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 819}}',212.754,149042827,779836,NULL,'2020-03-05 23:14:22',1583450062,NULL),(1842181725,5018747,1,687999,1,1,1,'A',1,0.956372,350,799067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 68, \"great\": 2453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2613}}',213.394,127622393,2214662,NULL,'2016-11-26 19:59:57',1480190397,NULL),(1847257666,5018747,1,1437693,1,1,1,'A',1,0.956892,341,778126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 1810, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1937}}',213.49,135440428,1766060,NULL,'2018-01-22 11:40:21',1516621221,NULL),(1853098990,5018747,1,671176,1,1,1,'A',1,0.928571,515,678531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 46, \"great\": 1048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',213.601,144502602,918860,NULL,'2019-05-26 16:56:54',1558889814,NULL),(2632262017,5018747,1,214251,1,1,1,'A',1,0.969373,892,883659,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 1329, \"ignore_hit\": 25, \"ignore_miss\": 6, \"large_bonus\": 8, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1404, \"ignore_hit\": 25, \"large_bonus\": 14, \"small_bonus\": 5}}',213.796,NULL,0,'2024-04-07 00:58:36','2024-04-07 01:02:23',1712451743,7478),(1855498730,5018747,1,2012566,1,1,1,'S',1,0.984429,289,917185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 289}}',213.803,148041038,291170,NULL,'2020-01-06 20:01:47',1578340907,NULL),(1847246187,5018747,1,1432878,1,1,1,'S',1,0.968985,532,912718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 499}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',213.817,135359547,658254,NULL,'2018-01-18 21:18:26',1516310306,NULL),(1841882625,5018747,1,858835,1,1,1,'SH',1,0.965257,331,995793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 308}, \"maximum_statistics\": {\"great\": 331}}',213.931,127230504,376442,NULL,'2016-11-03 23:11:19',1478214679,NULL),(1834423710,5018747,1,133355,0,1,1,'S',1,0.978185,573,893868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 548, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 573}}',214.1,115185357,641470,NULL,'2015-03-16 04:46:32',1426481192,NULL),(1852718802,5018747,1,1348906,0,1,1,'A',1,0.942058,255,717164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 916, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1001}}',214.185,143912251,810268,NULL,'2019-04-24 15:47:42',1556120862,NULL),(1835166605,5018747,1,409134,0,1,1,'SH',1,0.982487,571,943939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 551, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 571}}',214.402,116349525,673974,NULL,'2015-05-10 03:46:02',1431229562,NULL),(1840328732,5018747,1,103673,1,1,1,'A',1,0.926997,572,833081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 726}}',214.482,124817786,869022,NULL,'2016-06-26 01:06:31',1466903191,NULL),(1840570236,5018747,1,315418,1,1,1,'S',1,0.982094,363,957717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',214.56,125035946,416376,NULL,'2016-07-07 03:10:53',1467861053,NULL),(1833499602,5018747,1,174684,0,1,1,'S',1,0.982407,540,897177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 521, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',214.86,112893363,588600,NULL,'2015-01-04 03:51:34',1420343494,NULL),(1839311614,5018747,1,185475,1,1,1,'S',1,0.991326,807,934443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 793, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 807}}',214.896,123185943,883120,NULL,'2016-04-11 23:49:56',1460418596,NULL),(1837822429,5018747,1,736477,0,1,1,'S',1,0.987755,490,925066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 478, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 490}}',215.035,120549883,547550,NULL,'2015-12-10 20:00:03',1449777603,NULL),(1833880030,5018747,1,179236,0,1,1,'A',1,0.978455,509,830100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 1306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1346}}',215.049,113892461,1234042,NULL,'2015-01-30 16:07:55',1422634075,NULL),(1841619222,5018747,1,74555,1,1,1,'A',1,0.964679,470,827299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 1020, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',215.112,126665100,1056430,NULL,'2016-10-01 17:17:08',1475342228,NULL),(1844253696,5018747,1,988899,1,1,1,'A',1,0.955494,670,779663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 63, \"great\": 3164, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',215.295,130844836,3296248,NULL,'2017-05-25 01:51:52',1495677112,NULL),(1842142919,5018747,1,241818,1,1,1,'S',1,0.979464,560,955252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',215.314,127608040,698970,NULL,'2016-11-26 03:43:58',1480131838,NULL),(1834855564,5018747,1,565053,0,1,1,'S',1,0.977983,704,898350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 673, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',215.437,115677766,756430,NULL,'2015-04-07 16:12:06',1428423126,NULL),(1841831559,5018747,1,155209,1,1,1,'A',1,0.973006,618,846533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 781}, \"maximum_statistics\": {\"great\": 815}}',215.772,127214150,781154,NULL,'2016-11-02 22:28:14',1478125694,NULL),(1834113203,5018747,1,388464,0,1,1,'A',1,0.946191,1300,803475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 4, \"great\": 1281, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1431}}',215.804,114496771,1527140,NULL,'2015-02-14 06:16:13',1423894573,NULL),(1847234807,5018747,1,1466716,0,1,1,'A',1,0.923077,634,738093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 918}, \"maximum_statistics\": {\"great\": 1040}}',216.055,135450230,920700,NULL,'2018-01-22 22:47:00',1516661220,NULL),(1839430858,5018747,1,751680,0,1,1,'A',1,0.989699,491,889444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',216.341,123341872,635082,NULL,'2016-04-18 23:23:36',1461021816,NULL),(1840500890,5018747,1,487679,1,1,1,'A',1,0.942819,376,882101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 333}, \"maximum_statistics\": {\"great\": 376}}',216.48,124955723,420608,NULL,'2016-07-02 22:39:21',1467499161,NULL),(1853014745,5018747,1,1725484,1,1,1,'A',1,0.946275,341,807943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 698}}',216.615,144299902,696012,NULL,'2019-05-16 02:11:05',1557972665,NULL),(1858851279,5018747,1,2367349,1,1,1,'A',1,0.952314,414,780141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 713}}',216.734,153119574,641180,NULL,'2020-07-29 23:20:46',1596064846,NULL),(1841906683,5018747,1,86446,1,1,1,'S',1,0.958658,1282,857856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1282}}',217.062,127181642,1584570,NULL,'2016-10-31 20:13:44',1477944824,NULL),(1841818431,5018747,1,819316,1,1,1,'S',1,0.991296,517,989103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',217.273,127181824,628536,NULL,'2016-10-31 20:28:41',1477945721,NULL),(1835147411,5018747,1,404294,1,1,1,'S',1,0.95057,526,825871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 474, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 526}}',217.67,116176036,593900,NULL,'2015-05-01 22:27:54',1430519274,NULL),(1835939633,5018747,1,284013,0,1,1,'A',1,0.968261,373,810815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 1038, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1087}}',217.756,117579313,1009976,NULL,'2015-07-11 22:25:49',1436653549,NULL),(1858805970,5018747,1,1861037,1,1,1,'A',1,0.981481,506,857593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 837}}',217.787,153119681,780166,NULL,'2020-07-29 23:27:43',1596065263,NULL),(1871068863,5018747,1,3530126,1,1,1,'A',1,0.959573,584,790001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 1226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1311}}',217.819,171776728,1224746,NULL,'2022-05-09 20:39:42',1652128782,NULL),(1847684468,5018747,1,1464741,1,1,1,'A',1,0.954928,1051,796641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 77, \"great\": 3862}, \"maximum_statistics\": {\"great\": 4160}}',217.86,135965629,4232740,NULL,'2018-02-18 00:21:32',1518913292,NULL),(1839438386,5018747,1,644447,1,1,1,'S',1,0.960861,511,898792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 471, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 511}}',218.129,123201879,610986,NULL,'2016-04-12 19:33:36',1460489616,NULL),(1835207254,5018747,1,478267,0,1,1,'S',1,0.985787,985,920791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 957, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',218.186,116504518,1144890,NULL,'2015-05-17 18:12:36',1431886356,NULL),(1837683038,5018747,1,103022,0,1,1,'A',1,0.986178,417,880832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 814, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 832}}',218.237,120437294,854862,NULL,'2015-12-04 23:36:15',1449272175,NULL),(1852909655,5018747,1,1908326,1,1,1,'A',1,0.951733,261,865648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',218.289,144135799,399527,NULL,'2019-05-06 23:42:09',1557186129,NULL),(1852645390,5018747,1,1880273,1,1,1,'A',1,0.944136,451,722928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 1162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1262}}',218.37,143740801,1128772,NULL,'2019-04-14 17:06:01',1555261561,NULL),(1838578762,5018747,1,113549,1,1,1,'A',1,0.969397,633,849344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1049, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1111}}',218.679,121870115,1217060,NULL,'2016-02-10 23:08:25',1455145705,NULL),(1852611039,5018747,1,1783052,1,1,1,'A',1,0.954458,896,801128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 63, \"great\": 2428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2602}}',218.705,143652400,2636380,NULL,'2019-04-09 15:35:25',1554824125,NULL),(1860589399,5018747,1,2302979,1,1,1,'A',1,0.903331,354,653465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 40, \"great\": 1154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1381}}',218.754,155827988,999069,NULL,'2020-11-10 00:21:52',1604967712,NULL),(1835204575,5018747,1,240260,0,1,1,'S',1,0.989933,596,926871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 584, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 596}}',218.785,116504181,669700,NULL,'2015-05-17 17:50:38',1431885038,NULL),(1835196547,5018747,1,167737,0,1,1,'A',1,0.97948,683,890129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 707, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 731}}',218.935,116348152,768590,NULL,'2015-05-10 02:11:55',1431223915,NULL),(1839458455,5018747,1,154164,0,1,1,'A',1,0.968723,990,907321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 1101, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1167}}',218.954,123337120,1311264,NULL,'2016-04-18 17:43:24',1461001404,NULL),(1854414979,5018747,1,1920741,1,1,1,'S',1,0.98138,913,906821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 879, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',219.154,146491768,1100790,NULL,'2019-09-28 00:15:37',1569629737,NULL),(1842066851,5018747,1,1023467,1,1,1,'A',1,0.922061,336,678991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 48, \"great\": 1039, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1174}}',219.183,127404151,949878,NULL,'2016-11-13 18:40:24',1479062424,NULL),(1838442568,5018747,1,151791,0,1,1,'A',1,0.969868,551,821066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 1943, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2041}}',219.269,121530584,1976198,NULL,'2016-01-26 01:53:34',1453773214,NULL),(1839427311,5018747,1,98825,0,1,1,'A',1,0.957694,447,809677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 1900, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',219.428,123242115,1787897,NULL,'2016-04-14 19:33:59',1460662439,NULL),(1844244917,5018747,1,1012645,1,1,1,'A',1,0.958589,636,811547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 922, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 978}}',219.635,130628005,1018548,NULL,'2017-05-13 02:30:28',1494642628,NULL),(1842073780,5018747,1,93585,0,1,1,'A',1,0.942927,478,702437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 43, \"great\": 951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',219.69,127271305,702925,NULL,'2016-11-06 01:44:03',1478396643,NULL),(1841822017,5018747,1,773210,1,1,1,'S',1,0.963058,582,937573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 539}, \"maximum_statistics\": {\"great\": 582}}',219.727,127228289,686095,NULL,'2016-11-03 19:46:05',1478202365,NULL),(1836086276,5018747,1,256020,1,1,1,'S',1,0.984906,795,909984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 771, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 795}}',219.79,117905827,946844,NULL,'2015-07-27 04:51:06',1437972666,NULL),(1851680726,5018747,1,1843535,1,1,1,'A',1,0.966391,399,789972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 1955, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2053}}',219.901,142165891,1738974,NULL,'2019-01-11 15:01:35',1547218895,NULL),(1845632362,5018747,1,1313652,1,1,1,'A',1,0.949285,347,732990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 1990, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2169}}',219.972,132889861,1755066,NULL,'2017-09-10 01:33:28',1505007208,NULL),(1834565849,5018747,1,276622,0,1,1,'A',1,0.965254,606,864411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 1110, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1180}}',220.081,115274000,1199700,NULL,'2015-03-20 19:41:02',1426880462,NULL),(1835085815,5018747,1,430847,0,1,1,'A',1,0.959253,379,810787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 589}}',220.113,116247742,564426,NULL,'2015-05-05 03:32:14',1430796734,NULL),(1839955947,5018747,1,155355,0,1,1,'A',1,0.964672,732,857891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 1484, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1571}}',220.165,124119717,1560424,NULL,'2016-05-24 18:55:12',1464116112,NULL),(1840001230,5018747,1,82529,1,1,1,'S',1,0.978302,1060,889063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1014, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',220.168,124167814,1306334,NULL,'2016-05-26 20:41:05',1464295265,NULL),(1835051916,5018747,1,163846,0,1,1,'S',1,0.981,1000,956471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 962, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1000}}',220.51,116246937,1173300,NULL,'2015-05-05 02:23:40',1430792620,NULL),(1852961255,5018747,1,1957583,1,1,1,'A',1,0.948529,290,732180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 816}}',220.631,144161653,630728,NULL,'2019-05-08 15:51:08',1557330668,NULL),(1836576973,5018747,1,717067,1,1,1,'SH',1,0.983621,580,964779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',220.653,118697067,727924,NULL,'2015-09-03 00:55:03',1441241703,NULL),(1853556116,5018747,1,1954899,1,1,1,'A',1,0.947398,263,784491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',220.77,145040841,744734,NULL,'2019-06-25 22:01:55',1561500115,NULL),(1835294602,5018747,1,132640,0,1,1,'A',1,0.948994,572,829064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 1272, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1392}}',220.964,116578359,1425168,NULL,'2015-05-22 01:33:45',1432258425,NULL),(1835767913,5018747,1,361867,0,1,1,'A',1,0.96063,349,800018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 953, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1016}}',221.018,117213091,945726,NULL,'2015-06-23 17:16:05',1435079765,NULL),(1835462450,5018747,1,168534,0,1,1,'A',1,0.95,343,768541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 830, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 910}}',221.026,116917625,824330,NULL,'2015-06-08 02:23:28',1433730208,NULL),(1852654495,5018747,1,1946494,1,1,1,'A',1,0.943325,397,864282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 352}, \"maximum_statistics\": {\"great\": 397}}',221.2,143589126,450049,NULL,'2019-04-06 02:25:05',1554517505,NULL),(1852923346,5018747,1,1746892,1,1,1,'A',1,0.942638,372,734857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 73, \"great\": 2033, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2214}}',221.49,144098054,1982220,NULL,'2019-05-04 22:51:33',1557010293,NULL),(1852705508,5018747,1,1838157,0,1,1,'A',1,0.97016,371,816745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 1904, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1994}}',221.491,143682697,1922028,NULL,'2019-04-11 15:34:52',1554996892,NULL),(1835280507,5018747,1,141942,0,1,1,'A',1,0.957759,631,792334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 1079, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1160}}',221.796,116487328,1122144,NULL,'2015-05-17 02:07:50',1431828470,NULL),(1847287006,5018747,1,116795,1,1,1,'A',1,0.959783,655,851179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 1719}, \"maximum_statistics\": {\"great\": 1840}}',221.895,135488669,1877911,NULL,'2018-01-25 00:05:58',1516838758,NULL),(1840470412,5018747,1,249063,1,1,1,'A',1,0.92931,258,763664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 775, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 870}}',222.076,124895612,722647,NULL,'2016-06-30 03:08:27',1467256107,NULL),(1842114101,5018747,1,717065,0,1,1,'A',1,0.949204,748,813597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 763, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',222.577,127488112,906080,NULL,'2016-11-19 01:35:38',1479519338,NULL),(1840223733,5018747,1,727903,0,1,1,'A',1,0.968567,668,248877,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 75, \"great\": 3429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3579}}',222.63,124570580,1882313,NULL,'2016-06-14 00:47:54',1465865274,NULL),(1852995739,5018747,1,343320,1,1,1,'S',1,0.982544,401,1000164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 387}, \"maximum_statistics\": {\"great\": 401}}',222.667,144224091,461938,NULL,'2019-05-11 22:05:37',1557612337,NULL),(1836176358,5018747,1,281675,0,1,1,'A',1,0.981153,667,879681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 872, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 902}}',222.766,117969563,903324,NULL,'2015-07-30 02:03:31',1438221811,NULL),(1839391445,5018747,1,679902,1,1,1,'A',1,0.947122,208,790207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 675, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 747}}',222.815,123201930,677700,NULL,'2016-04-12 19:37:07',1460489827,NULL),(1845764867,5018747,1,1332295,1,1,1,'A',1,0.953466,252,752961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 979, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1053}}',222.84,133113400,859386,NULL,'2017-09-23 00:45:18',1506127518,NULL),(1852933136,5018747,1,1565331,0,1,1,'A',1,0.957592,279,776585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',222.917,143983609,699886,NULL,'2019-04-28 14:21:00',1556461260,NULL),(1840346078,5018747,1,774531,1,1,1,'S',1,0.979339,363,981231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',222.979,124818309,453783,NULL,'2016-06-26 01:49:19',1466905759,NULL),(1852716671,5018747,1,1783052,1,1,1,'A',1,0.93774,842,799778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 61, \"great\": 2339}, \"maximum_statistics\": {\"great\": 2602}}',223.135,143810629,2638870,NULL,'2019-04-18 23:02:57',1555628577,NULL),(1843827116,5018747,1,1172439,0,1,1,'A',1,0.923805,263,715591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 982, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1109}}',223.171,130091835,897359,NULL,'2017-04-13 21:49:32',1492120172,NULL),(1853017442,5018747,1,1245287,1,1,1,'A',1,0.939799,233,417572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 543}, \"maximum_statistics\": {\"great\": 598}}',223.363,144257893,343217,NULL,'2019-05-13 16:00:09',1557763209,NULL),(1835387426,5018747,1,126009,0,1,1,'SH',1,0.981516,541,921727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',223.444,116542339,639696,NULL,'2015-05-19 23:33:09',1432078389,NULL),(1840311665,5018747,1,140921,1,1,1,'X',1,1,591,1012915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',223.49,124670789,729948,NULL,'2016-06-18 20:28:42',1466281722,NULL),(1854619517,5018747,1,1992085,1,1,1,'S',1,0.974104,251,851481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',223.656,146586950,282208,NULL,'2019-10-05 00:14:13',1570234453,NULL),(1839901795,5018747,1,136734,1,1,1,'S',1,0.992599,608,939178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 599, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 608}}',223.829,124102403,699090,NULL,'2016-05-23 21:38:24',1464039504,NULL),(1834479991,5018747,1,415401,0,1,1,'A',1,0.972845,917,859910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 1109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1160}}',224.123,115184845,1185774,NULL,'2015-03-16 03:52:51',1426477971,NULL),(1852626353,5018747,1,1499444,1,1,1,'A',1,0.967908,447,831039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 1194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1262}}',224.231,143627645,1334598,NULL,'2019-04-08 00:41:06',1554684066,NULL),(1846902591,5018747,1,979772,1,1,1,'A',1,0.952539,420,760312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 837}, \"maximum_statistics\": {\"great\": 906}}',224.253,134909754,836862,NULL,'2017-12-28 02:11:32',1514427092,NULL),(1841961785,5018747,1,101732,0,1,1,'A',1,0.966116,625,810325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 2297, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',224.513,127310292,2368974,NULL,'2016-11-08 11:53:33',1478606013,NULL),(1834831139,5018747,1,142324,1,1,1,'SH',1,0.989362,564,982396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 564}}',224.704,115722718,643476,NULL,'2015-04-10 01:52:53',1428630773,NULL),(1834387995,5018747,1,335895,0,1,1,'A',1,0.945876,816,791381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 872, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 970}}',224.749,114989511,1016592,NULL,'2015-03-07 05:19:37',1425705577,NULL),(1840365090,5018747,1,261205,0,1,1,'A',1,0.964072,1195,813544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 61, \"great\": 2541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2672}}',224.882,124648633,2550916,NULL,'2016-06-17 23:10:07',1466205007,NULL),(1853016940,5018747,1,1954961,1,1,1,'A',1,0.948234,401,737590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 1144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1246, \"legacy_combo_increase\": 4}}',225.011,144204152,1164334,NULL,'2019-05-11 01:30:38',1557538238,NULL),(1841861732,5018747,1,654058,1,1,1,'SH',1,0.957983,714,977464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 654, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714}}',225.191,127243427,934228,NULL,'2016-11-04 18:09:15',1478282955,NULL),(1841829372,5018747,1,821637,0,1,1,'A',1,0.957143,341,806889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 776, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 840}}',225.246,127181075,858916,NULL,'2016-10-31 19:15:08',1477941308,NULL),(1835226273,5018747,1,174493,0,1,1,'S',1,0.967312,826,830751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 772, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 826}}',225.269,116487397,942850,NULL,'2015-05-17 02:12:49',1431828769,NULL),(1836359445,5018747,1,116795,0,1,1,'A',1,0.961413,583,802599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 1714, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1840}}',225.301,118291891,1774996,NULL,'2015-08-13 21:34:35',1439501675,NULL),(1834458043,5018747,1,196945,0,1,1,'A',1,0.970693,442,834263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 1599, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1689}}',225.347,115109793,1726576,NULL,'2015-03-12 20:02:41',1426190561,NULL),(1840106308,5018747,1,161422,0,1,1,'A',1,0.947264,467,804427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 917, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1005}}',225.517,124290632,891286,NULL,'2016-06-01 03:08:18',1464750498,NULL),(1845604231,5018747,1,1294978,1,1,1,'A',1,0.964248,294,788353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 889}, \"maximum_statistics\": {\"great\": 937}}',225.667,132833675,825080,NULL,'2017-09-07 01:15:28',1504746928,NULL),(1839750497,5018747,1,128116,0,1,1,'A',1,0.978514,997,937385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1072, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1117}}',225.817,123625792,1326444,NULL,'2016-05-01 16:27:27',1462120047,NULL),(1853813880,5018747,1,1958813,1,1,1,'A',1,0.941854,258,724915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 54, \"great\": 1551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1694}}',225.856,145444500,1424286,NULL,'2019-07-20 21:45:39',1563659139,NULL),(1835264264,5018747,1,136902,0,1,1,'SH',1,0.989945,547,975327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 536, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 547}}',226.104,116439874,645564,NULL,'2015-05-15 00:59:32',1431651572,NULL),(1841966932,5018747,1,706729,1,1,1,'SH',1,0.966667,360,990259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 336}, \"maximum_statistics\": {\"great\": 360}}',226.373,127301908,430059,NULL,'2016-11-07 19:25:13',1478546713,NULL),(1866401117,5018747,1,2427975,1,1,1,'A',1,0.955951,742,793444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 51, \"great\": 2411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2588}}',226.379,164595654,2486820,NULL,'2021-08-04 00:37:29',1628037449,NULL),(1838184429,5018747,1,105991,0,1,1,'A',1,0.969688,574,837097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 1576, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1666}}',226.533,121112116,1783264,NULL,'2016-01-06 12:14:45',1452082485,NULL),(1841937327,5018747,1,963335,1,1,1,'A',1,0.97651,491,860947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 861}, \"maximum_statistics\": {\"great\": 894}}',226.745,127241843,881174,NULL,'2016-11-04 16:21:10',1478276470,NULL),(1860610028,5018747,1,1697683,1,1,1,'A',1,0.95108,532,750606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 1460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1574}}',226.849,155881159,1380338,NULL,'2020-11-12 00:07:21',1605139641,NULL),(1835097123,5018747,1,113409,0,1,1,'A',1,0.964252,412,817948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 980, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1049}}',227.533,116299654,1056996,NULL,'2015-05-07 22:03:30',1431036210,NULL),(1841988057,5018747,1,787608,1,1,1,'S',1,0.981069,449,995841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',227.756,127271950,579767,NULL,'2016-11-06 02:28:42',1478399322,NULL),(1852819707,5018747,1,1946932,0,1,1,'S',1,0.993691,317,941967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 317}}',228.58,143886640,317800,NULL,'2019-04-22 23:05:32',1555974332,NULL),(1839971951,5018747,1,117847,0,1,1,'A',1,0.957926,700,782832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 1245, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1331}}',228.712,124169659,1283616,NULL,'2016-05-26 22:59:59',1464303599,NULL),(1852789870,5018747,1,941146,0,1,1,'A',1,0.938326,265,741154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 908}}',228.788,143912140,798322,NULL,'2019-04-24 15:40:09',1556120409,NULL),(1851197345,5018747,1,1715844,1,1,1,'A',1,0.959264,290,802460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 761}}',228.807,141500093,775648,NULL,'2018-12-03 14:45:28',1543848328,NULL),(1843765537,5018747,1,804440,1,1,1,'A',1,0.96133,651,841448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 59, \"great\": 2946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3129}}',229.146,130183594,2900603,NULL,'2017-04-18 17:07:34',1492535254,NULL),(1839964394,5018747,1,469808,1,1,1,'S',1,0.988484,521,980580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 509, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 521}}',229.288,124058908,613734,NULL,'2016-05-21 23:41:55',1463874115,NULL),(1847565369,5018747,1,1466206,1,1,1,'A',1,0.940503,316,722118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 788}, \"maximum_statistics\": {\"great\": 874}}',229.347,135731769,719322,NULL,'2018-02-06 00:51:46',1517878306,NULL),(1851716367,5018747,1,1688623,1,1,1,'A',1,0.965739,353,802338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 1850, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1941}}',229.392,142193758,1875026,NULL,'2019-01-12 22:41:08',1547332868,NULL),(1839294068,5018747,1,368400,0,1,1,'S',1,0.980695,777,867970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 747, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777}}',229.802,123004717,890360,NULL,'2016-04-03 21:57:44',1459720664,NULL),(1845665921,5018747,1,1344250,1,1,1,'A',1,0.952742,214,754081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 795, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 857}}',229.854,133094756,743978,NULL,'2017-09-22 01:07:37',1506042457,NULL),(1847666637,5018747,1,1458418,1,1,1,'A',1,0.971915,567,841036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 2158}, \"maximum_statistics\": {\"great\": 2261}}',229.904,136055890,2289732,NULL,'2018-02-22 23:12:06',1519341126,NULL),(1838731693,5018747,1,620995,0,1,1,'A',1,0.954443,238,770635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 820, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 889}}',229.947,122013152,772916,NULL,'2016-02-18 02:42:41',1455763361,NULL),(1854624393,5018747,1,1401983,1,1,1,'A',1,0.96222,324,782917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 2030, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2144}}',230.039,146670827,1998796,NULL,'2019-10-11 00:10:06',1570752606,NULL),(1847233939,5018747,1,1466716,0,1,1,'A',1,0.905288,497,713706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 30, \"great\": 873}, \"maximum_statistics\": {\"great\": 1040}}',230.199,135359605,968427,NULL,'2018-01-18 21:21:46',1516310506,NULL),(1834779590,5018747,1,263683,0,1,1,'A',1,0.956858,654,810752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 832, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',230.32,115696677,881972,NULL,'2015-04-08 16:52:54',1428511974,NULL),(1852790553,5018747,1,1637029,1,1,1,'A',1,0.952685,537,760135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 51, \"great\": 2529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2737}}',230.421,143852192,2496078,NULL,'2019-04-21 02:11:17',1555812677,NULL),(1844078288,5018747,1,836037,0,1,1,'A',1,0.954363,359,778008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 997}}',230.744,130552454,923338,NULL,'2017-05-08 18:54:54',1494269694,NULL),(1852593480,5018747,1,1573005,1,1,1,'S',1,0.979278,748,894250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',230.812,143672671,880540,NULL,'2019-04-10 22:02:29',1554933749,NULL),(1853149594,5018747,1,1936317,1,1,1,'A',1,0.969377,479,863075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 1761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1845}}',231.061,144466452,1830472,NULL,'2019-05-25 00:35:16',1558744516,NULL),(1852649883,5018747,1,1620508,0,1,1,'A',1,0.97241,304,830880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 851, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',231.664,143588619,863518,NULL,'2019-04-06 01:42:25',1554514945,NULL),(1852851472,5018747,1,1699384,1,1,1,'A',1,0.968323,342,836474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 805}}',231.813,144151677,862388,NULL,'2019-05-08 00:23:08',1557274988,NULL),(1853219238,5018747,1,2020408,1,1,1,'XH',1,1,274,1013552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',232.39,144414854,294732,NULL,'2019-05-22 00:41:29',1558485689,NULL),(1852332609,5018747,1,1525300,0,1,1,'A',1,0.954839,403,780726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 1141, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1240}}',232.526,143365140,1130090,NULL,'2019-03-24 00:25:34',1553387134,NULL),(1859083583,5018747,1,1695591,1,1,1,'S',1,0.988764,267,927185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',232.694,153507069,282922,NULL,'2020-08-12 22:08:54',1597270134,NULL),(1867103585,5018747,1,460651,1,1,1,'A',1,0.976123,430,830623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 1696, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1759}}',232.708,165721773,1604740,NULL,'2021-09-11 00:33:27',1631320407,NULL),(1835586788,5018747,1,274500,0,1,1,'S',1,0.950957,418,874708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 377}, \"maximum_statistics\": {\"great\": 418}}',232.872,117124892,473194,NULL,'2015-06-19 04:36:13',1434688573,NULL),(1841870240,5018747,1,170038,1,1,1,'A',1,0.95954,712,785294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 1110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1174}}',233.136,127231442,1037908,NULL,'2016-11-04 00:55:51',1478220951,NULL),(1839682258,5018747,1,140004,1,1,1,'S',1,0.983246,955,913338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 923, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 955}}',233.59,123692923,1033930,NULL,'2016-05-04 22:11:13',1462399873,NULL),(1847805900,5018747,1,1468369,0,1,1,'A',1,0.963198,259,779850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 746}, \"maximum_statistics\": {\"great\": 788}}',233.62,136186129,661982,NULL,'2018-03-01 22:50:48',1519944648,NULL),(1847592086,5018747,1,1357109,1,1,1,'A',1,0.979709,910,868132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1306}}',234.114,136055743,1340576,NULL,'2018-02-22 22:57:43',1519340263,NULL),(1841464767,5018747,1,107909,1,1,1,'SH',1,0.988095,546,979060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',234.197,126526197,669492,NULL,'2016-09-23 22:50:20',1474671020,NULL),(1840307880,5018747,1,752879,1,1,1,'S',1,0.98037,433,991038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',234.43,124773520,499598,NULL,'2016-06-23 22:02:55',1466719375,NULL),(1841317263,5018747,1,149890,1,1,1,'A',1,0.965298,700,794045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 1631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1729}}',234.772,126420106,1520980,NULL,'2016-09-17 18:32:36',1474137156,NULL),(1835695328,5018747,1,433172,0,1,1,'S',1,0.987288,944,922560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 920, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 944}}',234.906,117214431,1083740,NULL,'2015-06-23 18:56:55',1435085815,NULL),(1839177952,5018747,1,818300,0,1,1,'A',1,0.966821,547,818837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 2249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2381}}',234.962,122845896,2204642,NULL,'2016-03-28 04:07:26',1459138046,NULL),(1853202521,5018747,1,817464,0,1,1,'A',1,0.972454,476,897893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',234.963,144431216,626948,NULL,'2019-05-23 00:14:34',1558570474,NULL),(1848744023,5018747,1,1469708,0,1,1,'A',1,0.944489,223,703768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 1144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1234}}',235.331,137847222,996820,NULL,'2018-05-24 02:33:31',1527129211,NULL),(1841935439,5018747,1,1021340,1,1,1,'S',1,0.989673,581,891603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',235.532,127080310,669760,NULL,'2016-10-26 01:16:51',1477444611,NULL),(1853061236,5018747,1,1764902,1,1,1,'A',1,0.954417,473,772119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 50, \"great\": 1984, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2128}}',235.578,144203431,2078692,NULL,'2019-05-11 00:18:10',1557533890,NULL),(1844345314,5018747,1,1203661,0,1,1,'A',1,0.956337,645,782782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 49, \"great\": 2087, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2233}}',235.73,130812684,1996614,NULL,'2017-05-23 01:32:06',1495503126,NULL),(1839812046,5018747,1,848579,1,1,1,'A',1,0.968471,1101,833819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 1910, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2014}}',236.117,123886342,2007870,NULL,'2016-05-14 04:06:41',1463198801,NULL),(1867650279,5018747,1,2907358,1,1,1,'A',1,0.977132,290,822789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 1243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1290}}',236.281,166615517,1233822,NULL,'2021-10-14 00:26:41',1634171201,NULL),(1839291954,5018747,1,178967,1,1,1,'A',1,0.953513,846,781686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 1282, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1409}}',236.364,123004900,1544454,NULL,'2016-04-03 22:09:30',1459721370,NULL),(1854470295,5018747,1,2097051,1,1,1,'A',1,0.972895,484,830166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 1815, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 1}}',236.622,146505403,1946736,NULL,'2019-09-28 18:40:32',1569696032,NULL),(1840436143,5018747,1,56732,1,1,1,'SH',1,0.961053,475,904547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',236.735,124854735,492228,NULL,'2016-06-27 21:06:35',1467061595,NULL),(1835648158,5018747,1,121334,0,1,1,'A',1,0.973149,1158,866382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 1317, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1378}}',236.793,117102670,1586048,NULL,'2015-06-17 22:19:29',1434579569,NULL),(1853074443,5018747,1,1569984,1,1,1,'A',1,0.937931,399,701253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 917}, \"maximum_statistics\": {\"great\": 1015}}',236.919,144204774,845184,NULL,'2019-05-11 02:34:15',1557542055,NULL),(1852923186,5018747,1,1305282,1,1,1,'A',1,0.967281,569,814877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 1966, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2063}}',236.973,144033769,1984126,NULL,'2019-05-01 12:20:23',1556713223,NULL),(1852590932,5018747,1,1175132,1,1,1,'A',1,0.938947,376,841768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 424}, \"maximum_statistics\": {\"great\": 475}}',237.135,143627506,508100,NULL,'2019-04-08 00:25:24',1554683124,NULL),(1839963169,5018747,1,199969,1,1,1,'S',1,0.994309,615,939602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 608, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 615}}',237.166,124125026,694820,NULL,'2016-05-25 01:33:58',1464140038,NULL),(1835267422,5018747,1,183596,0,1,1,'A',1,0.956498,921,840804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 852, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 931}}',237.257,116483116,1019190,NULL,'2015-05-16 21:02:25',1431810145,NULL),(1836315531,5018747,1,293511,1,1,1,'S',1,0.977759,607,948442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',237.445,118291667,699282,NULL,'2015-08-13 21:14:40',1439500480,NULL),(1843696566,5018747,1,540257,1,1,1,'A',1,0.96627,477,857668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 954, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',237.547,129976367,992225,NULL,'2017-04-07 18:03:36',1491588216,NULL),(1840236284,5018747,1,788066,1,1,1,'A',1,0.937908,448,865931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 459}}',237.641,124527898,511998,NULL,'2016-06-12 00:28:16',1465691296,NULL),(1839315039,5018747,1,749964,1,1,1,'S',1,0.97049,898,880220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 898}}',237.76,123160234,959850,NULL,'2016-04-10 16:47:42',1460306862,NULL),(1840326062,5018747,1,147241,1,1,1,'S',1,0.980741,675,898379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',237.792,124712002,786250,NULL,'2016-06-20 19:08:52',1466449732,NULL),(1854492136,5018747,1,2058126,1,1,1,'A',1,0.959683,731,797483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 53, \"great\": 2607, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',238.032,146491936,2588682,NULL,'2019-09-28 00:33:05',1569630785,NULL),(1841491803,5018747,1,119914,1,1,1,'A',1,0.972781,452,814053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 807, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 845}}',238.125,126552671,828446,NULL,'2016-09-25 03:55:19',1474775719,NULL),(1852703809,5018747,1,1747594,1,1,1,'A',1,0.955034,423,785650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 52, \"great\": 2764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2980}}',238.544,143652686,2844272,NULL,'2019-04-09 15:53:32',1554825212,NULL),(1856434968,5018747,1,1744890,1,1,1,'A',1,0.942551,220,761781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1027}}',238.725,149590683,840680,NULL,'2020-03-29 02:48:58',1585450138,NULL),(1836797952,5018747,1,290315,0,1,1,'S',1,0.985944,996,918415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 968, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 996}}',238.753,118900917,1149950,NULL,'2015-09-13 22:39:39',1442183979,NULL),(1840577199,5018747,1,63985,1,1,1,'A',1,0.980205,679,956234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 657}, \"maximum_statistics\": {\"great\": 682}}',238.881,125053770,757548,NULL,'2016-07-08 01:05:41',1467939941,NULL),(1847584501,5018747,1,1526616,1,1,1,'A',1,0.957258,437,796249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1240}}',239.054,135750025,1240384,NULL,'2018-02-07 01:37:58',1517967478,NULL),(1835664665,5018747,1,461058,0,1,1,'A',1,0.976253,708,877787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 725, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 758}}',239.107,117069176,846260,NULL,'2015-06-16 01:01:10',1434416470,NULL),(1839788374,5018747,1,711061,1,1,1,'S',1,0.994629,931,944382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',239.471,123886418,1072360,NULL,'2016-05-14 04:10:29',1463199029,NULL),(1841961097,5018747,1,262458,1,1,1,'A',1,0.953368,361,764792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 1075, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1158}}',239.953,127419701,1006180,NULL,'2016-11-14 19:46:56',1479152816,NULL),(1847684956,5018747,1,1510406,1,1,1,'A',1,0.918421,471,758027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 27, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1330}}',239.956,136022574,1260501,NULL,'2018-02-21 01:44:12',1519177452,NULL),(1842322811,5018747,1,784270,0,1,1,'A',1,0.971057,771,826615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 2105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2194}}',240.177,127821159,2110846,NULL,'2016-12-09 00:47:53',1481244473,NULL),(1834367267,5018747,1,148093,0,1,1,'S',1,0.979206,529,944525,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 507, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 529}}',240.209,115034740,611010,NULL,'2015-03-08 18:22:06',1425838926,NULL),(1839527069,5018747,1,54203,0,1,1,'A',1,0.943187,530,775822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 12, \"great\": 1892, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',240.567,123518845,2094410,NULL,'2016-04-27 01:07:45',1461719265,NULL),(1847834647,5018747,1,1356604,1,1,1,'A',1,0.967848,406,866671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 723}, \"maximum_statistics\": {\"great\": 762}}',240.92,136118813,748320,NULL,'2018-02-26 01:17:11',1519607831,NULL),(1835621109,5018747,1,498602,1,1,1,'S',1,0.980636,1007,958051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 968, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1007}}',241.245,117104014,1173600,NULL,'2015-06-18 00:56:20',1434588980,NULL),(1844058917,5018747,1,821727,1,1,1,'S',1,0.953069,277,874630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',241.25,130499229,299417,NULL,'2017-05-06 03:57:17',1494043037,NULL),(1836096935,5018747,1,82427,0,1,1,'A',1,0.951395,429,825399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1011, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1111}}',241.337,117970404,1084181,NULL,'2015-07-30 03:07:42',1438225662,NULL),(1860414097,5018747,1,2371288,1,1,1,'A',1,0.971783,642,822326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 1277, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',241.515,155686079,1427548,NULL,'2020-11-04 22:13:51',1604528031,NULL),(1853015261,5018747,1,1510282,1,1,1,'A',1,0.94674,391,741316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 1414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1549}}',241.742,144263424,1495044,NULL,'2019-05-13 22:40:10',1557787210,NULL),(1836580988,5018747,1,674882,0,1,1,'A',1,0.973791,829,868403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 1879, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1965}}',241.752,118776337,2083112,NULL,'2015-09-06 23:45:18',1441583118,NULL),(1834585974,5018747,1,281558,0,1,1,'SH',1,0.994147,598,994610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',242.11,115307192,690618,NULL,'2015-03-22 03:05:20',1426993520,NULL),(1840263383,5018747,1,956374,1,1,1,'A',1,0.977144,798,865071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 3917, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 4069}}',242.137,124588252,4381168,NULL,'2016-06-14 22:04:03',1465941843,NULL),(1853276589,5018747,1,1465550,1,1,1,'A',1,0.973732,301,897567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',242.494,144654215,575136,NULL,'2019-06-03 22:50:23',1559602223,NULL),(1843723747,5018747,1,1223398,1,1,1,'SH',1,0.977612,804,948192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 768, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 804}}',242.509,129976094,991614,NULL,'2017-04-07 17:46:41',1491587201,NULL),(1852770926,5018747,1,1888713,1,1,1,'A',1,0.971329,521,900133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1093, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1151}}',242.638,143849338,1347466,NULL,'2019-04-20 21:21:17',1555795277,NULL),(1843841595,5018747,1,1097541,0,1,1,'A',1,0.970922,883,910373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 2018, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2115}}',242.639,130117053,2335956,NULL,'2017-04-15 06:24:32',1492237472,NULL),(1840068011,5018747,1,526749,1,1,1,'A',1,0.961968,952,785835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 1853, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1972}}',242.671,124225526,1967576,NULL,'2016-05-29 04:45:34',1464497134,NULL),(1835359749,5018747,1,118718,0,1,1,'SH',1,0.976512,1405,936408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1339, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1405}}',242.742,116646050,1696794,NULL,'2015-05-24 23:09:08',1432508948,NULL),(1846955506,5018747,1,1412711,1,1,1,'A',1,0.954749,864,853025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1337}}',242.799,134979548,1399283,NULL,'2017-12-31 03:01:46',1514689306,NULL),(1839842373,5018747,1,162031,1,1,1,'S',1,0.981,500,959598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',242.886,123992330,559686,NULL,'2016-05-19 01:49:56',1463622596,NULL),(1840523074,5018747,1,807140,1,1,1,'A',1,0.959283,318,882887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 614}}',242.904,124895551,646946,NULL,'2016-06-30 03:04:15',1467255855,NULL),(1842082443,5018747,1,278000,1,1,1,'SH',1,0.997132,523,1006735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',243.274,127608168,617178,NULL,'2016-11-26 03:54:53',1480132493,NULL),(1834950047,5018747,1,138551,0,1,1,'S',1,0.960345,580,841645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',243.281,115988912,628800,NULL,'2015-04-22 17:10:08',1429722608,NULL),(1840332672,5018747,1,768536,1,1,1,'A',1,0.975473,753,850430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 2140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2222}}',243.696,124818283,2191864,NULL,'2016-06-26 01:46:55',1466905615,NULL),(1852591403,5018747,1,1571161,1,1,1,'A',1,0.981818,900,884092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1265}}',243.766,143588271,1416866,NULL,'2019-04-06 01:11:34',1554513094,NULL),(1854495693,5018747,1,2061960,0,1,1,'A',1,0.952572,341,750353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 1157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1244}}',243.909,146491819,1022942,NULL,'2019-09-28 00:21:11',1569630071,NULL),(1852939595,5018747,1,1926798,1,1,1,'S',1,0.9925,600,938233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',244.208,144161566,682160,NULL,'2019-05-08 15:43:43',1557330223,NULL),(1843887476,5018747,1,406755,1,1,1,'A',1,0.963537,676,811888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1097}}',244.593,130390333,1066564,NULL,'2017-04-30 02:36:33',1493519793,NULL),(1843645843,5018747,1,178067,1,1,1,'A',1,0.948797,446,806205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 30, \"great\": 1634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1787}}',244.736,129981250,1602537,NULL,'2017-04-08 00:32:19',1491611539,NULL),(1852792975,5018747,1,1526268,1,1,1,'A',1,0.964963,411,814845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 1791, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1898}}',244.749,143916696,1917228,NULL,'2019-04-24 21:33:43',1556141623,NULL),(1840616974,5018747,1,76450,1,1,1,'SH',1,0.986842,380,1066854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 370}, \"maximum_statistics\": {\"great\": 380}}',245.034,125030669,462808,NULL,'2016-07-06 19:15:51',1467832551,NULL),(1847371221,5018747,1,1298825,0,1,1,'A',1,0.978454,436,845189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 761}, \"maximum_statistics\": {\"great\": 789}}',245.294,135527627,768796,NULL,'2018-01-26 23:28:54',1517009334,NULL),(1840136648,5018747,1,128791,0,1,1,'S',1,0.981798,879,909219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 847, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 879}}',245.346,124244789,1001260,NULL,'2016-05-29 20:53:32',1464555212,NULL),(1846673376,5018747,1,1433904,1,1,1,'S',1,0.989501,762,924035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 746}, \"maximum_statistics\": {\"great\": 762}}',245.434,134362743,896060,NULL,'2017-12-01 02:01:37',1512093697,NULL),(1852995378,5018747,1,1607052,1,1,1,'A',1,0.940563,526,821022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 1000, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',245.527,144220232,1042184,NULL,'2019-05-11 18:35:48',1557599748,NULL),(1840539322,5018747,1,372211,1,1,1,'A',1,0.980209,966,868269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 2962, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',245.897,125029630,3071750,NULL,'2016-07-06 17:49:47',1467827387,NULL),(1841601016,5018747,1,106158,1,1,1,'S',1,0.999241,659,953788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 658}, \"maximum_statistics\": {\"great\": 659}}',246.222,126665376,763930,NULL,'2016-10-01 17:32:50',1475343170,NULL),(1852963479,5018747,1,1985051,1,1,1,'A',1,0.978031,768,874660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 1818, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1889}}',246.323,144118676,1979530,NULL,'2019-05-05 22:00:51',1557093651,NULL),(1852757341,5018747,1,1606606,1,1,1,'A',1,0.937418,492,721061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',246.533,143902472,628342,NULL,'2019-04-23 23:49:59',1556063399,NULL),(1835175717,5018747,1,71641,0,1,1,'S',1,0.97494,419,868384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',246.69,116324475,425090,NULL,'2015-05-09 03:40:24',1431142824,NULL),(1839774954,5018747,1,230218,1,1,1,'S',1,0.993078,1228,938507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1211, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',246.7,123989680,1530980,NULL,'2016-05-18 21:27:38',1463606858,NULL),(1841905363,5018747,1,1031102,1,1,1,'SH',1,0.9625,400,974612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',246.796,127231019,480279,NULL,'2016-11-04 00:10:12',1478218212,NULL),(1847116939,5018747,1,784586,1,1,1,'A',1,0.973608,1840,849103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 40, \"great\": 3001}, \"maximum_statistics\": {\"great\": 3126}}',246.871,135238200,3283944,NULL,'2018-01-12 23:34:39',1515800079,NULL),(1856294408,5018747,1,2324880,1,1,1,'A',1,0.967116,336,820444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 562}, \"maximum_statistics\": {\"great\": 593}}',247.243,149181373,550480,NULL,'2020-03-13 02:02:59',1584064979,NULL),(1843731828,5018747,1,1047870,0,1,1,'A',1,0.982278,648,874615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 1924, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1975}}',247.325,129963784,2226042,NULL,'2017-04-07 02:28:35',1491532115,NULL),(1835469713,5018747,1,107944,0,1,1,'A',1,0.974123,939,865899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1084, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1140}}',247.416,116810665,1142110,NULL,'2015-06-02 15:40:20',1433259620,NULL),(1845569608,5018747,1,1133251,1,1,1,'A',1,0.965914,656,833883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 2172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2303}}',247.543,132867941,2303358,NULL,'2017-09-09 02:11:07',1504923067,NULL),(1843962030,5018747,1,766232,1,1,1,'A',1,0.949451,424,797088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 837, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 910}}',247.763,130364925,961498,NULL,'2017-04-28 21:01:17',1493413277,NULL),(1839938217,5018747,1,383455,0,1,1,'A',1,0.963823,1380,821083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 2614, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',247.834,124163678,2963516,NULL,'2016-05-26 17:01:06',1464282066,NULL),(1840488793,5018747,1,666372,1,1,1,'A',1,0.989835,779,923377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 773}, \"maximum_statistics\": {\"great\": 787}}',248.202,124955921,894340,NULL,'2016-07-02 23:00:22',1467500422,NULL),(1853076631,5018747,1,1862010,0,1,1,'A',1,0.927342,353,403757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 454}, \"maximum_statistics\": {\"great\": 523}}',248.322,144257677,310627,NULL,'2019-05-13 15:45:27',1557762327,NULL),(1839543659,5018747,1,235096,1,1,1,'SH',1,0.983117,385,925178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',248.404,123583583,426006,NULL,'2016-04-30 04:51:59',1461991919,NULL),(1841926095,5018747,1,1018252,1,1,1,'A',1,0.945233,248,836089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 443}, \"maximum_statistics\": {\"great\": 493}}',248.478,127226968,496659,NULL,'2016-11-03 17:56:44',1478195804,NULL),(1859025444,5018747,1,1954899,1,1,1,'A',1,0.964932,341,821305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 835, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 884}}',248.858,153507172,849506,NULL,'2020-08-12 22:16:42',1597270602,NULL),(1835779343,5018747,1,416899,0,1,1,'S',1,0.99037,675,929826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 662, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 675}}',249.057,117293836,781280,NULL,'2015-06-27 21:53:01',1435441981,NULL),(1846740773,5018747,1,1138034,1,1,1,'A',1,0.970354,872,845874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 2644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2766}}',249.131,134599104,2998286,NULL,'2017-12-13 00:44:23',1513125863,NULL),(1866579959,5018747,1,1732575,1,1,1,'A',1,0.978443,584,851337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 1728, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1786}}',249.146,165094557,1855908,NULL,'2021-08-20 02:15:03',1629425703,NULL),(1853087697,5018747,1,1688569,1,1,1,'A',1,0.946809,423,932844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 378}, \"maximum_statistics\": {\"great\": 423}}',249.689,144257501,488501,NULL,'2019-05-13 15:35:31',1557761731,NULL),(1840057822,5018747,1,813300,0,1,1,'A',1,0.966317,908,858343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 1073, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1143}}',249.814,124399607,1295488,NULL,'2016-06-05 21:38:30',1465162710,NULL),(1839345186,5018747,1,546631,1,1,1,'SH',1,0.991156,735,978869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 722, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 735}}',250.007,123185398,949210,NULL,'2016-04-11 23:00:22',1460415622,NULL),(1853330065,5018747,1,1897824,1,1,1,'A',1,0.979853,172,840638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 273}}',250.136,144763186,220320,NULL,'2019-06-09 22:17:26',1560118646,NULL),(1840523960,5018747,1,219574,1,1,1,'S',1,0.988487,1216,925380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1216}}',250.145,125014184,1437630,NULL,'2016-07-05 23:33:07',1467761587,NULL),(1843802338,5018747,1,262458,1,1,1,'A',1,0.946459,233,778386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 1061, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1158}}',250.423,130025506,978182,NULL,'2017-04-10 01:37:17',1491788237,NULL),(1853529063,5018747,1,1941698,0,1,1,'A',1,0.966316,563,824536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 1793, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',250.66,145040659,1972308,NULL,'2019-06-25 21:41:08',1561498868,NULL),(1835567822,5018747,1,229726,0,1,1,'S',1,0.986169,723,921034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 703, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 723}}',250.723,117123954,847720,NULL,'2015-06-19 03:13:05',1434683585,NULL),(1852619188,5018747,1,1783776,1,1,1,'A',1,0.940812,538,749666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 790}, \"maximum_statistics\": {\"great\": 887}}',250.939,143588433,817872,NULL,'2019-04-06 01:26:31',1554513991,NULL),(1842379396,5018747,1,1081354,0,1,1,'A',1,0.925562,239,764646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 619}, \"maximum_statistics\": {\"great\": 712}}',251.12,127877092,604594,NULL,'2016-12-11 21:16:39',1481490999,NULL),(1852603858,5018747,1,1684637,0,1,1,'A',1,0.953216,258,788463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 1106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1197}}',251.288,143603320,1011224,NULL,'2019-04-06 18:29:10',1554575350,NULL),(1846566315,5018747,1,1100855,0,1,1,'A',1,0.968074,732,834784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 876, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 924}}',251.369,134514908,980238,NULL,'2017-12-08 22:52:43',1512773563,NULL),(1835125019,5018747,1,61235,0,1,1,'S',1,0.984578,616,912554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 597}, \"maximum_statistics\": {\"great\": 616}}',251.47,116224436,652410,NULL,'2015-05-03 21:05:58',1430687158,NULL),(1839985967,5018747,1,42796,1,1,1,'S',1,0.989726,876,930225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 858, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 876}}',251.657,124143352,1037586,NULL,'2016-05-25 19:53:42',1464206022,NULL),(1841958507,5018747,1,99749,1,1,1,'A',1,0.956386,483,764578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 903, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',252.269,127421124,871762,NULL,'2016-11-14 21:39:04',1479159544,NULL),(1841846964,5018747,1,162520,0,1,1,'A',1,0.963964,542,837409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 729, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',252.446,127243499,840192,NULL,'2016-11-04 18:13:48',1478283228,NULL),(1860462173,5018747,1,2601412,1,1,1,'A',1,0.960749,360,788175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 1546, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1656}}',252.585,155686312,1588072,NULL,'2020-11-04 22:24:36',1604528676,NULL),(1842100427,5018747,1,218950,0,1,1,'A',1,0.944597,719,857963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 988, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',253.226,127502139,1247022,NULL,'2016-11-19 17:16:02',1479575762,NULL),(1839786031,5018747,1,95779,1,1,1,'A',1,0.950045,738,776159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 1005, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1111}}',253.279,123954064,1158390,NULL,'2016-05-17 01:26:24',1463448384,NULL),(1835557241,5018747,1,184851,0,1,1,'S',1,0.983789,1573,905458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1522, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1573}}',253.363,117103930,1854790,NULL,'2015-06-18 00:48:36',1434588516,NULL),(1853333798,5018747,1,2007204,1,1,1,'SH',1,0.997151,351,1003144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 351}}',253.595,144706799,354156,NULL,'2019-06-07 00:09:35',1559866175,NULL),(1852664785,5018747,1,1281042,1,1,1,'A',1,0.988266,985,902517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1709, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1747}}',253.805,143673178,2132230,NULL,'2019-04-10 23:06:04',1554937564,NULL),(1834323579,5018747,1,366293,0,1,1,'A',1,0.954793,1021,805351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 10, \"great\": 1680, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1836}}',253.838,115034414,1922512,NULL,'2015-03-08 17:57:59',1425837479,NULL),(1852902283,5018747,1,1434384,1,1,1,'A',1,0.972163,571,833243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 1793}, \"maximum_statistics\": {\"great\": 1868}}',254.075,144166496,1858508,NULL,'2019-05-08 21:32:14',1557351134,NULL),(1835850304,5018747,1,214251,0,1,1,'S',1,0.986467,1404,920086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1404}}',254.26,117474423,1631520,NULL,'2015-07-07 00:01:04',1436227264,NULL),(1842065956,5018747,1,144610,1,1,1,'S',1,0.977324,441,983569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',254.855,127271858,514592,NULL,'2016-11-06 02:21:39',1478398899,NULL),(1853166142,5018747,1,1661873,1,1,1,'SH',1,0.995192,520,998877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',255.127,144398102,592266,NULL,'2019-05-20 23:40:00',1558395600,NULL),(1852721320,5018747,1,1175136,1,1,1,'A',1,0.967299,365,792270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 1900}, \"maximum_statistics\": {\"great\": 2003}}',255.61,143887422,1902200,NULL,'2019-04-23 00:33:09',1555979589,NULL),(1846870275,5018747,1,87778,0,1,1,'A',1,0.987654,603,900143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 952, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',255.793,134840744,1036150,NULL,'2017-12-24 18:13:17',1514139197,NULL),(1842310189,5018747,1,185497,1,1,1,'SH',1,0.992823,418,1091321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',255.809,127700730,512962,NULL,'2016-12-01 23:04:21',1480633461,NULL),(1852934501,5018747,1,1755957,1,1,1,'A',1,0.929332,403,705740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 917, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',255.83,143987567,881962,NULL,'2019-04-28 17:46:24',1556473584,NULL),(1842130997,5018747,1,1049261,1,1,1,'S',1,0.957303,445,909653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 407}, \"maximum_statistics\": {\"great\": 445}}',255.849,127646390,498543,NULL,'2016-11-28 03:34:45',1480304085,NULL),(1844004136,5018747,1,1154795,1,1,1,'A',1,0.928224,456,804220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 18, \"great\": 1426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1644}}',255.888,130422536,1900310,NULL,'2017-05-01 15:55:16',1493654116,NULL),(1843990591,5018747,1,1227759,1,1,1,'S',1,0.98916,738,928764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 722, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 738}}',255.905,130389964,862750,NULL,'2017-04-30 02:03:13',1493517793,NULL),(1839949600,5018747,1,153307,1,1,1,'S',1,0.992403,1448,938190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1426, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1448}}',255.978,124216174,1733700,NULL,'2016-05-28 18:54:07',1464461647,NULL),(1852771224,5018747,1,1888713,1,1,1,'S',1,0.987837,1151,920261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1151}}',256.209,143918565,1438970,NULL,'2019-04-25 00:41:27',1556152887,NULL),(1839784731,5018747,1,58041,0,1,1,'A',1,0.964368,438,862355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 817, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 870}}',256.543,123884663,872763,NULL,'2016-05-14 02:23:54',1463192634,NULL),(1835808402,5018747,1,97927,0,1,1,'S',1,0.985499,862,918909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 837, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 862}}',256.653,117392963,971570,NULL,'2015-07-03 00:35:37',1435883737,NULL),(1840002363,5018747,1,888024,1,1,1,'S',1,0.982906,1287,912013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1243, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1287}}',256.675,124215637,1516870,NULL,'2016-05-28 18:25:46',1464459946,NULL),(1841865076,5018747,1,373473,1,1,1,'S',1,0.952,250,896714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',256.684,127228215,276748,NULL,'2016-11-03 19:39:54',1478201994,NULL),(1843499469,5018747,1,1162312,0,1,1,'A',1,0.963734,464,831555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 1407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1489}}',256.982,129755475,1556821,NULL,'2017-03-26 03:03:39',1490497419,NULL),(1852461056,5018747,1,1582840,1,1,1,'A',1,0.960188,616,795943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 1488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1595}}',257.063,143564410,1567288,NULL,'2019-04-04 15:53:45',1554393225,NULL),(1852716997,5018747,1,1854589,1,1,1,'A',1,0.980465,550,859064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',257.174,143897161,937474,NULL,'2019-04-23 15:35:40',1556033740,NULL),(1853550269,5018747,1,1949987,1,1,1,'A',1,0.959307,500,787337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 1251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1327}}',257.206,145040695,1185302,NULL,'2019-06-25 21:44:54',1561499094,NULL),(1854890918,5018747,1,1989987,1,1,1,'A',1,0.979118,404,849650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 1250, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1293}}',257.323,147275664,1335962,NULL,'2019-11-19 01:38:16',1574127496,NULL),(1856011502,5018747,1,2120373,1,1,1,'A',1,0.970588,383,835344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 886, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 935}}',257.384,148848344,936722,NULL,'2020-02-23 15:07:25',1582470445,NULL),(1852994136,5018747,1,1394381,1,1,1,'SH',1,0.97929,507,513141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',257.541,144257719,387492,NULL,'2019-05-13 15:48:33',1557762513,NULL),(1842131797,5018747,1,126410,1,1,1,'S',1,0.981162,637,991633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 637}}',257.724,127503888,756867,NULL,'2016-11-19 19:06:13',1479582373,NULL),(1841995944,5018747,1,284037,1,1,1,'A',1,0.954376,246,767037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 997, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',257.804,127366889,942272,NULL,'2016-11-12 01:07:31',1478912851,NULL),(1846607495,5018747,1,1138034,1,1,1,'A',1,0.960774,435,845319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 43, \"great\": 2592}, \"maximum_statistics\": {\"great\": 2766}}',257.821,134406202,2819321,NULL,'2017-12-03 01:50:54',1512265854,NULL),(1847097622,5018747,1,1369892,1,1,1,'A',1,0.966748,603,836554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 1925, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2045}}',257.906,135179164,2117954,NULL,'2018-01-09 21:23:53',1515533033,NULL),(1840355524,5018747,1,38246,1,1,1,'S',1,0.980144,554,915267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',257.925,124817597,691716,NULL,'2016-06-26 00:49:11',1466902151,NULL),(1840036858,5018747,1,90934,1,1,1,'S',1,0.995095,1529,942552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1514, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',258.508,124245587,1933420,NULL,'2016-05-29 21:57:33',1464559053,NULL),(1841512764,5018747,1,287463,1,1,1,'SH',1,0.984333,1500,966343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1500}}',258.516,126525959,1903602,NULL,'2016-09-23 22:27:06',1474669626,NULL),(1843718313,5018747,1,920487,0,1,1,'A',1,0.958564,605,810613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 1191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1267}}',258.812,130004600,1392464,NULL,'2017-04-09 01:49:38',1491702578,NULL),(1842003720,5018747,1,930303,1,1,1,'SH',1,0.9627,563,997639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 521}, \"maximum_statistics\": {\"great\": 563}}',259.529,127349003,696641,NULL,'2016-11-11 01:33:42',1478828022,NULL),(1852643672,5018747,1,1617177,1,1,1,'SH',1,0.954023,435,951896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 395}, \"maximum_statistics\": {\"great\": 435}}',259.657,143620803,502028,NULL,'2019-04-07 15:49:37',1554652177,NULL),(1852892499,5018747,1,1722197,1,1,1,'A',1,0.958442,352,787230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',260.035,144097756,678884,NULL,'2019-05-04 22:31:00',1557009060,NULL),(1839824308,5018747,1,195478,0,1,1,'A',1,0.968146,993,823179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 1317, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1397}}',260.144,123972461,1568926,NULL,'2016-05-18 00:18:03',1463530683,NULL),(1842170829,5018747,1,90616,0,1,1,'S',1,0.996575,876,940231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 870, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 876}}',260.163,127501561,1043258,NULL,'2016-11-19 16:46:03',1479573963,NULL),(1840531012,5018747,1,829733,1,1,1,'S',1,0.995063,709,936024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',260.31,124911879,839320,NULL,'2016-06-30 21:37:43',1467322663,NULL),(1853196484,5018747,1,1688439,1,1,1,'A',1,0.918395,412,677879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 960, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1109}}',260.312,144408557,930594,NULL,'2019-05-21 16:03:34',1558454614,NULL),(1842184521,5018747,1,196672,1,1,1,'SH',1,0.985041,1103,970645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1070, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1103}}',260.925,127558972,1336836,NULL,'2016-11-23 01:49:23',1479865763,NULL),(1844070504,5018747,1,276709,1,1,1,'SH',1,0.999174,605,1012001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',261.424,130583410,720738,NULL,'2017-05-10 15:59:24',1494431964,NULL),(1852622462,5018747,1,1939224,1,1,1,'S',1,0.98374,369,915130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 369}}',261.544,143652242,372360,NULL,'2019-04-09 15:26:13',1554823573,NULL),(1842009239,5018747,1,77232,1,1,1,'S',1,0.968882,948,925421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 948}}',261.714,127435847,1064532,NULL,'2016-11-15 20:34:35',1479242075,NULL),(1843965868,5018747,1,1112372,1,1,1,'SH',1,0.993223,664,993316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',261.99,130264151,772512,NULL,'2017-04-22 22:33:06',1492900386,NULL),(1853798957,5018747,1,1951755,1,1,1,'S',1,0.994578,1752,938667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1752}}',262.084,145443567,2122330,NULL,'2019-07-20 20:25:25',1563654325,NULL),(1842182552,5018747,1,958624,1,1,1,'XH',1,1,532,1014897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',262.543,127485023,612948,NULL,'2016-11-18 21:32:33',1479504753,NULL),(1839916318,5018747,1,757976,1,1,1,'SH',1,0.975265,849,937379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 807, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',262.788,124215202,1126776,NULL,'2016-05-28 18:02:33',1464458553,NULL),(1840338631,5018747,1,540257,1,1,1,'A',1,0.985615,872,892817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 981, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',263.697,124756178,1097562,NULL,'2016-06-23 01:57:45',1466647065,NULL),(1841976375,5018747,1,781014,1,1,1,'A',1,0.937729,706,821208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 1216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1365}}',263.805,127271898,1453453,NULL,'2016-11-06 02:24:45',1478399085,NULL),(1846914673,5018747,1,1374716,1,1,1,'A',1,0.970142,1753,849987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 2812, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2964}}',263.938,134846780,3243244,NULL,'2017-12-25 02:01:34',1514167294,NULL),(1852843664,5018747,1,1021966,0,1,1,'A',1,0.956597,395,792766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 1335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1440}}',264.367,144058803,1299768,NULL,'2019-05-02 21:58:07',1556834287,NULL),(1841762699,5018747,1,1028486,1,1,1,'SH',1,0.984528,614,966158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',264.489,126925282,769464,NULL,'2016-10-16 18:37:55',1476643075,NULL),(1865863565,5018747,1,2690456,1,1,1,'A',1,0.964016,506,801483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 1619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1723}}',264.581,163819252,1663856,NULL,'2021-07-10 16:08:48',1625933328,NULL),(1852738721,5018747,1,1868785,1,1,1,'A',1,0.95781,360,763995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 1556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1671}}',264.712,143897253,1738136,NULL,'2019-04-23 15:41:58',1556034118,NULL),(1841833418,5018747,1,105127,1,1,1,'S',1,0.975035,721,951961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',264.787,127216166,919786,NULL,'2016-11-03 02:08:26',1478138906,NULL),(1852704489,5018747,1,1836214,1,1,1,'A',1,0.98213,524,881008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1427}}',264.791,143741008,1454534,NULL,'2019-04-14 17:19:55',1555262395,NULL),(1841838217,5018747,1,107217,0,1,1,'A',1,0.973982,356,836102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1326}}',264.807,127163820,1309898,NULL,'2016-10-30 18:22:08',1477851728,NULL),(1849152873,5018747,1,1437286,1,1,1,'A',1,0.97591,849,851492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 1795}, \"maximum_statistics\": {\"great\": 1868}}',265.634,138335499,1812496,NULL,'2018-06-17 01:14:27',1529198067,NULL),(1840019092,5018747,1,134337,0,1,1,'S',1,0.993642,865,935735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 854, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 865}}',265.658,124144290,1000610,NULL,'2016-05-25 20:44:54',1464209094,NULL),(1847644381,5018747,1,95812,0,1,1,'A',1,0.979298,879,826517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1111}}',265.889,135940986,968129,NULL,'2018-02-16 21:48:20',1518817700,NULL),(1852874754,5018747,1,1609344,1,1,1,'A',1,0.943439,459,752670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 1018, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1105}}',265.977,144097703,1014832,NULL,'2019-05-04 22:26:58',1557008818,NULL),(1852809144,5018747,1,1755294,1,1,1,'A',1,0.986274,546,900059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',266.095,143902659,842364,NULL,'2019-04-24 00:13:22',1556064802,NULL),(1852909479,5018747,1,1642356,1,1,1,'A',1,0.980022,464,854011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',266.744,144060392,865360,NULL,'2019-05-03 00:43:35',1556844215,NULL),(1840035253,5018747,1,835691,1,1,1,'A',1,0.969828,1567,850412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 2766, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',266.796,124246384,3092528,NULL,'2016-05-29 23:00:31',1464562831,NULL),(1852818250,5018747,1,1465469,1,1,1,'S',1,0.992894,774,935813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',266.914,143933866,869620,NULL,'2019-04-25 23:09:23',1556233763,NULL),(1853269424,5018747,1,1666968,1,1,1,'SH',1,0.992147,573,989860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 564}, \"maximum_statistics\": {\"great\": 573}}',267.556,144706641,700992,NULL,'2019-06-06 23:51:21',1559865081,NULL),(1847155535,5018747,1,1476503,1,1,1,'S',1,0.987254,863,905986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 841}, \"maximum_statistics\": {\"great\": 863}}',267.89,135238013,1006680,NULL,'2018-01-12 23:23:01',1515799381,NULL),(1842608453,5018747,1,1111087,1,1,1,'S',1,0.984406,994,914018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 963, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 994}}',267.942,128350036,1236382,NULL,'2017-01-07 20:39:08',1483821548,NULL),(1840347211,5018747,1,719587,1,1,1,'A',1,0.963463,456,801268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',268.056,124693360,895234,NULL,'2016-06-19 19:57:17',1466366237,NULL),(1841414605,5018747,1,742085,1,1,1,'S',1,0.994869,877,943555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 868, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',268.777,126425202,1084518,NULL,'2016-09-18 00:30:59',1474158659,NULL),(1856536316,5018747,1,2337466,1,1,1,'A',1,0.959197,391,815934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 1491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1593}}',268.809,149590262,1365980,NULL,'2020-03-29 02:23:28',1585448608,NULL),(1844098016,5018747,1,153393,0,1,1,'A',1,0.952264,354,860574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 752, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',268.909,130429738,856332,NULL,'2017-05-02 02:47:44',1493693264,NULL),(1835457774,5018747,1,235556,0,1,1,'A',1,0.983404,1274,902106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 1378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1416}}',269.084,116873287,1561960,NULL,'2015-06-06 02:04:20',1433556260,NULL),(1853052042,5018747,1,1465000,0,1,1,'A',1,0.946589,783,770265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 42, \"great\": 1037, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1114}}',269.085,144274839,1081270,NULL,'2019-05-14 15:39:13',1557848353,NULL),(1841893858,5018747,1,177822,0,1,1,'A',1,0.942763,291,801839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 953, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1057}}',269.198,127228424,1032719,NULL,'2016-11-03 19:58:17',1478203097,NULL),(1842123742,5018747,1,724040,0,1,1,'A',1,0.946163,493,830286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 738, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',269.481,127586238,796724,NULL,'2016-11-24 19:16:02',1480014962,NULL),(1853241137,5018747,1,1838157,1,1,1,'A',1,0.975928,581,911211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 1917, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1994}}',269.719,144654301,2237298,NULL,'2019-06-03 22:58:16',1559602696,NULL),(1855844938,5018747,1,2266075,1,1,1,'A',1,0.949558,699,772310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 20, \"great\": 2052, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2260}}',270.03,148578890,2154894,NULL,'2020-02-08 17:06:43',1581181603,NULL),(1847268510,5018747,1,1224945,1,1,1,'A',1,0.9875,584,906724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 743}, \"maximum_statistics\": {\"great\": 760}}',270.065,135450406,755050,NULL,'2018-01-22 23:03:01',1516662181,NULL),(1840297296,5018747,1,692800,0,1,1,'S',1,0.990714,700,891420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',270.237,124693181,799770,NULL,'2016-06-19 19:45:47',1466365547,NULL),(1841994270,5018747,1,117868,1,1,1,'SH',1,0.951058,1134,960536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1134}}',270.26,127349058,1468550,NULL,'2016-11-11 01:38:12',1478828292,NULL),(1841874683,5018747,1,849236,1,1,1,'A',1,0.982251,1307,892377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 2073, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',270.374,127168233,2521652,NULL,'2016-10-30 23:40:45',1477870845,NULL),(1842363694,5018747,1,1021966,0,1,1,'A',1,0.969097,362,845406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 1367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1440}}',270.512,128048347,1438106,NULL,'2016-12-22 00:00:48',1482364848,NULL),(1835129927,5018747,1,217280,0,1,1,'A',1,0.972628,739,863617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 1298, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1370}}',270.701,116223610,1453424,NULL,'2015-05-03 20:02:32',1430683352,NULL),(1858735781,5018747,1,2307668,1,1,1,'A',1,0.966123,568,827276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 1852, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1963}}',270.739,153119084,2011268,NULL,'2020-07-29 22:53:07',1596063187,NULL),(1839721275,5018747,1,152857,0,1,1,'A',1,0.97322,397,881983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 1518, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1587}}',270.921,123623011,1599777,NULL,'2016-05-01 14:21:43',1462112503,NULL),(1852952677,5018747,1,1486433,1,1,1,'A',1,0.964061,548,806474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 1809, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1906}}',271.031,143987732,1848142,NULL,'2019-04-28 17:55:46',1556474146,NULL),(1841951798,5018747,1,332373,1,1,1,'A',1,0.985418,1201,891442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 1742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1783}}',271.129,127438140,1866964,NULL,'2016-11-16 00:42:14',1479256934,NULL),(1841156495,5018747,1,968416,1,1,1,'A',1,0.9831,544,898741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 832}, \"maximum_statistics\": {\"great\": 858}}',271.261,125868746,989100,NULL,'2016-08-19 01:51:01',1471571461,NULL),(1840305831,5018747,1,294942,1,1,1,'S',1,0.989496,1190,929909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1190}}',271.806,124711778,1364070,NULL,'2016-06-20 18:55:29',1466448929,NULL),(1842401318,5018747,1,1034840,1,1,1,'SH',1,0.980167,479,1052491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',271.81,127877447,599432,NULL,'2016-12-11 21:42:29',1481492549,NULL),(1853217176,5018747,1,1484077,1,1,1,'A',1,0.985159,428,880883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 955, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 977}}',272.242,144414722,1051672,NULL,'2019-05-22 00:24:09',1558484649,NULL),(1835415856,5018747,1,157054,0,1,1,'S',1,0.983533,668,911065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',272.606,116917750,742510,NULL,'2015-06-08 02:36:33',1433730993,NULL),(1847935591,5018747,1,1163499,1,1,1,'A',1,0.983939,266,831418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1183}}',273.124,136382317,1205790,NULL,'2018-03-11 19:01:21',1520794881,NULL),(1852981895,5018747,1,1597557,1,1,1,'A',1,0.979502,633,864168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 1976, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2049}}',273.361,144204598,2051564,NULL,'2019-05-11 02:15:58',1557540958,NULL),(1839926056,5018747,1,704171,1,1,1,'S',1,0.97882,661,884913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 633, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 661}}',273.495,124144750,778220,NULL,'2016-05-25 21:09:05',1464210545,NULL),(1846899937,5018747,1,1360252,0,1,1,'A',1,0.976267,1063,829145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 1799}, \"maximum_statistics\": {\"great\": 1875}}',273.671,134846905,2029914,NULL,'2017-12-25 02:13:02',1514167982,NULL),(1852812092,5018747,1,1460904,1,1,1,'A',1,0.971393,581,827223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 2303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2412}}',274.134,143950392,2392606,NULL,'2019-04-26 22:05:18',1556316318,NULL),(1847510710,5018747,1,1017779,1,1,1,'A',1,0.95028,357,771968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 658}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',274.154,135887010,741850,NULL,'2018-02-14 01:39:27',1518572367,NULL),(1852634332,5018747,1,1240974,0,1,1,'A',1,0.977675,611,908798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 1253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',274.217,143620946,1415494,NULL,'2019-04-07 15:57:50',1554652670,NULL),(1853286411,5018747,1,430847,1,1,1,'SH',1,0.970289,589,926929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589}}',274.346,144725500,670926,NULL,'2019-06-08 00:13:54',1559952834,NULL),(1839770608,5018747,1,617859,1,1,1,'S',1,0.996063,889,947238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 882, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',274.782,123952065,1043140,NULL,'2016-05-16 21:40:12',1463434812,NULL),(1843731887,5018747,1,1047870,1,1,1,'A',1,0.982785,1314,929690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 1924, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1975}}',274.97,129976953,2325835,NULL,'2017-04-07 18:41:23',1491590483,NULL),(1845558787,5018747,1,1213615,1,1,1,'A',1,0.978142,687,889457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 705}, \"maximum_statistics\": {\"great\": 732}}',275.262,132848452,833740,NULL,'2017-09-08 00:34:24',1504830864,NULL),(1846687294,5018747,1,123834,1,1,1,'A',1,0.980461,948,872464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 1511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1561}}',275.431,134379659,1682048,NULL,'2017-12-01 22:29:54',1512167394,NULL),(1853319271,5018747,1,1360252,1,1,1,'A',1,0.964,489,836667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 1756, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1875}}',276.047,144745665,2013265,NULL,'2019-06-09 01:14:07',1560042847,NULL),(1840272675,5018747,1,804440,1,1,1,'A',1,0.974593,1273,859540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 3003}, \"maximum_statistics\": {\"great\": 3129}}',276.154,124586710,3178930,NULL,'2016-06-14 19:55:49',1465934149,NULL),(1839994397,5018747,1,126763,1,1,1,'S',1,0.984515,1227,917367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1227}}',276.207,124216894,1350690,NULL,'2016-05-28 19:29:24',1464463764,NULL),(1853563611,5018747,1,985778,1,1,1,'A',1,0.986776,627,903656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 777}, \"maximum_statistics\": {\"great\": 794}}',276.647,145124206,827216,NULL,'2019-06-30 22:41:15',1561934475,NULL),(1841480298,5018747,1,959168,0,1,1,'A',1,0.976663,1155,855449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 1797, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1864}}',276.747,126582589,2161658,NULL,'2016-09-26 20:08:18',1474920498,NULL),(1853039893,5018747,1,1926798,1,1,1,'S',1,0.9875,600,977504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',276.798,144334235,703368,NULL,'2019-05-17 22:30:35',1558132235,NULL),(1853255942,5018747,1,1443522,1,1,1,'A',1,0.965478,353,841226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 818}, \"maximum_statistics\": {\"great\": 869}}',276.832,144758715,752535,NULL,'2019-06-09 17:03:03',1560099783,NULL),(1841926760,5018747,1,566347,1,1,1,'A',1,0.988889,496,913967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',277.538,127182439,987710,NULL,'2016-10-31 21:20:17',1477948817,NULL),(1839988487,5018747,1,342847,0,1,1,'S',1,0.992958,923,937025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 910, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 923}}',277.592,124102269,1037180,NULL,'2016-05-23 21:26:11',1464038771,NULL),(1843848599,5018747,1,295715,1,1,1,'A',1,0.971254,1564,906482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 57, \"great\": 4221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',278.381,130059060,4896766,NULL,'2017-04-12 01:48:01',1491961681,NULL),(1835233917,5018747,1,491412,0,1,1,'S',1,0.974426,958,888014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 909, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',278.526,116405221,1123850,NULL,'2015-05-13 02:27:41',1431484061,NULL),(1852907366,5018747,1,1278441,0,1,1,'A',1,0.961353,483,815673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',278.718,144151598,853554,NULL,'2019-05-08 00:15:39',1557274539,NULL),(1845709721,5018747,1,1362671,1,1,1,'S',1,0.98645,738,917442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 718}, \"maximum_statistics\": {\"great\": 738}}',278.856,133077814,923136,NULL,'2017-09-20 23:44:45',1505951085,NULL),(1843923660,5018747,1,1078887,1,1,1,'A',1,0.924744,577,776079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 19, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',279.044,130410539,1231998,NULL,'2017-05-01 01:28:36',1493602116,NULL),(1851584244,5018747,1,1682932,1,1,1,'S',1,0.992788,624,937271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',279.396,142165775,749088,NULL,'2019-01-11 14:55:17',1547218517,NULL),(1842014600,5018747,1,936572,1,1,1,'A',1,0.983242,2172,897558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 2504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2566}}',279.471,127270463,2892266,NULL,'2016-11-06 00:41:09',1478392869,NULL),(1847483662,5018747,1,1379208,1,1,1,'A',1,0.962327,1591,827678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 2118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2243}}',279.866,135867291,2350664,NULL,'2018-02-12 23:13:45',1518477225,NULL),(1843666872,5018747,1,805871,0,1,1,'A',1,0.972665,639,843371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 840, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 878}}',279.944,129977181,954176,NULL,'2017-04-07 18:57:13',1491591433,NULL),(1843025554,5018747,1,1029561,0,1,1,'A',1,0.978328,1020,872582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 1249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1292}}',279.977,128860262,1361560,NULL,'2017-02-04 22:16:48',1486246608,NULL),(1839781179,5018747,1,627829,1,1,1,'S',1,0.986842,836,916216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 814, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 836}}',280.011,123973137,941840,NULL,'2016-05-18 01:26:20',1463534780,NULL),(1841896044,5018747,1,475965,1,1,1,'S',1,0.984736,1081,989322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1081}}',280.301,127216020,1341855,NULL,'2016-11-03 01:51:19',1478137879,NULL),(1841936632,5018747,1,135187,1,1,1,'S',1,0.992912,917,937814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 904}, \"maximum_statistics\": {\"great\": 917}}',280.625,127244279,1044780,NULL,'2016-11-04 19:07:40',1478286460,NULL),(1852969005,5018747,1,1787921,1,1,1,'A',1,0.971554,363,878698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 872}, \"maximum_statistics\": {\"great\": 914}}',280.685,144335763,857891,NULL,'2019-05-18 00:47:27',1558140447,NULL),(1865887005,5018747,1,2560854,1,1,1,'A',1,0.949939,809,784952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 17, \"great\": 1491, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1638}}',280.901,163821857,1623526,NULL,'2021-07-10 17:49:54',1625939394,NULL),(1839937105,5018747,1,313792,1,1,1,'S',1,0.984079,1319,907214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1319}}',280.973,124172547,1513140,NULL,'2016-05-27 03:06:52',1464318412,NULL),(1867426094,5018747,1,1911852,1,1,1,'A',1,0.980645,1385,904854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1395}}',281.776,166164459,1663230,NULL,'2021-09-27 00:34:48',1632702888,NULL),(1837700574,5018747,1,109382,0,1,1,'S',1,0.989993,1499,919059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1499}}',281.931,120437126,1703860,NULL,'2015-12-04 23:21:15',1449271275,NULL),(1852748204,5018747,1,109706,1,1,1,'A',1,0.976346,937,879218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 1313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',282.504,143918645,1586000,NULL,'2019-04-25 00:49:31',1556153371,NULL),(1840047747,5018747,1,95102,1,1,1,'SH',1,0.982471,599,959856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',282.678,124305876,676050,NULL,'2016-06-01 19:26:53',1464809213,NULL),(1852764158,5018747,1,1610609,0,1,1,'A',1,0.966102,717,827112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 1504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1593}}',283.274,143928537,1730298,NULL,'2019-04-25 15:49:48',1556207388,NULL),(1853264529,5018747,1,225075,1,1,1,'SH',1,0.993557,776,995922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',283.303,144654485,924246,NULL,'2019-06-03 23:17:10',1559603830,NULL),(1853177131,5018747,1,145802,1,1,1,'A',1,0.9955,1342,884518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 3973, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 4000}}',283.495,144414966,3664392,NULL,'2019-05-22 00:57:45',1558486665,NULL),(1843938190,5018747,1,916603,1,1,1,'A',1,0.983871,2216,892815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 4230, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',283.671,130410705,4630358,NULL,'2017-05-01 01:42:35',1493602955,NULL),(1843884443,5018747,1,1142649,1,1,1,'S',1,0.996124,774,947566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 768, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',283.882,130286956,904300,NULL,'2017-04-24 01:36:19',1492997779,NULL),(1842103797,5018747,1,920487,1,1,1,'A',1,0.954223,554,842604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 1178, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1267}}',284.053,127554554,1417410,NULL,'2016-11-22 19:23:13',1479842593,NULL),(1839833580,5018747,1,116000,0,1,1,'A',1,0.970362,1087,843236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 1237, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1299}}',284.409,123886591,1364090,NULL,'2016-05-14 04:21:04',1463199664,NULL),(1852994140,5018747,1,1394381,1,1,1,'SH',1,0.978304,507,1036239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',284.625,144257756,624054,NULL,'2019-05-13 15:50:56',1557762656,NULL),(1846684002,5018747,1,1463029,1,1,1,'A',1,0.960333,291,783425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 954}, \"maximum_statistics\": {\"great\": 1021}}',284.771,134428823,965838,NULL,'2017-12-04 01:43:17',1512351797,NULL),(1845710568,5018747,1,1292936,0,1,1,'A',1,0.900943,323,747216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 530}}',285.242,133078018,517706,NULL,'2017-09-21 00:11:33',1505952693,NULL),(1835287791,5018747,1,130897,0,1,1,'A',1,0.968712,1434,913372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 1531, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1630}}',285.512,116715316,1887990,NULL,'2015-05-28 23:13:28',1432854808,NULL),(1847595080,5018747,1,1051533,1,1,1,'S',1,0.959064,513,914616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 471}, \"maximum_statistics\": {\"great\": 513}}',285.653,136022541,614316,NULL,'2018-02-21 01:39:27',1519177167,NULL),(1840270218,5018747,1,131290,0,1,1,'A',1,0.978853,548,863205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 1036, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',285.81,124421825,980730,NULL,'2016-06-07 01:30:03',1465263003,NULL),(1839401449,5018747,1,435822,0,1,1,'A',1,0.986259,571,936481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 1566, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1601}}',285.992,123268427,1727506,NULL,'2016-04-16 01:08:36',1460768916,NULL),(1853099976,5018747,1,1192690,1,1,1,'S',1,0.999316,731,948871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 730}, \"maximum_statistics\": {\"great\": 731}}',286.189,144431256,901220,NULL,'2019-05-23 00:19:05',1558570745,NULL),(1842064651,5018747,1,408332,1,1,1,'S',1,0.981723,383,989674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 369}, \"maximum_statistics\": {\"great\": 383}}',286.434,127301589,436704,NULL,'2016-11-07 19:02:33',1478545353,NULL),(1840662512,5018747,1,682296,1,1,1,'A',1,0.984944,1711,885668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 2008, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2059}}',286.435,125053683,2275266,NULL,'2016-07-08 00:57:05',1467939425,NULL),(1841837924,5018747,1,208851,1,1,1,'SH',1,0.983471,484,1059264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 468}, \"maximum_statistics\": {\"great\": 484}}',286.823,127231141,587410,NULL,'2016-11-04 00:21:00',1478218860,NULL),(1853262506,5018747,1,1755294,1,1,1,'A',1,0.982353,745,946933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 739}, \"maximum_statistics\": {\"great\": 765}}',286.864,144725688,885510,NULL,'2019-06-08 00:33:35',1559954015,NULL),(1843981439,5018747,1,161422,1,1,1,'S',1,0.985572,1005,917315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 976, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1005}}',286.929,130390026,1099000,NULL,'2017-04-30 02:07:24',1493518044,NULL),(1839906454,5018747,1,291133,0,1,1,'A',1,0.983681,1027,890552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1075, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103}}',287.024,124058937,1193190,NULL,'2016-05-21 23:45:12',1463874312,NULL),(1847646743,5018747,1,1445955,1,1,1,'A',1,0.959091,602,758735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 39, \"great\": 2564}, \"maximum_statistics\": {\"great\": 2750}}',287.416,135965474,2504240,NULL,'2018-02-18 00:09:27',1518912567,NULL),(1840553046,5018747,1,305729,1,1,1,'SH',1,0.951537,423,961436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',287.543,125030446,517672,NULL,'2016-07-06 18:57:52',1467831472,NULL),(1852789781,5018747,1,1741773,1,1,1,'S',1,0.997001,1167,951052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1167}}',287.652,143966075,1435520,NULL,'2019-04-27 17:05:15',1556384715,NULL),(1853026379,5018747,1,1633120,0,1,1,'A',1,0.967417,397,830757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 794}, \"maximum_statistics\": {\"great\": 844}}',287.713,144297667,818540,NULL,'2019-05-15 22:38:37',1557959917,NULL),(1840025991,5018747,1,351995,1,1,1,'SH',1,0.966995,1015,916315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 948, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',287.962,124290583,1188426,NULL,'2016-06-01 03:03:35',1464750215,NULL),(1853238862,5018747,1,1642356,0,1,1,'A',1,0.973918,442,887493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 862, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 901}}',288.008,144759177,892401,NULL,'2019-06-09 17:27:10',1560101230,NULL),(1840404815,5018747,1,222208,1,1,1,'A',1,0.956558,755,911686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 1096, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1197}}',288.275,124773356,1511191,NULL,'2016-06-23 21:49:54',1466718594,NULL),(1842320251,5018747,1,267024,1,1,1,'A',1,0.950049,460,845367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 929, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1011}}',288.567,127700847,1003770,NULL,'2016-12-01 23:16:09',1480634169,NULL),(1854541787,5018747,1,1936354,1,1,1,'A',1,0.971777,659,819032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 1248, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1311}}',288.594,146548786,1514340,NULL,'2019-10-01 22:50:56',1569970256,NULL),(1853084896,5018747,1,1584721,1,1,1,'S',1,0.997012,1004,947200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 998, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',288.696,144204425,1108480,NULL,'2019-05-11 01:57:51',1557539871,NULL),(1846909763,5018747,1,1283325,1,1,1,'S',1,0.992844,559,937934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 551}, \"maximum_statistics\": {\"great\": 559}}',289.266,134909785,669020,NULL,'2017-12-28 02:13:39',1514427219,NULL),(1839770781,5018747,1,176895,0,1,1,'A',1,0.973597,927,860156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 1732, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1818}}',289.842,123954247,1829950,NULL,'2016-05-17 01:45:27',1463449527,NULL),(1840311629,5018747,1,297950,1,1,1,'S',1,0.994175,1030,928772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1018, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1030}}',289.961,124672688,1270650,NULL,'2016-06-18 22:39:35',1466289575,NULL),(1840536365,5018747,1,978374,1,1,1,'S',1,0.982353,595,903373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 595}}',290.222,125014968,748628,NULL,'2016-07-06 00:43:06',1467765786,NULL),(1853052247,5018747,1,1756021,1,1,1,'A',1,0.961651,520,811427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 2227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2386}}',290.39,144185265,2270316,NULL,'2019-05-10 00:17:30',1557447450,NULL),(1840379034,5018747,1,788065,1,1,1,'S',1,0.994318,704,941216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',291.256,124630313,804030,NULL,'2016-06-17 03:08:56',1466132936,NULL),(1841898399,5018747,1,314179,0,1,1,'S',1,0.997241,906,948326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 901, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',291.334,127168109,1052740,NULL,'2016-10-30 23:29:00',1477870140,NULL),(1842176326,5018747,1,809880,0,1,1,'A',1,0.948093,497,810433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 865, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 944}}',291.851,127645388,901511,NULL,'2016-11-28 01:37:09',1480297029,NULL),(1852804326,5018747,1,1644014,1,1,1,'S',1,0.996656,897,950353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 891, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 897}}',292.132,143966149,1084000,NULL,'2019-04-27 17:09:12',1556384952,NULL),(1840140091,5018747,1,739803,1,1,1,'A',1,0.984446,1038,901197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 1505, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1543}}',292.19,124245895,1808230,NULL,'2016-05-29 22:23:21',1464560601,NULL),(1839349261,5018747,1,257573,1,1,1,'SH',1,0.981481,1080,956563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1040, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1080}}',292.24,123185777,1285566,NULL,'2016-04-11 23:33:52',1460417632,NULL),(1856472910,5018747,1,2317766,1,1,1,'A',1,0.951031,262,766567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 710, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',292.364,149590152,714834,NULL,'2020-03-29 02:16:05',1585448165,NULL),(1852634815,5018747,1,380524,1,1,1,'A',1,0.974172,1450,858999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 2679, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2807}}',293.625,143588956,3080250,NULL,'2019-04-06 02:10:13',1554516613,NULL),(1839825391,5018747,1,321286,0,1,1,'S',1,0.995583,1132,942163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1132}}',294.323,123990193,1315890,NULL,'2016-05-18 22:11:36',1463609496,NULL),(1841832379,5018747,1,777799,1,1,1,'S',1,0.994852,777,936087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 769, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',294.61,127198924,975074,NULL,'2016-11-01 23:07:44',1478041664,NULL),(1852623542,5018747,1,1939224,1,1,1,'SH',1,0.99187,369,991426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',294.763,143699632,388776,NULL,'2019-04-12 16:05:12',1555085112,NULL),(1840370971,5018747,1,43197,0,1,1,'A',1,0.972527,417,837396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',295.164,124756335,960152,NULL,'2016-06-23 02:14:01',1466648041,NULL),(1852767943,5018747,1,378247,1,1,1,'SH',1,0.987483,719,1070767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',295.322,143965909,973480,NULL,'2019-04-27 16:55:39',1556384139,NULL),(1847405756,5018747,1,1444656,1,1,1,'A',1,0.983977,907,875971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 2220}, \"maximum_statistics\": {\"great\": 2278}}',295.607,135628136,2322072,NULL,'2018-01-31 22:15:28',1517436928,NULL),(1852809616,5018747,1,1307348,0,1,1,'A',1,0.934466,650,824085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 730, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 824}}',295.789,143944898,943890,NULL,'2019-04-26 15:54:04',1556294044,NULL),(1847133330,5018747,1,1140239,1,1,1,'A',1,0.980936,750,882597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 1677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1731}}',295.799,135179548,1878872,NULL,'2018-01-09 21:53:37',1515534817,NULL),(1852625027,5018747,1,1939224,1,1,1,'SH',1,0.974255,369,1051698,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 350}, \"maximum_statistics\": {\"great\": 369}}',296.575,143761026,412641,NULL,'2019-04-15 21:57:28',1555365448,NULL),(1865781809,5018747,1,1905708,1,1,1,'A',1,0.978723,559,850564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 865, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',296.706,163880785,839106,NULL,'2021-07-12 15:30:46',1626103846,NULL),(1840488413,5018747,1,73066,0,1,1,'A',1,0.98028,724,919727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 2280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2358}}',297.012,125014382,2652976,NULL,'2016-07-05 23:49:46',1467762586,NULL),(1843920641,5018747,1,994817,1,1,1,'A',1,0.966838,1182,846520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 1654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1749}}',297.202,130286522,1906480,NULL,'2017-04-24 00:50:39',1492995039,NULL),(1844100674,5018747,1,1205382,1,1,1,'S',1,0.993856,651,938296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651}}',297.205,130590116,821370,NULL,'2017-05-11 02:33:54',1494470034,NULL),(1840028701,5018747,1,87778,1,1,1,'SH',1,0.992798,972,992620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 958, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 972}}',297.353,124225372,1168200,NULL,'2016-05-29 04:36:33',1464496593,NULL),(1843895543,5018747,1,884197,1,1,1,'S',1,0.994104,848,943500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 838, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 848}}',297.363,130364359,1025156,NULL,'2017-04-28 20:14:22',1493410462,NULL),(1852715411,5018747,1,1345409,1,1,1,'S',1,0.994007,584,902104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 577}, \"maximum_statistics\": {\"great\": 584}}',297.43,143903243,654470,NULL,'2019-04-24 01:15:54',1556068554,NULL),(1841977922,5018747,1,642555,0,1,1,'A',1,0.952976,478,865830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 1537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1680}}',297.688,127405319,1796897,NULL,'2016-11-13 20:03:03',1479067383,NULL),(1840323439,5018747,1,816175,1,1,1,'A',1,0.988425,1859,912050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 2158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2203}}',298.262,124756032,2397540,NULL,'2016-06-23 01:43:55',1466646235,NULL),(1840325262,5018747,1,102527,1,1,1,'A',1,0.977477,641,940314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 639}, \"maximum_statistics\": {\"great\": 666}}',298.541,124693776,746526,NULL,'2016-06-19 20:23:28',1466367808,NULL),(1839844218,5018747,1,120132,0,1,1,'A',1,0.978814,1650,888963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 1824, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1888}}',298.602,123972685,2090908,NULL,'2016-05-18 00:39:09',1463531949,NULL),(1835313303,5018747,1,136526,0,1,1,'A',1,0.976815,899,932294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1091, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1143}}',298.642,116665343,1249057,NULL,'2015-05-26 00:52:37',1432601557,NULL),(1843527529,5018747,1,1176481,1,1,1,'A',1,0.976442,992,882367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',298.954,129754922,1368116,NULL,'2017-03-26 02:25:45',1490495145,NULL),(1841966796,5018747,1,624447,1,1,1,'A',1,0.994663,1778,935046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1780}}',299.061,127438213,2134110,NULL,'2016-11-16 00:52:17',1479257537,NULL),(1853253044,5018747,1,1438770,1,1,1,'A',1,0.974196,966,918160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1182}}',299.152,144725329,1293244,NULL,'2019-06-07 23:57:05',1559951825,NULL),(1843809740,5018747,1,1160489,1,1,1,'S',1,0.986178,832,879815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',299.439,130025292,946060,NULL,'2017-04-10 01:19:12',1491787152,NULL),(1841399838,5018747,1,132889,0,1,1,'S',1,0.989968,947,926609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 928, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',299.512,126424917,1122122,NULL,'2016-09-18 00:04:50',1474157090,NULL),(1843913113,5018747,1,988877,0,1,1,'A',1,0.980542,512,871402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 819}, \"maximum_statistics\": {\"great\": 848}}',299.849,130264222,873368,NULL,'2017-04-22 22:40:16',1492900816,NULL),(1852588957,5018747,1,1844171,1,1,1,'A',1,0.978,1092,844077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1500}}',301.185,143643892,1658612,NULL,'2019-04-09 01:27:10',1554773230,NULL),(1843908710,5018747,1,1153788,0,1,1,'A',1,0.921801,538,750366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 27, \"great\": 1629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1899}}',301.678,130389532,1744222,NULL,'2017-04-30 01:22:30',1493515350,NULL),(1841504772,5018747,1,124599,0,1,1,'S',1,0.994118,765,938150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',302.875,126625981,904650,NULL,'2016-09-29 15:22:44',1475162564,NULL),(1842298024,5018747,1,818554,1,1,1,'A',1,0.951153,557,833195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 911}}',302.884,127758004,951725,NULL,'2016-12-04 21:59:09',1480888749,NULL),(1852974181,5018747,1,1887379,1,1,1,'S',1,0.995625,1943,945943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1926, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1943}}',303.436,144185329,2310680,NULL,'2019-05-10 00:24:12',1557447852,NULL),(1840257745,5018747,1,496238,1,1,1,'S',1,0.986,1000,908233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 972, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',303.926,124587887,1126680,NULL,'2016-06-14 21:32:31',1465939951,NULL),(1847693758,5018747,1,1344856,0,1,1,'A',1,0.981205,1451,936818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 2139}, \"maximum_statistics\": {\"great\": 2208}}',304.68,135913628,2523469,NULL,'2018-02-15 13:08:27',1518700107,NULL),(1840364387,5018747,1,76301,0,1,1,'A',1,0.950279,711,849564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 977, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1076}}',304.704,124817641,1079056,NULL,'2016-06-26 00:52:41',1466902361,NULL),(1847759427,5018747,1,1447507,1,1,1,'A',1,0.940793,608,815298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 27, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1841}}',305.007,136118734,1845383,NULL,'2018-02-26 01:08:52',1519607332,NULL),(1843767627,5018747,1,805871,0,1,1,'A',1,0.965831,296,866285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 826, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 878}}',306.327,130091868,955037,NULL,'2017-04-13 21:52:25',1492120345,NULL),(1852765481,5018747,1,1240974,1,1,1,'X',1,1,1299,953678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',307.421,143824668,1570200,NULL,'2019-04-19 17:26:11',1555694771,NULL),(1853215689,5018747,1,1320755,1,1,1,'A',1,0.997785,1736,944834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 2248, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2257}}',307.629,144414826,2656724,NULL,'2019-05-22 00:37:23',1558485443,NULL),(1843960496,5018747,1,374422,1,1,1,'A',1,0.96917,881,883674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 1558, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1638}}',307.635,130264526,1846262,NULL,'2017-04-22 23:12:01',1492902721,NULL),(1846955396,5018747,1,1412711,1,1,1,'S',1,0.982049,1337,909142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1337}}',308.34,134925920,1545380,NULL,'2017-12-28 19:02:06',1514487726,NULL),(1853087673,5018747,1,1688623,1,1,1,'A',1,0.977589,468,891967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 1878, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1941}}',308.739,144185185,2042774,NULL,'2019-05-10 00:10:41',1557447041,NULL),(1839948315,5018747,1,391919,1,1,1,'S',1,0.988719,1241,919528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1241}}',309.05,124169817,1444790,NULL,'2016-05-26 23:12:33',1464304353,NULL),(1840431553,5018747,1,91391,0,1,1,'A',1,0.948113,428,844354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 965}, \"maximum_statistics\": {\"great\": 1060}}',309.111,124875250,1010509,NULL,'2016-06-29 00:35:33',1467160533,NULL),(1853019911,5018747,1,1731107,1,1,1,'A',1,0.971116,966,922744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 950, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',310.359,144219587,1192074,NULL,'2019-05-11 18:01:20',1557597680,NULL),(1843617883,5018747,1,1176481,0,1,1,'A',1,0.976036,502,900286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 1180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1231}}',311.019,129897478,1274686,NULL,'2017-04-03 00:25:20',1491179120,NULL),(1840508432,5018747,1,799402,1,1,1,'S',1,0.9877,813,923168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 793}, \"maximum_statistics\": {\"great\": 813}}',311.784,124955977,944246,NULL,'2016-07-02 23:06:55',1467500815,NULL),(1852843859,5018747,1,1021966,1,1,1,'S',1,0.990278,1440,893841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1440}}',313.529,144151476,1663540,NULL,'2019-05-08 00:05:07',1557273907,NULL),(1840167559,5018747,1,137774,1,1,1,'A',1,0.964637,479,912282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 950, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1018}}',313.978,124527864,1099722,NULL,'2016-06-12 00:25:55',1465691155,NULL),(1840364582,5018747,1,328371,1,1,1,'A',1,0.982367,1465,890114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 2091, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2155}}',314.319,124754798,2392856,NULL,'2016-06-22 23:34:52',1466638492,NULL),(1852874868,5018747,1,1609346,1,1,1,'S',1,0.994978,896,945908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 887, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 896}}',314.546,143987906,1070730,NULL,'2019-04-28 18:04:57',1556474697,NULL),(1841693981,5018747,1,697898,1,1,1,'SH',1,0.989697,1747,983496,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1747}}',315.598,126925358,2150190,NULL,'2016-10-16 18:44:57',1476643497,NULL),(1840085532,5018747,1,110148,0,1,1,'SH',1,0.983229,954,922487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 922, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',316.211,124220095,1141896,NULL,'2016-05-28 22:46:51',1464475611,NULL),(1841853097,5018747,1,218190,1,1,1,'S',1,0.981687,901,905125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',316.699,127181318,1018230,NULL,'2016-10-31 19:40:25',1477942825,NULL),(1852969698,5018747,1,1487235,1,1,1,'A',1,0.980644,896,888028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 2214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2299}}',316.827,144185422,2520440,NULL,'2019-05-10 00:33:04',1557448384,NULL),(1853192375,5018747,1,1684637,1,1,1,'A',1,0.987886,1148,916318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1197}}',317.172,144464389,1388592,NULL,'2019-05-24 21:36:28',1558733788,NULL),(1866476462,5018747,1,2337466,0,1,1,'A',1,0.976773,515,857819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 1528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1593}}',317.187,164870414,1585030,NULL,'2021-08-12 17:15:36',1628788536,NULL),(1839823933,5018747,1,69725,1,1,1,'S',1,0.997439,976,950436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 971, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',317.883,123973572,1086290,NULL,'2016-05-18 02:08:52',1463537332,NULL),(1853003288,5018747,1,1404088,1,1,1,'A',1,0.972086,391,800050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 980}, \"maximum_statistics\": {\"great\": 1021}}',318.357,144204739,951524,NULL,'2019-05-11 02:30:50',1557541850,NULL),(1853040766,5018747,1,1271495,1,1,1,'A',1,0.995575,781,940928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 785}, \"maximum_statistics\": {\"great\": 791}}',320.001,144204203,897200,NULL,'2019-05-11 01:35:51',1557538551,NULL),(1848775053,5018747,1,1413771,0,1,1,'A',1,0.971029,680,830863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 1907}, \"maximum_statistics\": {\"great\": 2002}}',320.214,137746087,2154152,NULL,'2018-05-19 00:11:05',1526688665,NULL),(1842282925,5018747,1,685388,1,1,1,'A',1,0.98003,487,915304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',320.525,127734870,743602,NULL,'2016-12-03 20:15:31',1480796131,NULL),(1853038709,5018747,1,1744890,1,1,1,'A',1,0.979065,720,887134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 985}, \"maximum_statistics\": {\"great\": 1027}}',320.532,144317063,1136346,NULL,'2019-05-17 01:31:11',1558056671,NULL),(1840126128,5018747,1,126556,1,1,1,'SH',1,0.990549,1640,986303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1609, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1640}}',321.014,124265339,1939434,NULL,'2016-05-30 20:17:48',1464639468,NULL),(1852861871,5018747,1,1211856,1,1,1,'SH',1,0.997748,666,1008461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 663}, \"maximum_statistics\": {\"great\": 666}}',321.015,144058574,781080,NULL,'2019-05-02 21:36:38',1556832998,NULL),(1841839803,5018747,1,209592,1,1,1,'SH',1,0.967273,550,1000483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 514}, \"maximum_statistics\": {\"great\": 550}}',321.58,127241976,664820,NULL,'2016-11-04 16:29:33',1478276973,NULL),(1840298231,5018747,1,924098,0,1,1,'S',1,0.993169,732,929609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',321.624,124647836,906030,NULL,'2016-06-17 22:13:40',1466201620,NULL),(1853090962,5018747,1,813300,1,1,1,'A',1,0.986439,1039,962119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1143}}',322.512,144335725,1361540,NULL,'2019-05-18 00:44:50',1558140290,NULL),(1843809746,5018747,1,1160489,1,1,1,'SH',1,0.981971,832,918125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',322.58,130025329,972120,NULL,'2017-04-10 01:21:51',1491787311,NULL),(1853326420,5018747,1,1610609,1,1,1,'A',1,0.964218,1049,870988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 1493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1593}}',322.766,144758987,1792615,NULL,'2019-06-09 17:16:51',1560100611,NULL),(1852733891,5018747,1,1864950,1,1,1,'A',1,0.990044,1309,918772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1356}}',323.573,143965823,1585660,NULL,'2019-04-27 16:49:50',1556383790,NULL),(1841831735,5018747,1,206273,0,1,1,'A',1,0.970447,984,914776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 1184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1252}}',323.599,127216116,1464918,NULL,'2016-11-03 02:02:08',1478138528,NULL),(1852953637,5018747,1,1580867,1,1,1,'A',1,0.972246,776,848372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1189}}',325.859,144118741,1280032,NULL,'2019-05-05 22:06:04',1557093964,NULL),(1841948564,5018747,1,412493,1,1,1,'S',1,0.968912,1158,946783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1086, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1158}}',325.874,127272076,1461835,NULL,'2016-11-06 02:37:22',1478399842,NULL),(1868628025,5018747,1,1315674,1,1,1,'A',1,0.960766,605,804338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 1537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1644}}',325.919,168086953,1591996,NULL,'2021-12-09 01:43:18',1639014198,NULL),(1840303277,5018747,1,813387,1,1,1,'S',1,0.995943,986,948370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 978, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 986}}',326.489,124629115,1116860,NULL,'2016-06-17 01:17:04',1466126224,NULL),(1841927681,5018747,1,131291,1,1,1,'S',1,0.997073,1025,948790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1025}}',326.685,127199441,1093900,NULL,'2016-11-02 00:14:02',1478045642,NULL),(1842431230,5018747,1,989280,1,1,1,'S',1,0.99666,2545,949286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2545}}',328.704,127922837,2991740,NULL,'2016-12-14 21:08:25',1481749705,NULL),(1852839447,5018747,1,1175837,1,1,1,'S',1,0.991541,1064,984887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1064}}',329.507,144119061,1274634,NULL,'2019-05-05 22:33:34',1557095614,NULL),(1839972967,5018747,1,118668,1,1,1,'SH',1,0.980656,1525,947290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1466, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',329.858,124029843,1886100,NULL,'2016-05-20 20:26:51',1463776011,NULL),(1852588567,5018747,1,1843939,1,1,1,'S',1,0.998578,2109,954850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2103}, \"maximum_statistics\": {\"great\": 2109}}',330.707,143740679,2430620,NULL,'2019-04-14 16:58:11',1555261091,NULL),(1842009684,5018747,1,168807,1,1,1,'S',1,0.990376,1143,926942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1143}}',331.05,127405164,1296300,NULL,'2016-11-13 19:52:45',1479066765,NULL),(1853080894,5018747,1,1781766,1,1,1,'A',1,0.978213,481,846915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 883}, \"maximum_statistics\": {\"great\": 918}}',331.825,144219680,951176,NULL,'2019-05-11 18:05:39',1557597939,NULL),(1847521938,5018747,1,1404087,1,1,1,'S',1,0.996036,883,938429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 876}, \"maximum_statistics\": {\"great\": 883}}',332.101,135884476,978300,NULL,'2018-02-13 21:30:03',1518557403,NULL),(1853283516,5018747,1,1868785,1,1,1,'A',1,0.964991,487,845271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 1569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1671}}',332.176,144758867,1942910,NULL,'2019-06-09 17:10:46',1560100246,NULL),(1841939341,5018747,1,97949,1,1,1,'SH',1,0.991434,2510,976117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',332.581,127215303,3179172,NULL,'2016-11-03 00:26:46',1478132806,NULL),(1839799507,5018747,1,648184,1,1,1,'S',1,0.981481,945,906876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 910}, \"maximum_statistics\": {\"great\": 945}}',333.199,123990072,1043800,NULL,'2016-05-18 22:00:25',1463608825,NULL),(1842259793,5018747,1,167093,1,1,1,'S',1,0.987721,1018,1007067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 993, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1018}}',334.316,127700622,1295759,NULL,'2016-12-01 22:53:08',1480632788,NULL),(1842061177,5018747,1,762095,1,1,1,'SH',1,0.980022,926,945380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 926}}',334.752,127356221,1190268,NULL,'2016-11-11 13:27:40',1478870860,NULL),(1852940578,5018747,1,1344856,1,1,1,'S',1,0.994565,2208,944699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2208}}',334.809,144118854,2654600,NULL,'2019-05-05 22:16:23',1557094583,NULL),(1842191708,5018747,1,345483,1,1,1,'SH',1,0.980663,905,956248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 870, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 905}}',335.953,127508990,1038486,NULL,'2016-11-20 01:41:23',1479606083,NULL),(1842314507,5018747,1,444423,1,1,1,'SH',1,0.98513,807,969137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 783, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 807}}',336.067,127774429,1047606,NULL,'2016-12-06 00:31:55',1480984315,NULL),(1843853968,5018747,1,781859,1,1,1,'A',1,0.969058,458,873644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 1062, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1115}}',336.657,130025151,1141660,NULL,'2017-04-10 01:04:11',1491786251,NULL),(1841881650,5018747,1,127115,1,1,1,'S',1,0.997332,1874,949328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1874}}',336.978,127242222,2180910,NULL,'2016-11-04 16:47:27',1478278047,NULL),(1841831113,5018747,1,155101,1,1,1,'S',1,0.990363,882,931878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',339.958,127215121,1073150,NULL,'2016-11-03 00:08:46',1478131726,NULL),(1842069233,5018747,1,1073090,1,1,1,'XH',1,1,586,1012690,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',339.991,127271683,692700,NULL,'2016-11-06 02:10:18',1478398218,NULL),(1839916348,5018747,1,704083,1,1,1,'S',1,0.985627,1635,900743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1588, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1635}}',341.693,124102017,1960960,NULL,'2016-05-23 21:06:29',1464037589,NULL),(1852931959,5018747,1,1657901,1,1,1,'A',1,0.981153,421,889684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 877, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 902}}',343.083,144041838,922492,NULL,'2019-05-01 20:27:23',1556742443,NULL),(1852785049,5018747,1,1519305,1,1,1,'S',1,0.992577,943,936443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 929, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',343.722,143804550,1119380,NULL,'2019-04-18 15:43:49',1555602229,NULL),(1841975275,5018747,1,157233,1,1,1,'S',1,0.997318,1305,944924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1305}}',343.748,127420420,1592570,NULL,'2016-11-14 20:40:42',1479156042,NULL),(1841843032,5018747,1,161274,0,1,1,'A',1,0.984003,704,889725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 2248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2313}}',344.236,127181410,2528260,NULL,'2016-10-31 19:49:17',1477943357,NULL),(1839948056,5018747,1,191565,1,1,1,'S',1,0.992362,851,937077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 838, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 851}}',344.932,124163454,957730,NULL,'2016-05-26 16:48:17',1464281297,NULL),(1844061348,5018747,1,135977,1,1,1,'A',1,0.98251,357,868389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 946}, \"maximum_statistics\": {\"great\": 972}}',346.315,130446017,972626,NULL,'2017-05-03 03:45:00',1493783100,NULL),(1840079473,5018747,1,866288,1,1,1,'S',1,0.98955,2201,926952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2155, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',346.593,124221367,2578502,NULL,'2016-05-29 00:17:25',1464481045,NULL),(1847512162,5018747,1,1312079,1,1,1,'A',1,0.987356,552,907494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 850}, \"maximum_statistics\": {\"great\": 870}}',348.43,135864297,966928,NULL,'2018-02-12 19:09:33',1518462573,NULL);
INSERT INTO `scores` VALUES (1853074111,5018747,1,979772,1,1,1,'S',1,0.986755,906,960629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 882, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 906}}',348.689,144335455,1116834,NULL,'2019-05-18 00:23:45',1558139025,NULL),(1842277654,5018747,1,756202,1,1,1,'A',1,0.957256,963,879994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 922, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1006}}',349.369,127686908,1247046,NULL,'2016-12-01 00:15:55',1480551355,NULL),(1843865512,5018747,1,1242099,1,1,1,'SH',1,0.99549,776,999732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',349.874,130131712,918366,NULL,'2017-04-15 20:08:45',1492286925,NULL),(1841364008,5018747,1,165988,1,1,1,'S',1,0.997546,1426,947493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1426}}',350.486,126425138,1711050,NULL,'2016-09-18 00:26:04',1474158364,NULL),(1852715097,5018747,1,1571161,0,1,1,'A',1,0.943478,684,844416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1265}}',350.793,143902581,1376678,NULL,'2019-04-24 00:02:41',1556064161,NULL),(1853022828,5018747,1,1733134,1,1,1,'S',1,0.995136,1028,945635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1018, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1028}}',352.167,144219403,1246880,NULL,'2019-05-11 17:51:17',1557597077,NULL),(1853021337,5018747,1,1516752,1,1,1,'S',1,0.99684,1424,946949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1424}}',352.732,144184945,1712790,NULL,'2019-05-09 23:47:38',1557445658,NULL),(1842209345,5018747,1,998269,0,1,1,'A',1,0.98207,940,900346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 944, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',353.214,127815514,1101600,NULL,'2016-12-08 16:44:42',1481215482,NULL),(1842290025,5018747,1,968844,1,1,1,'S',1,0.976959,868,893228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 828}, \"maximum_statistics\": {\"great\": 868}}',353.36,127815430,947500,NULL,'2016-12-08 16:39:53',1481215193,NULL),(1853247990,5018747,1,105917,1,1,1,'A',1,0.995935,997,994061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1588}, \"maximum_statistics\": {\"great\": 1599}}',353.45,144654155,1858896,NULL,'2019-06-03 22:44:35',1559601875,NULL),(1852713061,5018747,1,818080,0,1,1,'A',1,0.976581,484,862843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',353.516,143972390,848820,NULL,'2019-04-28 00:37:52',1556411872,NULL),(1843924317,5018747,1,187015,1,1,1,'S',1,0.982206,843,909871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 813, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 843}}',354.812,130264708,1036400,NULL,'2017-04-22 23:32:00',1492903920,NULL),(1847536015,5018747,1,1146971,0,1,1,'A',1,0.988831,733,918599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 745}, \"maximum_statistics\": {\"great\": 761}}',355.209,135887031,898952,NULL,'2018-02-14 01:41:27',1518572487,NULL),(1842409786,5018747,1,904996,1,1,1,'SH',1,0.97192,552,1026187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',356.179,127877359,675042,NULL,'2016-12-11 21:36:47',1481492207,NULL),(1842246381,5018747,1,471176,1,1,1,'A',1,0.964113,860,879825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031}}',356.286,127687128,1083989,NULL,'2016-12-01 00:45:23',1480553123,NULL),(1841837226,5018747,1,208560,1,1,1,'S',1,0.985758,1299,919465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1299}}',356.804,127214907,1477080,NULL,'2016-11-02 23:45:29',1478130329,NULL),(1847348108,5018747,1,1191922,0,1,1,'A',1,0.949833,396,799960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1495}}',357.978,135661279,1376368,NULL,'2018-02-02 18:09:19',1517594959,NULL),(1853019519,5018747,1,1731105,1,1,1,'S',1,0.985048,1137,917283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1137}}',358.016,144204514,1310670,NULL,'2019-05-11 02:08:36',1557540516,NULL),(1853474849,5018747,1,2024688,1,1,1,'A',1,0.977124,2216,853411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 2497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2601}}',358.822,144922215,2902458,NULL,'2019-06-19 00:37:52',1560904672,NULL),(1853047245,5018747,1,1282805,1,1,1,'S',1,0.987854,1729,923483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1729}}',359.498,144219526,2053330,NULL,'2019-05-11 17:57:26',1557597446,NULL),(1844221783,5018747,1,781859,0,1,1,'A',1,0.982063,664,883151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1080, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1115}}',361.579,130628251,1215476,NULL,'2017-05-13 02:46:41',1494643601,NULL),(1840353861,5018747,1,778483,1,1,1,'A',1,0.967846,923,915511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 874, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 933}}',362.893,124673126,1113956,NULL,'2016-06-18 23:15:40',1466291740,NULL),(1840386207,5018747,1,557818,0,1,1,'A',1,0.993912,808,931232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1314}}',363.96,124754892,1476330,NULL,'2016-06-22 23:45:57',1466639157,NULL),(1841851771,5018747,1,720267,1,1,1,'S',1,0.992953,1632,932323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1632}}',364.175,127242843,1882100,NULL,'2016-11-04 17:30:39',1478280639,NULL),(1839910260,5018747,1,179233,1,1,1,'S',1,0.993267,1708,932540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1685, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1708}}',364.952,124215874,1980840,NULL,'2016-05-28 18:36:34',1464460594,NULL),(1840405722,5018747,1,672474,1,1,1,'A',1,0.975923,1416,881789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 2124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2222}}',366.796,124712130,2457850,NULL,'2016-06-20 19:15:57',1466450157,NULL),(1853086753,5018747,1,1000101,1,1,1,'A',1,0.978503,688,867352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1812}, \"maximum_statistics\": {\"great\": 1884}}',367.023,144297728,2042618,NULL,'2019-05-15 22:45:14',1557960314,NULL),(1852877082,5018747,1,1408023,1,1,1,'A',1,0.990894,1080,921322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 2376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2416}}',367.578,143989464,2836386,NULL,'2019-04-28 19:43:31',1556480611,NULL),(1840397601,5018747,1,965244,1,1,1,'S',1,0.990165,2186,929131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2186}}',369.055,124673592,2535170,NULL,'2016-06-18 23:51:53',1466293913,NULL),(1842140890,5018747,1,1007802,1,1,1,'SH',1,0.99722,1439,1005394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1431, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1439}}',369.891,127504297,1855698,NULL,'2016-11-19 19:30:36',1479583836,NULL),(1852893001,5018747,1,1419340,0,1,1,'A',1,0.979901,754,877780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 1945, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2015}}',371.373,144041563,2320524,NULL,'2019-05-01 20:04:46',1556741086,NULL),(1840300254,5018747,1,750069,1,1,1,'S',1,0.982828,990,961179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 956, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 990}}',372.742,124697914,1215342,NULL,'2016-06-20 03:00:02',1466391602,NULL),(1847567573,5018747,1,1466716,1,1,1,'S',1,0.988942,1040,925148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1017, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',374.104,135886896,1195090,NULL,'2018-02-14 01:26:54',1518571614,NULL),(1841999642,5018747,1,220928,1,1,1,'S',1,0.970986,517,955691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',374.533,127348888,635773,NULL,'2016-11-11 01:20:34',1478827234,NULL),(1844246477,5018747,1,1025779,1,1,1,'A',1,0.98388,1716,885423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1713, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1768}}',374.534,130627950,2154610,NULL,'2017-05-13 02:26:28',1494642388,NULL),(1853124888,5018747,1,1733134,1,1,1,'SH',1,0.988813,1028,980316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1005, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1028}}',376.525,144464599,1280250,NULL,'2019-05-24 21:53:54',1558734834,NULL),(1841845780,5018747,1,716389,1,1,1,'S',1,0.983844,588,985647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',377.996,127228119,715268,NULL,'2016-11-03 19:30:44',1478201444,NULL),(1847554601,5018747,1,1347774,1,1,1,'S',1,0.992114,951,933827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 936}, \"maximum_statistics\": {\"great\": 951}}',379.771,135887188,1159660,NULL,'2018-02-14 01:56:01',1518573361,NULL),(1853190668,5018747,1,802293,1,1,1,'S',1,0.987041,926,918048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 902, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 926}}',380.499,144480502,1106330,NULL,'2019-05-25 16:26:45',1558801605,NULL),(1852880400,5018747,1,374422,1,1,1,'S',1,0.9942,1638,929514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1638}}',381.278,144150387,2008090,NULL,'2019-05-07 21:55:07',1557266107,NULL),(1842149358,5018747,1,858682,1,1,1,'SH',1,0.980827,991,950962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 953, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 991}}',381.54,127588204,1195422,NULL,'2016-11-24 21:58:14',1480024694,NULL),(1853213194,5018747,1,1148996,0,1,1,'A',1,0.967593,668,835893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1188}}',381.753,144502927,1122788,NULL,'2019-05-26 17:17:15',1558891035,NULL),(1844124990,5018747,1,1172439,1,1,1,'S',1,0.977457,1109,893210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1059, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1109}}',385.3,130628142,1275490,NULL,'2017-05-13 02:39:47',1494643187,NULL),(1842135485,5018747,1,174316,1,1,1,'A',1,0.979481,1188,941655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 1151, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1194}}',386.956,127575494,1422900,NULL,'2016-11-24 02:50:53',1479955853,NULL),(1852904945,5018747,1,1273614,1,1,1,'S',1,0.995876,1576,948288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1563, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1576}}',389.839,143989636,1891940,NULL,'2019-04-28 19:53:45',1556481225,NULL),(1844080654,5018747,1,1193146,1,1,1,'S',1,0.971074,968,872400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 912}, \"maximum_statistics\": {\"great\": 968}}',389.926,130429021,1114320,NULL,'2017-05-02 01:19:11',1493687951,NULL),(1842317586,5018747,1,781876,1,1,1,'SH',1,0.99081,1741,986831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1709, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',390.102,127838447,2089284,NULL,'2016-12-10 00:37:43',1481330263,NULL),(1844186163,5018747,1,936050,1,1,1,'S',1,0.992446,2383,934365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2383}}',390.602,130647917,2731730,NULL,'2017-05-13 21:50:33',1494712233,NULL),(1852917899,5018747,1,1913440,1,1,1,'A',1,0.991421,1437,928128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1457}}',393.389,144119172,1693650,NULL,'2019-05-05 22:47:35',1557096455,NULL),(1841909955,5018747,1,814553,1,1,1,'S',1,0.973758,1772,971960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1772}}',398.996,127215215,2196299,NULL,'2016-11-03 00:16:32',1478132192,NULL),(1853218356,5018747,1,1360616,1,1,1,'S',1,0.993133,1529,923161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1508, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1529}}',399.893,144379856,1907090,NULL,'2019-05-19 21:58:01',1558303081,NULL),(1847516080,5018747,1,903809,1,1,1,'A',1,0.986001,924,910447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1598}, \"maximum_statistics\": {\"great\": 1643}}',407.444,135731813,2021908,NULL,'2018-02-06 00:55:50',1517878550,NULL),(1842254060,5018747,1,1082284,1,1,1,'S',1,0.994986,2593,941952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2567, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2593}}',409.657,127815962,3185320,NULL,'2016-12-08 17:15:32',1481217332,NULL),(1853253348,5018747,1,1655486,1,1,1,'SH',1,0.995601,1023,991271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1014, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1023}}',426.46,144725476,1297764,NULL,'2019-06-08 00:11:30',1559952690,NULL),(1842124781,5018747,1,661517,1,1,1,'SH',1,0.994356,1063,988490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1051, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1063}}',436.221,127555663,1299906,NULL,'2016-11-22 20:46:42',1479847602,NULL),(1847479349,5018747,1,1191922,1,1,1,'S',1,0.991639,1495,929883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1470}, \"maximum_statistics\": {\"great\": 1495}}',455.078,135886747,1766710,NULL,'2018-02-14 01:11:16',1518570676,NULL),(1842198391,5018747,1,818080,1,1,1,'SH',1,0.996487,854,1002179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 848}, \"maximum_statistics\": {\"great\": 854}}',459.225,127626580,991212,NULL,'2016-11-27 01:17:37',1480209457,NULL),(1842337660,5018747,1,935271,1,1,1,'S',1,0.984121,2519,908644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2519}}',461.896,127893183,3000680,NULL,'2016-12-12 21:29:39',1481578179,NULL),(1842183004,5018747,1,890435,1,1,1,'SH',1,0.989634,1447,983822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',486.024,127645177,1741986,NULL,'2016-11-28 01:08:07',1480295287,NULL),(1876623807,5027359,1,2388386,0,1,1,'C',1,0.730769,110,353243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 64, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 130}}',2.25266,179840093,90332,NULL,'2023-07-14 19:15:40',1689362140,NULL),(1840189586,5039423,1,866134,0,1,1,'D',1,0.615385,7,198529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',0.24646,124495278,94140,NULL,'2016-06-10 15:48:05',1465573685,NULL),(1840246966,5039423,1,124079,0,1,1,'D',1,0.560241,20,196240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 22}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',0.338637,124495323,107665,NULL,'2016-06-10 15:50:09',1465573809,NULL),(1837532792,5039423,1,394270,0,1,1,'C',1,0.751497,40,276945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',3.15475,120140262,80964,NULL,'2015-11-19 11:34:04',1447932844,NULL),(1840247832,5039423,1,42376,0,1,1,'C',1,0.796296,63,376288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 135}}',6.97461,124495241,85104,NULL,'2016-06-10 15:46:04',1465573564,NULL),(1850989132,5039423,1,818248,0,1,1,'B',1,0.833333,35,430530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 76, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 102}}',6.98822,141066370,44762,NULL,'2018-11-07 11:34:22',1541590462,NULL),(1840228353,5039423,1,659730,0,1,1,'B',1,0.857143,48,540345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',7.44372,124507367,51534,NULL,'2016-06-11 05:06:01',1465621561,NULL),(1868285336,5039423,1,1398510,0,1,1,'B',1,0.84188,69,478455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',7.7924,167534479,61330,NULL,'2021-11-16 20:08:30',1637093310,NULL),(1876098684,5039423,1,302699,1,1,1,'B',1,0.871508,103,509591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 179}}',15.6303,179037864,95906,NULL,'2023-05-24 13:29:47',1684934987,NULL),(1874396682,5039423,1,3854551,1,1,1,'A',1,0.923387,43,580881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',16.4686,176739865,52745,NULL,'2023-01-10 21:10:51',1673385051,NULL),(1832773462,5065137,1,256501,0,1,1,'A',1,0.949045,85,770413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',21.7239,111391952,477679,NULL,'2014-10-20 09:07:24',1413796044,NULL),(1876559347,5065137,1,193534,0,1,1,'B',1,0.817117,111,399956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 64, \"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 555}}',26.0819,179769752,247440,NULL,'2023-07-10 09:09:10',1688980150,NULL),(1832746328,5065137,1,402680,0,1,1,'A',1,0.961818,169,802746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 255, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 275}}',32.2758,111343204,231026,NULL,'2014-10-18 02:26:32',1413599192,NULL),(1833251040,5065137,1,191662,0,1,1,'S',1,0.958824,255,850313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',32.486,112305983,216824,NULL,'2014-12-11 08:35:56',1418286956,NULL),(1836889429,5065137,1,87532,0,1,1,'B',1,0.819652,182,424557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 40, \"great\": 554, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',44.8404,119087335,425846,NULL,'2015-09-24 16:37:51',1443112671,NULL),(1832763191,5065137,1,222556,0,1,1,'S',1,0.981527,406,856216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 391, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 406}}',45.3138,111391535,413417,NULL,'2014-10-20 08:28:49',1413793729,NULL),(1832819555,5065137,1,421078,0,1,1,'A',1,0.94837,324,780824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',46.3293,111342517,340706,NULL,'2014-10-18 01:39:50',1413596390,NULL),(1836881665,5065137,1,567889,0,1,1,'A',1,0.973684,158,790529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 342}}',46.8413,119204024,307586,NULL,'2015-09-30 23:22:52',1443655372,NULL),(1833408956,5065137,1,71408,0,1,1,'B',1,0.842664,79,432877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 58, \"great\": 768, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1036}}',48.74,112579911,432742,NULL,'2014-12-25 01:15:25',1419470125,NULL),(1833816546,5065137,1,77710,0,1,1,'B',1,0.826577,141,435393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 62, \"great\": 642, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 888}}',49.5126,113573563,474666,NULL,'2015-01-22 12:02:33',1421928153,NULL),(1832794690,5065137,1,26730,0,1,1,'A',1,0.945107,206,745921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',57.1612,111342179,356700,NULL,'2014-10-18 01:12:21',1413594741,NULL),(1840945152,5065137,1,190767,0,1,1,'B',1,0.89548,184,578337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 577, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 708}}',57.9714,125734133,511436,NULL,'2016-08-12 04:43:00',1470976980,NULL),(1833397360,5065137,1,395870,0,1,1,'S',1,0.979747,395,855374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 379, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 395}}',58.3806,112580100,406350,NULL,'2014-12-25 01:36:18',1419471378,NULL),(1832783610,5065137,1,191661,0,1,1,'A',1,0.944072,447,811031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',61.4657,111391732,465918,NULL,'2014-10-20 08:48:57',1413794937,NULL),(1877464742,5065137,1,222208,0,1,1,'A',1,0.911863,233,642626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 74, \"great\": 1060, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1197}}',71.8862,181124428,954378,NULL,'2023-10-09 08:42:14',1696840934,NULL),(1837962161,5065137,1,46264,1,1,1,'A',1,0.962069,478,780361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 537, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 580}}',79.2413,120764436,556204,NULL,'2015-12-21 05:34:12',1450676052,NULL),(1836881335,5065137,1,567838,0,1,1,'A',1,0.949239,269,775757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 533, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 591}}',80.0507,119204053,606824,NULL,'2015-09-30 23:26:28',1443655588,NULL),(1832794151,5065137,1,26728,0,1,1,'A',1,0.954887,446,729900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',82.4551,111391894,455216,NULL,'2014-10-20 09:02:03',1413795723,NULL),(1832820582,5065137,1,391918,0,1,1,'A',1,0.911722,216,653226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 579, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 691}}',84.6146,111391476,555582,NULL,'2014-10-20 08:22:49',1413793369,NULL),(1832771484,5065137,1,189856,0,1,1,'A',1,0.933377,419,717709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 658, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 758}}',88.6033,111391701,732935,NULL,'2014-10-20 08:45:32',1413794732,NULL),(1839616708,5065137,1,565304,0,1,1,'A',1,0.935287,265,706865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 732, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 819}}',89.7047,123397132,691132,NULL,'2016-04-21 16:12:46',1461255166,NULL),(1876554203,5065137,1,186166,0,1,1,'A',1,0.985507,252,822759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',92.1505,179769735,286431,NULL,'2023-07-10 09:07:24',1688980044,NULL),(1836859980,5065137,1,222216,0,1,1,'S',1,0.987681,690,920959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 673, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 690}}',93.3631,119087637,818530,NULL,'2015-09-24 17:02:00',1443114120,NULL),(1832777228,5065137,1,169846,0,1,1,'S',1,0.963074,501,858697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 464, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 501}}',94.5242,111391650,554030,NULL,'2014-10-20 08:41:25',1413794485,NULL),(1837899083,5065137,1,222209,0,1,1,'A',1,0.9595,538,812897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 927, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1000}}',106.37,120764486,1040736,NULL,'2015-12-21 05:39:01',1450676341,NULL),(1834508503,5079992,1,242000,0,1,1,'D',1,0.663043,21,259854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 52}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',0.938696,115143783,128809,NULL,'2015-03-14 12:19:22',1426335562,NULL),(1840101678,5079992,1,945357,0,1,1,'C',1,0.715054,94,266311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 55, \"great\": 175}, \"maximum_statistics\": {\"great\": 279}}',3.11426,124217929,120655,NULL,'2016-05-28 20:23:36',1464467016,NULL),(1834498853,5079992,1,177189,0,1,1,'C',1,0.759615,26,338191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 104}}',3.30809,115168437,113767,NULL,'2015-03-15 10:33:26',1426415606,NULL),(1839908750,5079992,1,365637,1,1,1,'C',1,0.744505,56,266909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 119}, \"maximum_statistics\": {\"great\": 182}}',5.85652,124205580,67650,NULL,'2016-05-28 11:21:05',1464434465,NULL),(1834437332,5079992,1,453094,0,1,1,'C',1,0.795122,49,374500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 148}, \"maximum_statistics\": {\"great\": 205}}',6.55339,115168503,104679,NULL,'2015-03-15 10:36:46',1426415806,NULL),(1834444312,5079992,1,166631,0,1,1,'B',1,0.808081,100,386097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 146}, \"maximum_statistics\": {\"great\": 198}}',6.85954,115168549,110938,NULL,'2015-03-15 10:39:12',1426415952,NULL),(1840138809,5079992,1,797160,1,1,1,'C',1,0.770609,54,332877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 45, \"great\": 196}, \"maximum_statistics\": {\"great\": 279}}',7.29021,124230531,134209,NULL,'2016-05-29 09:36:27',1464514587,NULL),(1840015096,5079992,1,357101,1,1,1,'C',1,0.798182,66,405695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 203}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',8.23715,124212594,209815,NULL,'2016-05-28 16:03:59',1464451439,NULL),(1843344550,5079992,1,160563,0,1,1,'C',1,0.754695,62,309181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 56, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',8.57702,129409502,193208,NULL,'2017-03-06 20:33:33',1488832413,NULL),(1834487688,5079992,1,61285,0,1,1,'A',1,0.96,24,654282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 25}}',8.88258,115143898,115324,NULL,'2015-03-14 12:24:34',1426335874,NULL),(1834446756,5079992,1,309376,0,1,1,'B',1,0.86,44,435745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 100}}',9.35207,115108603,40144,NULL,'2015-03-12 18:30:26',1426185026,NULL),(1849681600,5079992,1,1465441,0,1,1,'B',1,0.826923,35,393385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',9.44337,139107374,68040,NULL,'2018-07-25 22:41:34',1532558494,NULL),(1853907741,5079992,1,2038258,0,1,1,'B',1,0.853175,41,411180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 126}}',10.5221,145654799,43370,NULL,'2019-08-02 22:35:59',1564785359,NULL),(1843257828,5079992,1,24529,0,1,1,'C',1,0.789116,152,401226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 207}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',10.6565,129409524,240180,NULL,'2017-03-06 20:35:40',1488832540,NULL),(1841095994,5079992,1,765565,1,1,1,'B',1,0.870968,112,562110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 186}}',10.7737,125945611,141769,NULL,'2016-08-22 21:44:34',1471902274,NULL),(1844865906,5079992,1,106105,1,1,1,'B',1,0.867742,55,550630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 129}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 5}}',10.8309,131629651,144601,NULL,'2017-07-05 22:37:30',1499294250,NULL),(1840032952,5079992,1,507466,1,1,1,'C',1,0.799007,106,367622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 50, \"great\": 291}, \"maximum_statistics\": {\"great\": 403}}',10.8984,124230484,166754,NULL,'2016-05-29 09:34:07',1464514447,NULL),(1866062011,5079992,1,2964508,1,1,1,'B',1,0.877193,57,661681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',10.9691,164350162,22648,NULL,'2021-07-27 09:58:52',1627379932,NULL),(1834425346,5079992,1,533621,0,1,1,'S',1,0.957447,47,750543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',11.4618,115193540,182712,NULL,'2015-03-16 15:03:46',1426518226,NULL),(1840139545,5079992,1,797291,1,1,1,'B',1,0.804954,164,390975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 230}, \"maximum_statistics\": {\"great\": 323}}',11.4825,124230378,155026,NULL,'2016-05-29 09:29:03',1464514143,NULL),(1834449311,5079992,1,454537,0,1,1,'B',1,0.877841,73,481032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 176}}',11.9341,115142665,106174,NULL,'2015-03-14 11:27:04',1426332424,NULL),(1839749126,5079992,1,127647,0,1,1,'B',1,0.846429,69,450175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 140}}',12.2704,123672092,137395,NULL,'2016-05-03 20:48:14',1462308494,NULL),(1840112905,5079992,1,329617,1,1,1,'B',1,0.841379,52,409067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 229}, \"maximum_statistics\": {\"great\": 290}}',12.3258,124238151,116931,NULL,'2016-05-29 14:57:19',1464533839,NULL),(1873251856,5079992,1,3205769,0,1,1,'B',1,0.851562,52,408914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 192}}',13.7872,174897659,67530,NULL,'2022-10-03 19:31:27',1664825487,NULL),(1834498607,5079992,1,64142,0,1,1,'B',1,0.876344,54,571814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 6}}',14.5441,115180509,135510,NULL,'2015-03-15 20:40:35',1426452035,NULL),(1840123075,5079992,1,211098,1,1,1,'A',1,0.936937,70,697841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',16.0739,124256613,160861,NULL,'2016-05-30 13:00:13',1464613213,NULL),(1863972569,5079992,1,2038258,1,1,1,'A',1,0.904762,66,287744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',16.5123,160958970,59612,NULL,'2021-04-17 19:32:33',1618687953,NULL),(1839030879,5079992,1,59024,0,1,1,'B',1,0.850136,79,426036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 282}, \"maximum_statistics\": {\"great\": 367}}',16.6224,122716878,239936,NULL,'2016-03-22 18:32:04',1458671524,NULL),(1834447696,5079992,1,309530,0,1,1,'B',1,0.861111,126,501249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 180}}',17.8531,115108555,108600,NULL,'2015-03-12 18:27:28',1426184848,NULL),(1840384852,5079992,1,789817,1,1,1,'B',1,0.886441,51,487376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',18.2434,124656584,139048,NULL,'2016-06-18 08:27:29',1466238449,NULL),(1834388957,5079992,1,67007,0,1,1,'A',1,0.942708,96,582225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',18.8218,115216751,81960,NULL,'2015-03-17 20:08:17',1426622897,NULL),(1853916693,5079992,1,1949372,0,1,1,'A',1,0.901042,96,686069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',19.0948,145654814,53153,NULL,'2019-08-02 22:37:20',1564785440,NULL),(1840433211,5079992,1,815386,0,1,1,'B',1,0.832558,214,428309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 66, \"great\": 638, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 860}}',19.2131,124828299,425533,NULL,'2016-06-26 13:20:31',1466947231,NULL),(1834615460,5079992,1,36496,0,1,1,'B',1,0.886792,79,559293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 5}}',19.332,115384098,156203,NULL,'2015-03-25 18:31:47',1427308307,NULL),(1839250826,5079992,1,77309,0,1,1,'A',1,0.957831,48,741517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',19.5403,122857065,127467,NULL,'2016-03-28 15:54:04',1459180444,NULL),(1839927410,5079992,1,240093,0,1,1,'A',1,0.915094,39,659019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',19.7454,124216748,163078,NULL,'2016-05-28 19:23:07',1464463387,NULL),(1839969621,5079992,1,932904,1,1,1,'B',1,0.872449,70,527760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 98}}',19.8546,124212948,41762,NULL,'2016-05-28 16:19:57',1464452397,NULL),(1852451644,5079992,1,1949374,0,1,1,'B',1,0.863971,98,547008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 136}}',19.9501,143319392,74956,NULL,'2019-03-21 15:14:49',1553181289,NULL),(1834395890,5079992,1,1146,0,1,1,'B',1,0.856132,93,518080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 326}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',20.793,115181011,416424,NULL,'2015-03-15 21:15:27',1426454127,NULL),(1839940867,5079992,1,713689,0,1,1,'A',1,0.929825,66,741073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',21.1688,124206025,137960,NULL,'2016-05-28 11:41:55',1464435715,NULL),(1839927786,5079992,1,765568,0,1,1,'B',1,0.871353,122,495571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 377}}',22.6431,124213006,177619,NULL,'2016-05-28 16:22:26',1464452546,NULL),(1834458749,5079992,1,55635,0,1,1,'A',1,0.925197,124,615438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 127}}',22.7845,115180493,153419,NULL,'2015-03-15 20:38:58',1426451938,NULL),(1834395611,5079992,1,1145,0,1,1,'S',1,0.964286,224,688449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',22.9201,115180550,316848,NULL,'2015-03-15 20:44:34',1426452274,NULL),(1849511720,5079992,1,1438709,1,1,1,'A',1,0.968182,62,737884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',23.0022,139028128,60712,NULL,'2018-07-22 00:18:57',1532218737,NULL),(1844778372,5079992,1,12788,0,1,1,'S',1,0.962185,119,804707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',23.4279,131727260,86950,NULL,'2017-07-10 22:22:32',1499725352,NULL),(1839766260,5079992,1,276597,0,1,1,'A',1,0.919431,133,632876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 211}}',23.6781,123672046,160809,NULL,'2016-05-03 20:44:49',1462308289,NULL),(1839907468,5079992,1,3517,0,1,1,'B',1,0.886555,113,636460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 119}}',23.7472,124211249,128830,NULL,'2016-05-28 15:11:07',1464448267,NULL),(1839904465,5079992,1,442245,1,1,1,'B',1,0.898855,107,579956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 225}, \"maximum_statistics\": {\"great\": 262}}',24.0165,124217010,186939,NULL,'2016-05-28 19:35:26',1464464126,NULL),(1837531399,5079992,1,747239,0,1,1,'A',1,0.932558,146,612850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 215}}',24.141,120236192,161155,NULL,'2015-11-23 22:16:20',1448316980,NULL),(1845676083,5079992,1,1027134,0,1,1,'B',1,0.802703,104,376323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 257}, \"maximum_statistics\": {\"great\": 370}}',24.4989,132995378,155332,NULL,'2017-09-16 09:36:09',1505554569,NULL),(1834658027,5079992,1,407295,0,1,1,'A',1,0.945652,130,714553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',24.7681,115649207,147119,NULL,'2015-04-06 08:58:37',1428310717,NULL),(1840022350,5079992,1,898312,1,1,1,'A',1,0.96,144,800843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 150}}',25.0448,124205925,136090,NULL,'2016-05-28 11:37:26',1464435446,NULL),(1840021922,5079992,1,895006,1,1,1,'B',1,0.89645,85,588608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 169}}',25.7813,124212876,135652,NULL,'2016-05-28 16:16:19',1464452179,NULL),(1834510290,5079992,1,363913,0,1,1,'A',1,0.914352,197,659305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 216}}',25.9791,115155547,171802,NULL,'2015-03-14 21:28:33',1426368513,NULL),(1840023212,5079992,1,955423,1,1,1,'A',1,0.918699,121,619523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 218}, \"maximum_statistics\": {\"great\": 246}}',26.0082,124212831,134005,NULL,'2016-05-28 16:14:07',1464452047,NULL),(1841061534,5079992,1,190046,0,1,1,'A',1,0.934322,174,696386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 236}}',26.0575,125955053,166229,NULL,'2016-08-23 11:45:39',1471952739,NULL),(1844841810,5079992,1,154781,1,1,1,'A',1,0.929134,186,673861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',26.072,131727243,243647,NULL,'2017-07-10 22:21:05',1499725265,NULL),(1845685002,5079992,1,187900,0,1,1,'B',1,0.825137,97,401809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 264}, \"maximum_statistics\": {\"great\": 366}}',26.6971,132995408,156916,NULL,'2017-09-16 09:38:00',1505554680,NULL),(1840090152,5079992,1,251503,1,1,1,'S',1,0.950355,141,764834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 141}}',26.8235,124256761,421124,NULL,'2016-05-30 13:08:01',1464613681,NULL),(1835996002,5079992,1,312548,0,1,1,'A',1,0.922222,100,562708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 225}}',27.0711,117757600,119089,NULL,'2015-07-20 11:09:49',1437390589,NULL),(1840135321,5079992,1,958201,1,1,1,'S',1,0.955479,146,693552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 146}}',27.3004,124230446,157307,NULL,'2016-05-29 09:32:08',1464514328,NULL),(1840006633,5079992,1,797289,1,1,1,'S',1,0.964,125,769292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 125}}',27.8334,124213080,126656,NULL,'2016-05-28 16:25:24',1464452724,NULL),(1839214345,5079992,1,76695,0,1,1,'B',1,0.893333,65,556566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 225}}',28.7588,122857144,148553,NULL,'2016-03-28 15:57:34',1459180654,NULL),(1834399058,5079992,1,525768,1,1,1,'S',1,0.958564,181,721288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 181}}',29.8927,115142519,146850,NULL,'2015-03-14 11:21:10',1426332070,NULL),(1863905793,5079992,1,174069,0,1,1,'S',1,0.959459,148,408890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',30.688,160958919,108108,NULL,'2021-04-17 19:31:16',1618687876,NULL),(1840047179,5079992,1,366689,1,1,1,'A',1,0.983696,59,715687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',31.824,124256659,54650,NULL,'2016-05-30 13:02:34',1464613354,NULL),(1837586887,5079992,1,471239,1,1,1,'A',1,0.927184,203,729914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 206}}',31.8703,120232742,217200,NULL,'2015-11-23 17:55:23',1448301323,NULL),(1839214795,5079992,1,160562,0,1,1,'A',1,0.954787,110,766765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 188}}',32.1664,122852827,191593,NULL,'2016-03-28 12:37:52',1459168672,NULL),(1849723132,5079992,1,1611739,1,1,1,'A',1,0.939791,152,721556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 191}}',32.5736,139141515,186726,NULL,'2018-07-27 14:12:34',1532700754,NULL),(1840355687,5079992,1,884398,1,1,1,'A',1,0.914773,195,615403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 264}}',32.9499,124656398,209069,NULL,'2016-06-18 08:15:01',1466237701,NULL),(1839953207,5079992,1,659785,0,1,1,'A',1,0.935484,93,760112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 93}}',33.3203,124205969,87975,NULL,'2016-05-28 11:39:41',1464435581,NULL),(1849692243,5079992,1,174069,1,1,1,'S',1,0.972973,148,869505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',33.4473,139068855,153248,NULL,'2018-07-24 00:01:43',1532390503,NULL),(1840408208,5079992,1,678090,0,1,1,'A',1,0.916107,147,609870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 298}}',34.0853,124656355,195729,NULL,'2016-06-18 08:12:34',1466237554,NULL),(1840026742,5079992,1,744305,0,1,1,'A',1,0.935393,178,779626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 155}, \"maximum_statistics\": {\"great\": 178}}',34.4009,124217944,151790,NULL,'2016-05-28 20:24:51',1464467091,NULL),(1834398438,5079992,1,477091,0,1,1,'A',1,0.954936,191,764098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 233}}',34.4728,115142436,171720,NULL,'2015-03-14 11:17:08',1426331828,NULL),(1839928391,5079992,1,308495,1,1,1,'S',1,0.960784,204,776175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 188}, \"maximum_statistics\": {\"great\": 204}}',35.9602,124211197,199064,NULL,'2016-05-28 15:08:34',1464448114,NULL),(1845777415,5079992,1,254372,0,1,1,'B',1,0.848522,80,437719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 319}, \"maximum_statistics\": {\"great\": 406}}',36.3477,133026669,161080,NULL,'2017-09-17 18:27:11',1505672831,NULL),(1845753730,5079992,1,556959,0,1,1,'S',1,0.974074,135,862320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',36.7521,132995528,98637,NULL,'2017-09-16 09:45:40',1505555140,NULL),(1839950397,5079992,1,30151,1,1,1,'A',1,0.957265,230,739383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 234}}',36.8855,124212124,203052,NULL,'2016-05-28 15:44:23',1464450263,NULL),(1839980406,5079992,1,732627,1,1,1,'A',1,0.934985,141,678785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 287}, \"maximum_statistics\": {\"great\": 323}}',36.9294,124216683,253100,NULL,'2016-05-28 19:19:49',1464463189,NULL),(1839988268,5079992,1,486512,0,1,1,'S',1,0.95,110,798173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 110}}',37.006,124216944,77610,NULL,'2016-05-28 19:31:49',1464463909,NULL),(1845724750,5079992,1,140904,0,1,1,'B',1,0.838158,53,418281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 276}, \"maximum_statistics\": {\"great\": 380}}',37.7861,132994989,153554,NULL,'2017-09-16 09:08:44',1505552924,NULL),(1843240541,5079992,1,1070326,1,1,1,'A',1,0.90512,169,614930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 561}, \"maximum_statistics\": {\"great\": 664}}',37.8072,129263257,449780,NULL,'2017-02-26 15:48:20',1488124100,NULL),(1837031941,5079992,1,285483,0,1,1,'S',1,0.957055,163,760390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 149}, \"maximum_statistics\": {\"great\": 163}}',37.892,119353663,131966,NULL,'2015-10-09 18:28:00',1444415280,NULL),(1837467103,5079992,1,187590,0,1,1,'A',1,0.966488,243,699783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 373}}',39.0129,120185599,339166,NULL,'2015-11-21 14:12:34',1448115154,NULL),(1841067808,5079992,1,59247,0,1,1,'A',1,0.960938,130,696352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 192}}',39.799,125945589,147284,NULL,'2016-08-22 21:41:41',1471902101,NULL),(1845727611,5079992,1,217520,0,1,1,'B',1,0.861151,136,472765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 49, \"great\": 551}, \"maximum_statistics\": {\"great\": 695}}',40.0165,133020655,311850,NULL,'2017-09-17 12:37:10',1505651830,NULL),(1845747056,5079992,1,1179451,0,1,1,'B',1,0.847889,117,463515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 522}, \"maximum_statistics\": {\"great\": 687}}',40.165,132995073,340694,NULL,'2017-09-16 09:14:12',1505553252,NULL),(1845711069,5079992,1,74499,0,1,1,'A',1,0.911985,153,623921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 267}}',41.1897,133025129,167953,NULL,'2017-09-17 16:53:07',1505667187,NULL),(1839980143,5079992,1,338999,0,1,1,'A',1,0.952247,316,736305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 495}, \"maximum_statistics\": {\"great\": 534}}',42.4995,124212772,495114,NULL,'2016-05-28 16:11:31',1464451891,NULL),(1845287348,5079992,1,1292933,0,1,1,'A',1,0.963054,142,760089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 203}}',42.6456,132545606,143696,NULL,'2017-08-22 16:13:43',1503418423,NULL),(1845715047,5079992,1,656039,0,1,1,'B',1,0.873397,126,546306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 251}, \"maximum_statistics\": {\"great\": 312}}',43.0516,132995282,192350,NULL,'2017-09-16 09:28:50',1505554130,NULL),(1834503199,5079992,1,359937,0,1,1,'S',1,0.975059,421,821451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 400}, \"maximum_statistics\": {\"great\": 421}}',44.8797,115155343,509292,NULL,'2015-03-14 21:16:30',1426367790,NULL),(1845739964,5079992,1,779320,0,1,1,'A',1,0.905085,173,599403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 295}}',45.6421,132995174,199700,NULL,'2017-09-16 09:20:55',1505553655,NULL),(1845722370,5079992,1,961398,0,1,1,'B',1,0.879854,96,515706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 412}}',48.0177,132995341,200396,NULL,'2017-09-16 09:33:21',1505554401,NULL),(1845717407,5079992,1,955487,0,1,1,'S',1,0.962428,173,840031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 173}}',50.7116,132995017,163534,NULL,'2017-09-16 09:10:38',1505553038,NULL),(1849674104,5079992,1,1655999,0,1,1,'S',1,0.995968,248,887573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',51.474,139089068,248838,NULL,'2018-07-25 00:47:09',1532479629,NULL),(1845671116,5079992,1,1205931,0,1,1,'S',1,0.95045,111,729700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',51.6186,132995547,95262,NULL,'2017-09-16 09:47:09',1505555229,NULL),(1839993789,5079992,1,168456,0,1,1,'A',1,0.945813,304,732767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 561}, \"maximum_statistics\": {\"great\": 609}}',56.7982,124212268,563048,NULL,'2016-05-28 15:50:36',1464450636,NULL),(1839910089,5079992,1,366688,1,1,1,'A',1,0.945652,184,760196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 164}, \"maximum_statistics\": {\"great\": 184}}',57.4519,124211037,163240,NULL,'2016-05-28 15:01:53',1464447713,NULL),(1845739295,5079992,1,435821,0,1,1,'B',1,0.8849,200,552657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 27, \"great\": 756}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',57.5302,133008989,607518,NULL,'2017-09-16 23:05:06',1505603106,NULL),(1849749886,5079992,1,1692783,0,1,1,'A',1,0.928205,313,700159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 337}, \"maximum_statistics\": {\"great\": 390}}',63.6943,139046316,333870,NULL,'2018-07-22 20:05:20',1532289920,NULL),(1845912900,5079992,1,1397456,1,1,1,'A',1,0.939799,192,729427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 299}}',64.058,133316690,247488,NULL,'2017-10-04 16:29:47',1507134587,NULL),(1845720537,5079992,1,1070306,1,1,1,'B',1,0.897727,235,604262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 19, \"great\": 789}, \"maximum_statistics\": {\"great\": 968}}',67.2362,132995247,684800,NULL,'2017-09-16 09:25:59',1505553959,NULL),(1845776881,5079992,1,310379,0,1,1,'A',1,0.920886,216,688569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 316}}',68.194,133025166,262638,NULL,'2017-09-17 16:55:28',1505667328,NULL),(1845755916,5079992,1,993748,0,1,1,'A',1,0.91875,177,623159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 480}}',72.4322,133055226,313378,NULL,'2017-09-19 14:28:53',1505831333,NULL),(1845705577,5079992,1,746234,0,1,1,'A',1,0.918367,176,654499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 379}, \"maximum_statistics\": {\"great\": 441}}',73.4222,133024890,330496,NULL,'2017-09-17 16:38:16',1505666296,NULL),(1845755334,5079992,1,237036,1,1,1,'A',1,0.956233,179,715210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 377}}',78.3534,132995146,260825,NULL,'2017-09-16 09:19:06',1505553546,NULL),(1849669757,5079992,1,817145,0,1,1,'A',1,0.96729,284,826280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 321}}',80.0474,139089150,307930,NULL,'2018-07-25 00:54:25',1532480065,NULL),(1845688981,5079992,1,1220869,1,1,1,'A',1,0.935361,300,685313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 470}, \"maximum_statistics\": {\"great\": 526}}',85.4432,133024834,371220,NULL,'2017-09-17 16:35:11',1505666111,NULL),(1845709959,5079992,1,1292935,0,1,1,'S',1,0.965347,303,839852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 282}, \"maximum_statistics\": {\"great\": 303}}',86.7989,133025423,295290,NULL,'2017-09-17 17:11:08',1505668268,NULL),(1845671126,5079992,1,1205931,0,1,1,'A',1,0.936937,111,760656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',86.8639,132995574,95680,NULL,'2017-09-16 09:48:59',1505555339,NULL),(1845777710,5079992,1,254659,0,1,1,'A',1,0.952174,334,808439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 345}}',95.6805,133026568,339210,NULL,'2017-09-17 18:19:48',1505672388,NULL),(1849696520,5079992,1,829732,0,1,1,'A',1,0.956019,181,748295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 399}, \"maximum_statistics\": {\"great\": 432}}',98.6176,139089193,361430,NULL,'2018-07-25 00:57:15',1532480235,NULL),(1845735421,5079992,1,221949,0,1,1,'A',1,0.947115,416,763538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 372}, \"maximum_statistics\": {\"great\": 416}}',101.279,133024960,370657,NULL,'2017-09-17 16:42:55',1505666575,NULL),(1845787205,5079992,1,169846,0,1,1,'A',1,0.987026,302,870670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 490}, \"maximum_statistics\": {\"great\": 501}}',103.544,132995664,477526,NULL,'2017-09-16 09:55:44',1505555744,NULL),(3216275541,5112424,1,4672271,1,1,1,'C',1,0.763158,37,350332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 57}}',2.3852,184775771,15866,NULL,'2024-07-25 06:04:46',1721887486,NULL),(1849571362,5112424,1,1602678,1,1,1,'C',1,0.730539,22,232514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 107}, \"maximum_statistics\": {\"great\": 167}}',3.1756,138945920,40692,NULL,'2018-07-18 01:36:39',1531877799,NULL),(1849596714,5112424,1,322242,0,1,1,'C',1,0.722628,29,233641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 54, \"great\": 176}, \"maximum_statistics\": {\"great\": 274}}',3.30504,138930836,68774,NULL,'2018-07-17 09:00:54',1531818054,NULL),(1858051282,5112424,1,375899,0,1,1,'C',1,0.755924,69,292318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 146}, \"maximum_statistics\": {\"great\": 211}}',3.80222,152012479,102078,NULL,'2020-06-18 00:14:51',1592439291,NULL),(1865759195,5112424,1,2210199,1,1,1,'C',1,0.775785,67,318683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 159}, \"maximum_statistics\": {\"great\": 223}}',5.8158,163666911,83408,NULL,'2021-07-06 00:51:34',1625532694,NULL),(1850518366,5112424,1,236952,1,1,1,'B',1,0.809524,36,356063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 126}}',8.51136,140354625,44400,NULL,'2018-09-27 06:23:18',1538029398,NULL),(1857087719,5112424,1,1944626,0,1,1,'B',1,0.879592,78,510282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 245}}',10.9133,150588370,99480,NULL,'2020-04-30 04:42:57',1588221777,NULL),(1860087468,5112424,1,2591523,0,1,1,'B',1,0.821809,52,377068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 49, \"great\": 291}, \"maximum_statistics\": {\"great\": 376}}',11.1837,155157060,125384,NULL,'2020-10-15 03:44:17',1602733457,NULL),(1850447431,5112424,1,1516550,0,1,1,'B',1,0.821875,49,385003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 236}, \"maximum_statistics\": {\"great\": 320}}',13.0327,140354696,113092,NULL,'2018-09-27 06:33:03',1538029983,NULL),(2256395343,5112424,1,4297023,1,1,1,'B',1,0.895833,46,535114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',14.6018,182565572,34980,NULL,'2024-01-28 01:19:27',1706404767,NULL),(1850515458,5112424,1,374115,0,1,1,'B',1,0.882456,73,513431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',15.3312,140354657,245474,NULL,'2018-09-27 06:26:58',1538029618,NULL),(1849567824,5112424,1,1602003,1,1,1,'B',1,0.897196,90,543575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 214}}',16.3609,138931129,98737,NULL,'2018-07-17 09:24:19',1531819459,NULL),(1874987378,5112424,1,3982878,1,1,1,'B',1,0.883681,75,510877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 247}, \"maximum_statistics\": {\"great\": 288}}',19.1951,177454955,124264,NULL,'2023-02-20 00:03:07',1676851387,NULL),(1851567112,5112424,1,173558,0,1,1,'A',1,0.948052,77,721599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',22.0545,142156526,43148,NULL,'2019-01-11 01:08:13',1547168893,NULL),(1866521826,5112424,1,2854814,0,1,1,'A',1,0.955479,137,751228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 146}}',24.7411,164871108,100643,NULL,'2021-08-12 17:42:35',1628790155,NULL),(1849892218,5112424,1,1657471,1,1,1,'S',1,0.971963,107,818910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 107}}',25.8321,139447977,84005,NULL,'2018-08-11 03:44:25',1533959065,NULL),(1871439352,5112424,1,2692159,0,1,1,'B',1,0.890244,186,556469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 443}, \"maximum_statistics\": {\"great\": 533}}',28.131,172265214,341658,NULL,'2022-05-30 07:42:17',1653896537,NULL),(1858065502,5112424,1,397536,0,1,1,'A',1,0.913131,154,546880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 431}, \"maximum_statistics\": {\"great\": 495}}',28.6075,152012558,275157,NULL,'2020-06-18 00:20:13',1592439613,NULL),(1850472326,5112424,1,1056750,1,1,1,'A',1,0.949848,216,780799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 329}}',30.4085,140354677,206142,NULL,'2018-09-27 06:30:07',1538029807,NULL),(1851522904,5112424,1,1658257,1,1,1,'A',1,0.944162,197,785598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 175}, \"maximum_statistics\": {\"great\": 197}}',36.6898,141916757,200154,NULL,'2018-12-28 09:42:48',1545990168,NULL),(1858510395,5118993,1,2090269,1,1,1,'D',1,0.635593,33,180313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 52, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',1.14908,152769103,57172,NULL,'2020-07-17 04:55:42',1594961742,NULL),(1858596711,5118993,1,1879793,1,1,1,'C',1,0.724242,28,300068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',2.45426,152769185,109272,NULL,'2020-07-17 05:01:28',1594962088,NULL),(1834130768,5118993,1,601721,0,1,1,'D',1,0.678571,67,202106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',2.74974,114574175,78161,NULL,'2015-02-15 15:02:48',1424012568,NULL),(1858521967,5118993,1,2106550,1,1,1,'B',1,0.810345,26,405556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 19, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 29}}',3.00007,152769127,65305,NULL,'2020-07-17 04:57:10',1594961830,NULL),(1860220723,5118993,1,683837,0,1,1,'C',1,0.730233,43,300950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',3.28824,155336457,131805,NULL,'2020-10-22 05:34:47',1603344887,NULL),(1860253598,5118993,1,759676,1,1,1,'C',1,0.784404,27,418243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',4.67826,155357165,149927,NULL,'2020-10-23 00:14:42',1603412082,NULL),(1860347200,5118993,1,1206111,1,1,1,'C',1,0.775,43,373989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',5.18914,155468754,109348,NULL,'2020-10-27 07:32:11',1603783931,NULL),(1858465555,5118993,1,2433104,0,1,1,'C',1,0.785276,36,324390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',5.62877,152563171,58456,NULL,'2020-07-09 04:46:01',1594269961,NULL),(1860194375,5118993,1,1991725,0,1,1,'C',1,0.758197,47,295486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',5.94088,155335087,42805,NULL,'2020-10-22 03:36:07',1603337767,NULL),(1858524069,5118993,1,866940,0,1,1,'C',1,0.736318,54,316180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 106, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 201}}',6.39847,152769148,157289,NULL,'2020-07-17 04:59:10',1594961950,NULL),(1860245408,5118993,1,1891119,1,1,1,'B',1,0.841584,46,530273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',7.63161,155335003,171784,NULL,'2020-10-22 03:29:48',1603337388,NULL),(1849054728,5118993,1,1502285,0,1,1,'B',1,0.849265,34,435487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 108, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 136}}',7.82848,138158948,50128,NULL,'2018-06-08 09:59:50',1528451990,NULL),(1860172617,5118993,1,1103334,0,1,1,'B',1,0.807947,46,435742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',8.43991,155335192,115810,NULL,'2020-10-22 03:45:39',1603338339,NULL),(1860166509,5118993,1,821883,1,1,1,'B',1,0.84058,54,453543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',9.49741,155335112,119907,NULL,'2020-10-22 03:38:26',1603337906,NULL),(1833198852,5118993,1,475800,0,1,1,'B',1,0.809028,44,350259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 288}}',10.4665,112054361,94846,NULL,'2014-11-27 00:19:46',1417047586,NULL),(1860350298,5118993,1,1455981,1,1,1,'B',1,0.87931,57,591538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',11.7314,155468773,57858,NULL,'2020-10-27 07:33:34',1603784014,NULL),(1860254985,5118993,1,1509550,0,1,1,'B',1,0.862903,59,527092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',11.8748,155335240,81476,NULL,'2020-10-22 03:50:34',1603338634,NULL),(1860210842,5118993,1,2105735,1,1,1,'B',1,0.816364,56,394136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 196}, \"maximum_statistics\": {\"great\": 275}}',12.6878,155335211,106366,NULL,'2020-10-22 03:47:35',1603338455,NULL),(1860171756,5118993,1,2473046,1,1,1,'B',1,0.824176,58,379452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',13.5235,155336729,108573,NULL,'2020-10-22 05:55:20',1603346120,NULL),(1860171048,5118993,1,2472192,1,1,1,'B',1,0.839431,84,437039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',13.6564,155334938,116721,NULL,'2020-10-22 03:25:40',1603337140,NULL),(1861152730,5118993,1,801119,1,1,1,'A',1,0.925532,62,687950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',13.7646,156653820,140102,NULL,'2020-12-08 06:19:33',1607408373,NULL),(1861142930,5118993,1,1347554,1,1,1,'A',1,0.913793,112,618549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',14.4361,156741352,116656,NULL,'2020-12-11 02:47:09',1607654829,NULL),(1860147782,5118993,1,1932953,1,1,1,'B',1,0.844749,116,489871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',14.628,155335892,129916,NULL,'2020-10-22 04:44:46',1603341886,NULL),(1860645910,5118993,1,2619805,1,1,1,'B',1,0.899083,40,608005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',14.664,155883308,142765,NULL,'2020-11-12 02:23:36',1605147816,NULL),(1860718115,5118993,1,361729,1,1,1,'A',1,0.906897,57,654157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',14.8982,156107255,310775,NULL,'2020-11-20 05:59:55',1605851995,NULL),(1861148452,5118993,1,794254,1,1,1,'B',1,0.884434,110,551369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',15.239,156653854,120770,NULL,'2020-12-08 06:21:42',1607408502,NULL),(1858720672,5118993,1,2283636,0,1,1,'B',1,0.849638,70,424686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',15.6294,152855600,136758,NULL,'2020-07-20 06:18:48',1595225928,NULL),(1860180608,5118993,1,2361408,1,1,1,'B',1,0.861868,139,526959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',16.6181,155335916,156879,NULL,'2020-10-22 04:47:25',1603342045,NULL),(1860199922,5118993,1,898312,0,1,1,'A',1,0.906667,76,632400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',16.9575,155334975,107073,NULL,'2020-10-22 03:27:52',1603337272,NULL),(1860239882,5118993,1,1262010,0,1,1,'B',1,0.848684,158,494137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 242, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',16.9926,155336677,199680,NULL,'2020-10-22 05:51:10',1603345870,NULL),(1860742764,5118993,1,2169875,1,1,1,'A',1,0.927928,66,717181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',17.3467,156075103,135555,NULL,'2020-11-19 01:51:39',1605750699,NULL),(1860255389,5118993,1,1791098,1,1,1,'B',1,0.875,120,531710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240}}',17.7009,155335155,172693,NULL,'2020-10-22 03:42:00',1603338120,NULL),(1870035953,5118993,1,2997817,1,1,1,'B',1,0.844575,90,439112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 56, \"great\": 526, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 682}}',18.0653,170136069,316212,NULL,'2022-02-28 12:11:49',1646050309,NULL),(1860165860,5118993,1,1758875,1,1,1,'B',1,0.852941,82,483462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',18.5371,155358553,132258,NULL,'2020-10-23 01:46:00',1603417560,NULL),(1860736310,5118993,1,1261691,0,1,1,'A',1,0.905063,158,666992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',19.098,156075155,170395,NULL,'2020-11-19 01:53:56',1605750836,NULL),(1860160334,5118993,1,1747119,1,1,1,'B',1,0.86811,139,555235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',19.8686,155334715,170585,NULL,'2020-10-22 03:08:54',1603336134,NULL),(1860711145,5118993,1,2118443,1,1,1,'C',1,0.799793,145,424443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 28, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',20.01,156074963,293158,NULL,'2020-11-19 01:44:30',1605750270,NULL),(1860657303,5118993,1,1534521,0,1,1,'B',1,0.862963,79,515679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 135}}',21.0597,156104833,73423,NULL,'2020-11-20 03:13:28',1605842008,NULL),(1860758559,5118993,1,1312517,1,1,1,'B',1,0.868601,153,524854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 293}}',21.2882,156074811,218805,NULL,'2020-11-19 01:35:54',1605749754,NULL),(1860614965,5118993,1,1707225,1,1,1,'A',1,0.923077,159,683955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',21.3336,155883332,149856,NULL,'2020-11-12 02:25:19',1605147919,NULL),(1860679134,5118993,1,839861,1,1,1,'B',1,0.898113,158,658631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',21.6535,156104917,307697,NULL,'2020-11-20 03:17:38',1605842258,NULL),(1860676482,5118993,1,533665,1,1,1,'B',1,0.877193,105,531597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',21.6893,156075309,173354,NULL,'2020-11-19 02:03:26',1605751406,NULL),(1860870765,5118993,1,1761692,1,1,1,'B',1,0.84626,123,489116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 261, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 361}}',22.3414,156401125,226069,NULL,'2020-11-30 01:29:07',1606699747,NULL),(1861160421,5118993,1,468989,0,1,1,'B',1,0.893365,89,559335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',22.4824,156653886,132032,NULL,'2020-12-08 06:23:54',1607408634,NULL),(1860223810,5118993,1,2402680,1,1,1,'B',1,0.8625,174,563697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',22.9076,155335223,163461,NULL,'2020-10-22 03:49:12',1603338552,NULL),(1860140047,5118993,1,468990,0,1,1,'A',1,0.905405,148,722790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 120, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 148}}',24.3433,155336030,138505,NULL,'2020-10-22 04:55:22',1603342522,NULL),(1860239456,5118993,1,1675831,0,1,1,'B',1,0.887417,101,566258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 151}}',24.5907,155358572,72624,NULL,'2020-10-23 01:46:59',1603417619,NULL),(1860260144,5118993,1,2612424,1,1,1,'B',1,0.872969,223,574569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 18, \"great\": 523, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 677}}',24.6895,155342309,602252,NULL,'2020-10-22 12:23:14',1603369394,NULL),(1860216710,5118993,1,1849944,1,1,1,'A',1,0.910042,110,615631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',24.9846,155335170,175250,NULL,'2020-10-22 03:44:01',1603338241,NULL),(1860201811,5118993,1,2269445,1,1,1,'A',1,0.909722,153,611121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',25.1042,155357195,202817,NULL,'2020-10-23 00:16:24',1603412184,NULL),(1860216677,5118993,1,171739,0,1,1,'A',1,0.906404,65,601801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 203}}',25.1541,155336528,175804,NULL,'2020-10-22 05:40:40',1603345240,NULL),(1860147713,5118993,1,1344634,1,1,1,'A',1,0.919291,116,634329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',25.601,155336559,166040,NULL,'2020-10-22 05:42:33',1603345353,NULL),(1860149258,5118993,1,1723629,1,1,1,'B',1,0.877483,135,521799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 604}}',26.2548,155336176,331825,NULL,'2020-10-22 05:08:15',1603343295,NULL),(1860530342,5118993,1,1789398,1,1,1,'A',1,0.907895,114,711177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',26.3892,155883261,73416,NULL,'2020-11-12 02:20:18',1605147618,NULL),(1860149178,5118993,1,800250,0,1,1,'A',1,0.941304,230,756924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 203}, \"maximum_statistics\": {\"great\": 230}}',26.7712,155336432,214046,NULL,'2020-10-22 05:31:34',1603344694,NULL),(1860175444,5118993,1,2232608,1,1,1,'B',1,0.89414,176,581918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',26.9731,155336268,313075,NULL,'2020-10-22 05:18:44',1603343924,NULL),(1869673342,5118993,1,2975305,1,1,1,'A',1,0.947867,164,767658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',27.2578,169662703,141332,NULL,'2022-02-09 11:56:46',1644407806,NULL),(1869529714,5118993,1,898823,0,1,1,'A',1,0.945489,176,746984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 238, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 266}}',27.8345,169434023,215474,NULL,'2022-01-31 02:15:03',1643595303,NULL),(1860681479,5118993,1,848081,1,1,1,'A',1,0.91358,161,582825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',28.026,156074708,216069,NULL,'2020-11-19 01:30:02',1605749402,NULL),(1860186811,5118993,1,1986395,1,1,1,'B',1,0.898467,104,552720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',28.2712,155336576,144651,NULL,'2020-10-22 05:44:05',1603345445,NULL),(1860563532,5118993,1,1617643,0,1,1,'A',1,0.927007,77,625737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',28.3403,155883234,83385,NULL,'2020-11-12 02:18:39',1605147519,NULL),(1858558385,5118993,1,949010,1,1,1,'A',1,0.920118,145,641776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',28.3866,152853580,250351,NULL,'2020-07-20 04:02:49',1595217769,NULL),(1860261982,5118993,1,407149,1,1,1,'A',1,0.902655,261,597899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',28.6069,155359798,372444,NULL,'2020-10-23 03:12:17',1603422737,NULL),(1869496268,5118993,1,2828063,1,1,1,'B',1,0.861972,125,470699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 552, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 710}}',28.9269,169433989,320271,NULL,'2022-01-31 02:12:05',1643595125,NULL),(1860138601,5118993,1,2030805,0,1,1,'B',1,0.891697,90,560283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',29.1336,155334810,167506,NULL,'2020-10-22 03:16:27',1603336587,NULL),(1860219477,5118993,1,1653016,1,1,1,'A',1,0.909336,184,649809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',29.8724,155362459,437737,NULL,'2020-10-23 06:25:35',1603434335,NULL),(1860187014,5118993,1,2364396,1,1,1,'A',1,0.916244,145,644127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',30.2471,155336085,118892,NULL,'2020-10-22 04:59:24',1603342764,NULL),(1860197276,5118993,1,1993085,1,1,1,'A',1,0.958515,122,744906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',31.9722,155336876,161571,NULL,'2020-10-22 06:08:17',1603346897,NULL),(1860691259,5118993,1,2397875,0,1,1,'A',1,0.942857,137,731074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',34.2596,156075016,189048,NULL,'2020-11-19 01:47:20',1605750440,NULL),(1860170790,5118993,1,2053797,1,1,1,'A',1,0.947761,159,715527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',34.9158,155358701,146432,NULL,'2020-10-23 01:56:37',1603418197,NULL),(1860177561,5118993,1,2237471,1,1,1,'A',1,0.922849,184,663978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',36.7235,155336293,219752,NULL,'2020-10-22 05:20:41',1603344041,NULL),(1860729284,5118993,1,1970018,0,1,1,'A',1,0.933099,159,678055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',37.079,156024404,178508,NULL,'2020-11-17 04:41:13',1605588073,NULL),(1860191203,5118993,1,1988752,0,1,1,'A',1,0.943548,147,755547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 186}}',37.5688,155336342,152218,NULL,'2020-10-22 05:24:25',1603344265,NULL),(1860216487,5118993,1,2118441,0,1,1,'S',1,0.951505,299,777847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',38.7899,155336478,273124,NULL,'2020-10-22 05:36:46',1603345006,NULL),(1860181840,5118993,1,557283,1,1,1,'A',1,0.9375,286,770610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',38.9415,155336065,281954,NULL,'2020-10-22 04:58:02',1603342682,NULL),(1860680421,5118993,1,2388624,1,1,1,'A',1,0.9152,209,620941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 625}}',40.0542,156075258,428512,NULL,'2020-11-19 02:00:14',1605751214,NULL),(1860224350,5118993,1,2578177,0,1,1,'A',1,0.932558,129,676514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',42.251,155336001,247286,NULL,'2020-10-22 04:53:12',1603342392,NULL),(1858711060,5118993,1,2276559,1,1,1,'A',1,0.964506,203,810133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 302, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 324}}',49.8825,152855538,259079,NULL,'2020-07-20 06:14:22',1595225662,NULL),(1835535153,5139309,1,454770,0,1,1,'C',1,0.705497,65,216850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 72, \"great\": 229}, \"maximum_statistics\": {\"great\": 382}}',4.78566,116884715,102531,NULL,'2015-06-06 13:23:01',1433596981,NULL),(1835514566,5139309,1,179225,0,1,1,'B',1,0.830189,66,446376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 106}}',6.49411,116880417,148625,NULL,'2015-06-06 09:50:42',1433584242,NULL),(1834535994,5139309,1,404719,0,1,1,'C',1,0.740385,78,273486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 143}, \"maximum_statistics\": {\"great\": 260}}',7.50342,115282665,88348,NULL,'2015-03-21 05:35:22',1426916122,NULL),(1835987822,5139309,1,355580,0,1,1,'C',1,0.76,74,284625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 257}, \"maximum_statistics\": {\"great\": 400}}',11.5602,117594391,120964,NULL,'2015-07-12 14:49:36',1436712576,NULL),(1836076778,5139309,1,107738,0,1,1,'B',1,0.848214,46,542514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 56}}',12.4315,117864528,100822,NULL,'2015-07-25 09:39:08',1437817148,NULL),(1834529451,5139309,1,308495,0,1,1,'B',1,0.855392,55,444564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 204}}',12.8486,115282543,106640,NULL,'2015-03-21 05:27:00',1426915620,NULL),(1834256953,5139309,1,384412,1,1,1,'B',1,0.841969,141,467148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 193}}',14.1407,114734222,155142,NULL,'2015-02-22 00:57:34',1424566654,NULL),(1835509675,5139309,1,500005,1,1,1,'A',1,0.945312,64,738603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',14.8462,116884879,152766,NULL,'2015-06-06 13:31:30',1433597490,NULL),(1835887846,5139309,1,153487,0,1,1,'B',1,0.815385,38,415561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 243}, \"maximum_statistics\": {\"great\": 325}}',15.4608,117562259,167976,NULL,'2015-07-11 05:29:46',1436592586,NULL),(2941595592,5139309,1,1005900,1,1,1,'C',1,0.770833,71,334050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 288}}',16.2684,184170477,119857,NULL,'2024-06-04 14:26:43',1717511203,NULL),(1850494387,5139309,1,1382258,1,1,1,'C',1,0.784553,98,360669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 246}}',17.039,140403244,106010,NULL,'2018-09-29 18:59:05',1538247545,NULL),(1836067436,5139309,1,517420,0,1,1,'B',1,0.832117,69,480609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',17.2779,117864353,96813,NULL,'2015-07-25 09:29:48',1437816588,NULL),(1834601404,5139309,1,247538,0,1,1,'A',1,0.929348,92,700522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',19.2678,115282527,132316,NULL,'2015-03-21 05:26:00',1426915560,NULL),(1835840519,5139309,1,140112,0,1,1,'B',1,0.874449,105,512660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 227}}',19.5929,117541047,117056,NULL,'2015-07-10 06:51:36',1436511096,NULL),(1835423095,5139309,1,312204,0,1,1,'B',1,0.804775,80,375576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 241}, \"maximum_statistics\": {\"great\": 356}}',19.7755,116760378,153170,NULL,'2015-05-31 02:03:29',1433037809,NULL),(1835420350,5139309,1,159171,0,1,1,'B',1,0.841772,132,463423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 237}}',21.8855,116760332,135992,NULL,'2015-05-31 02:00:43',1433037643,NULL),(1835470111,5139309,1,108092,0,1,1,'A',1,0.946221,248,758221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 344}}',22.766,116877795,290759,NULL,'2015-06-06 07:07:59',1433574479,NULL),(1834256623,5139309,1,471666,0,1,1,'B',1,0.876744,213,579953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 215}}',23.3952,114734572,148716,NULL,'2015-02-22 01:25:15',1424568315,NULL),(1850440475,5139309,1,1319427,0,1,1,'B',1,0.854962,134,564975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 262}}',23.8917,140291166,148049,NULL,'2018-09-23 11:31:10',1537702270,NULL),(1850415971,5139309,1,1020564,1,1,1,'B',1,0.858621,79,422497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 334}, \"maximum_statistics\": {\"great\": 435}}',23.9251,140283662,165457,NULL,'2018-09-23 03:12:00',1537672320,NULL),(1835420881,5139309,1,95540,0,1,1,'B',1,0.835556,139,506066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 225}}',24.1509,116760545,178252,NULL,'2015-05-31 02:14:36',1433038476,NULL),(1836074178,5139309,1,353850,0,1,1,'A',1,0.931035,87,770775,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',25.5818,117864547,119084,NULL,'2015-07-25 09:40:28',1437817228,NULL),(1836262339,5139309,1,442512,1,1,1,'A',1,0.956897,173,772129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 174}}',26.3907,118145441,309950,NULL,'2015-08-07 04:13:19',1438920799,NULL),(1835460512,5139309,1,536949,0,1,1,'B',1,0.867647,87,490757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 272}}',26.5088,116760057,153118,NULL,'2015-05-31 01:40:23',1433036423,NULL),(1850517070,5139309,1,681630,1,1,1,'B',1,0.859599,120,472816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',26.9137,140291458,176125,NULL,'2018-09-23 11:48:14',1537703294,NULL),(1850405721,5139309,1,1005271,1,1,1,'B',1,0.864726,154,497674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 292}}',27.6912,140290813,177988,NULL,'2018-09-23 11:11:57',1537701117,NULL),(1850506944,5139309,1,1108713,1,1,1,'B',1,0.820354,163,429286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 22, \"great\": 384}, \"maximum_statistics\": {\"great\": 565}}',27.8057,140403013,312234,NULL,'2018-09-29 18:46:09',1538246769,NULL),(1835905592,5139309,1,318446,0,1,1,'B',1,0.828509,82,410319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 33, \"great\": 487}, \"maximum_statistics\": {\"great\": 691}}',28.2627,117540806,292316,NULL,'2015-07-10 06:32:29',1436509949,NULL),(1850433758,5139309,1,557816,0,1,1,'B',1,0.89229,135,535306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 369}, \"maximum_statistics\": {\"great\": 441}}',28.7943,140271837,231034,NULL,'2018-09-22 14:13:13',1537625593,NULL),(1835426223,5139309,1,313272,0,1,1,'A',1,0.918224,184,676445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 214}}',29.1154,116742382,176472,NULL,'2015-05-30 08:40:15',1432975215,NULL),(1835491474,5139309,1,289140,0,1,1,'B',1,0.821649,152,434857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 10, \"great\": 322}, \"maximum_statistics\": {\"great\": 485}}',29.2605,116884553,261192,NULL,'2015-06-06 13:15:11',1433596511,NULL),(1834297482,5139309,1,353852,0,1,1,'A',1,0.909091,198,674163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 162}, \"maximum_statistics\": {\"great\": 198}}',30.0318,114838640,175878,NULL,'2015-02-27 11:34:18',1425036858,NULL),(1834297616,5139309,1,160083,1,1,1,'S',1,0.969595,148,783046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 2}}',31.2318,114839119,155056,NULL,'2015-02-27 12:01:02',1425038462,NULL),(1835854241,5139309,1,215580,0,1,1,'B',1,0.83254,86,410999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 459}, \"maximum_statistics\": {\"great\": 630}}',31.4907,117540669,255692,NULL,'2015-07-10 06:21:37',1436509297,NULL),(1834180276,5139309,1,355673,1,1,1,'S',1,0.950521,192,783099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 173}, \"maximum_statistics\": {\"great\": 192}}',31.9159,114671534,158084,NULL,'2015-02-19 06:08:07',1424326087,NULL),(1835923614,5139309,1,705654,1,1,1,'A',1,0.918782,73,601607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 197}}',32.5203,117482156,114212,NULL,'2015-07-07 10:28:59',1436264939,NULL),(1835873941,5139309,1,353436,1,1,1,'A',1,0.955882,133,668510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 204}}',33.1125,117541080,146374,NULL,'2015-07-10 06:54:32',1436511272,NULL),(1834295449,5139309,1,159226,0,1,1,'A',1,0.927686,242,712318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 207}, \"maximum_statistics\": {\"great\": 242}}',33.224,114864965,326444,NULL,'2015-02-28 14:41:26',1425134486,NULL),(1850430751,5139309,1,167013,1,1,1,'S',1,0.951264,277,753639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 250}, \"maximum_statistics\": {\"great\": 277}}',33.794,140403333,466427,NULL,'2018-09-29 19:03:22',1538247802,NULL),(1834235775,5139309,1,244040,0,1,1,'A',1,0.944444,189,758368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 189}}',34.111,114717262,183552,NULL,'2015-02-21 08:29:04',1424507344,NULL),(1835814828,5139309,1,240731,0,1,1,'S',1,0.961538,234,800727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 216}, \"maximum_statistics\": {\"great\": 234}}',34.1362,117500928,297688,NULL,'2015-07-08 08:37:37',1436344657,NULL),(1870861653,5139309,1,2948182,1,1,1,'A',1,0.931947,270,710148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 465}, \"maximum_statistics\": {\"great\": 529}}',34.6386,171387574,393250,NULL,'2022-04-23 07:37:42',1650699462,NULL),(1835422258,5139309,1,262312,1,1,1,'A',1,0.900169,112,519672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 491}, \"maximum_statistics\": {\"great\": 591}}',34.9499,116743034,262409,NULL,'2015-05-30 09:17:46',1432977466,NULL),(1835681722,5139309,1,69406,0,1,1,'B',1,0.898058,105,557331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 309}}',35.4606,117151351,170949,NULL,'2015-06-20 11:32:00',1434799920,NULL),(1836237615,5139309,1,374115,0,1,1,'S',1,0.957895,285,802490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 261}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',36.313,118145486,416770,NULL,'2015-08-07 04:17:51',1438921071,NULL),(1850506617,5139309,1,1106462,1,1,1,'S',1,0.95,330,794713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 297}, \"maximum_statistics\": {\"great\": 330}}',36.9696,140290765,247711,NULL,'2018-09-23 11:08:32',1537700912,NULL),(1835799368,5139309,1,235314,0,1,1,'A',1,0.919517,281,675668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 427}, \"maximum_statistics\": {\"great\": 497}}',37.4745,117478402,362093,NULL,'2015-07-07 06:34:48',1436250888,NULL),(1850457702,5139309,1,1344874,1,1,1,'B',1,0.862992,150,490348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 484}, \"maximum_statistics\": {\"great\": 635}}',37.6424,140389096,324223,NULL,'2018-09-29 05:23:35',1538198615,NULL),(1835947938,5139309,1,74738,0,1,1,'A',1,0.931373,242,798410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 255}}',38.0313,117729259,216773,NULL,'2015-07-19 02:34:04',1437273244,NULL),(1835966753,5139309,1,21379,0,1,1,'A',1,0.937173,191,769799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 167}, \"maximum_statistics\": {\"great\": 191}}',38.1733,117693556,163680,NULL,'2015-07-17 11:25:55',1437132355,NULL),(1835532125,5139309,1,127232,0,1,1,'A',1,0.918165,249,610142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 476}, \"maximum_statistics\": {\"great\": 556}}',39.3737,116877644,318576,NULL,'2015-06-06 06:59:26',1433573966,NULL),(1835722019,5139309,1,393496,1,1,1,'A',1,0.933894,237,679896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 416, \"legacy_combo_increase\": 2}}',40.3242,117151691,606132,NULL,'2015-06-20 11:50:10',1434801010,NULL),(1835453089,5139309,1,316679,1,1,1,'A',1,0.931298,445,672267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 457}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 3}}',40.4932,116742461,482560,NULL,'2015-05-30 08:44:44',1432975484,NULL),(1850446486,5139309,1,1038611,1,1,1,'A',1,0.926277,256,662300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 600}, \"maximum_statistics\": {\"great\": 685}}',40.903,140272073,481590,NULL,'2018-09-22 14:24:42',1537626282,NULL),(1835716950,5139309,1,140278,0,1,1,'A',1,0.932675,557,737233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 482}, \"maximum_statistics\": {\"great\": 557}}',41.0897,117170611,600574,NULL,'2015-06-21 09:19:56',1434878396,NULL),(1850433801,5139309,1,1173883,1,1,1,'B',1,0.882526,287,547994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 535}, \"maximum_statistics\": {\"great\": 681}}',41.8301,140291008,423625,NULL,'2018-09-23 11:23:13',1537701793,NULL),(1835751827,5139309,1,117426,0,1,1,'B',1,0.897229,148,600651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 352}, \"maximum_statistics\": {\"great\": 433}}',41.9371,117151766,357127,NULL,'2015-06-20 11:54:42',1434801282,NULL),(1836123914,5139309,1,318445,0,1,1,'A',1,0.939583,199,752047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 240}}',41.9803,117864637,160700,NULL,'2015-07-25 09:46:00',1437817560,NULL),(1834237713,5139309,1,119953,0,1,1,'S',1,0.955357,392,829028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 357}, \"maximum_statistics\": {\"great\": 392}}',42.9875,114671609,355456,NULL,'2015-02-19 06:13:21',1424326401,NULL),(1835910694,5139309,1,320390,0,1,1,'B',1,0.898204,212,605938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 279}, \"maximum_statistics\": {\"great\": 334}}',43.3458,117562024,235876,NULL,'2015-07-11 05:11:04',1436591464,NULL),(1850415607,5139309,1,1417325,0,1,1,'B',1,0.869104,138,504426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 331}, \"maximum_statistics\": {\"great\": 424}}',44.096,140389265,234498,NULL,'2018-09-29 05:35:27',1538199327,NULL),(1835842860,5139309,1,499015,1,1,1,'A',1,0.944751,181,785021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',44.3808,117561961,226638,NULL,'2015-07-11 05:06:19',1436591179,NULL),(1836060256,5139309,1,170229,1,1,1,'A',1,0.912322,132,675659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 211}}',45.9172,117864499,128074,NULL,'2015-07-25 09:37:13',1437817033,NULL),(1836433761,5139309,1,200666,0,1,1,'S',1,0.973088,353,846546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 334}, \"maximum_statistics\": {\"great\": 353}}',46.1517,118351652,398048,NULL,'2015-08-16 14:49:41',1439736581,NULL),(1835863867,5139309,1,455456,1,1,1,'S',1,0.951691,207,779414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 187}, \"maximum_statistics\": {\"great\": 207}}',47.0879,117562186,201744,NULL,'2015-07-11 05:23:52',1436592232,NULL),(1850502388,5139309,1,1388977,1,1,1,'S',1,0.969945,183,866672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 183}}',48.2825,140403171,153232,NULL,'2018-09-29 18:54:42',1538247282,NULL),(1850415014,5139309,1,1417323,0,1,1,'S',1,0.965455,275,823902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 256}, \"maximum_statistics\": {\"great\": 275}}',49.2305,140283354,279828,NULL,'2018-09-23 02:50:28',1537671028,NULL),(1835982010,5139309,1,148831,0,1,1,'B',1,0.893087,251,587479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 510}, \"maximum_statistics\": {\"great\": 622}}',49.6101,117697443,468352,NULL,'2015-07-17 14:47:01',1437144421,NULL),(1836221629,5139309,1,21380,0,1,1,'A',1,0.926829,287,735215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 245}, \"maximum_statistics\": {\"great\": 287}}',50.3805,118170422,275440,NULL,'2015-08-08 06:56:45',1439017005,NULL),(1835882999,5139309,1,263199,0,1,1,'A',1,0.951299,349,727856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 462}}',50.5601,117562122,454055,NULL,'2015-07-11 05:19:17',1436591957,NULL),(1836170128,5139309,1,201058,0,1,1,'S',1,0.973451,226,847558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 226}}',50.6007,117797252,189090,NULL,'2015-07-22 08:30:19',1437553819,NULL),(1850502643,5139309,1,1389434,1,1,1,'A',1,0.929515,227,758474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 195}, \"maximum_statistics\": {\"great\": 227}}',52.0435,140403138,212980,NULL,'2018-09-29 18:53:00',1538247180,NULL),(1836275031,5139309,1,334204,1,1,1,'A',1,0.947861,374,779064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 335}, \"maximum_statistics\": {\"great\": 374}}',53.5596,117981124,501996,NULL,'2015-07-30 13:52:52',1438264372,NULL),(1835948058,5139309,1,74777,0,1,1,'A',1,0.93401,394,727482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 342}, \"maximum_statistics\": {\"great\": 394}}',54.4403,117729147,379322,NULL,'2015-07-19 02:27:02',1437272822,NULL),(1850441070,5139309,1,1319595,1,1,1,'A',1,0.960129,289,807506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 428}, \"maximum_statistics\": {\"great\": 464}}',54.5902,140283559,433134,NULL,'2018-09-23 03:04:09',1537671849,NULL),(1836186972,5139309,1,697,0,1,1,'S',1,0.979757,247,859658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 247}}',56.6231,118153430,310270,NULL,'2015-08-07 12:34:09',1438950849,NULL),(1835794326,5139309,1,222730,1,1,1,'A',1,0.933877,384,739204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 552}}',56.6931,117151149,506209,NULL,'2015-06-20 11:18:01',1434799081,NULL),(1850486868,5139309,1,952068,0,1,1,'A',1,0.919463,223,665273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 447}}',56.7358,140403371,332954,NULL,'2018-09-29 19:05:42',1538247942,NULL),(1835429861,5139309,1,314436,0,1,1,'S',1,0.963717,565,796689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 524}, \"maximum_statistics\": {\"great\": 565}}',58.6961,116881055,580448,NULL,'2015-06-06 10:23:52',1433586232,NULL),(1835769620,5139309,1,310842,0,1,1,'A',1,0.901786,172,563754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 324}, \"maximum_statistics\": {\"great\": 392}}',65.1296,117170692,219082,NULL,'2015-06-21 09:24:31',1434878671,NULL),(1835749295,5139309,1,506473,0,1,1,'S',1,0.956349,630,777401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 575}, \"maximum_statistics\": {\"great\": 630}}',75.8353,117153443,591038,NULL,'2015-06-20 13:22:33',1434806553,NULL),(1835896202,5139309,1,691415,1,1,1,'S',1,0.954545,660,839495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 600}, \"maximum_statistics\": {\"great\": 660}}',75.8465,117537068,748512,NULL,'2015-07-10 01:01:05',1436490065,NULL),(1836187090,5139309,1,698,0,1,1,'S',1,0.963023,311,826362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 288}, \"maximum_statistics\": {\"great\": 311}}',79.9602,118157650,382870,NULL,'2015-08-07 15:32:42',1438961562,NULL),(1837201042,5142637,1,457746,0,1,1,'C',1,0.786325,68,408786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 117}}',4.78439,119561428,132515,NULL,'2015-10-20 15:11:45',1445353905,NULL),(1837204848,5142637,1,748672,0,1,1,'B',1,0.892857,25,603222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',7.1772,119555470,16448,NULL,'2015-10-20 09:45:28',1445334328,NULL),(1837436736,5142637,1,345481,0,1,1,'B',1,0.847953,62,440834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 171}}',11.6783,119972855,66321,NULL,'2015-11-10 11:32:34',1447155154,NULL),(1833036156,5142637,1,261184,0,1,1,'B',1,0.899083,59,557034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',12.905,111834069,48513,NULL,'2014-11-14 11:36:23',1415964983,NULL),(1837171502,5142637,1,775665,0,1,1,'A',1,0.901163,86,651624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 69, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 86}}',13.1126,119554681,78494,NULL,'2015-10-20 08:41:55',1445330515,NULL),(1837204404,5142637,1,665503,1,1,1,'B',1,0.884615,75,510120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182}}',13.9779,119554615,100466,NULL,'2015-10-20 08:33:44',1445330024,NULL),(1837151374,5142637,1,731230,0,1,1,'A',1,0.920354,99,653344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 97, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 113}}',14.9835,119617582,64713,NULL,'2015-10-23 13:46:24',1445607984,NULL),(1837100576,5142637,1,468990,0,1,1,'B',1,0.864865,116,494472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 148}}',16.0382,119561759,77292,NULL,'2015-10-20 15:31:54',1445355114,NULL),(1872814566,5150605,1,3689485,0,1,1,'B',1,0.84434,41,445246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 80, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 106}}',8.06369,174103183,38892,NULL,'2022-08-22 10:09:33',1661162973,NULL),(1834223575,5209814,1,84910,0,1,1,'D',1,0.0681818,2,23,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 455, \"great\": 18}, \"maximum_statistics\": {\"great\": 506}}',0,114637114,10350,NULL,'2015-02-17 14:08:10',1424182090,NULL),(1835556745,5226172,1,525103,0,1,1,'D',1,0.443038,7,131690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 33, \"great\": 24}, \"maximum_statistics\": {\"great\": 79}}',0.028434,117032871,67290,NULL,'2015-06-14 03:41:49',1434253309,NULL),(1837925099,5226172,1,652653,0,1,1,'C',1,0.75,33,316721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 98}}',2.19397,120854444,48578,NULL,'2015-12-25 06:29:59',1451024999,NULL),(1833152996,5226172,1,46803,0,1,1,'C',1,0.718254,35,300800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.80498,112053842,63494,NULL,'2014-11-26 23:12:51',1417043571,NULL),(1833334265,5226172,1,485262,0,1,1,'C',1,0.75463,50,286909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 108}}',3.06908,112202278,31801,NULL,'2014-12-05 15:09:00',1417792140,NULL),(1835582064,5226172,1,602713,0,1,1,'C',1,0.710801,50,235644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 166}, \"maximum_statistics\": {\"great\": 287}}',3.38616,117122255,100697,NULL,'2015-06-19 00:29:37',1434673777,NULL),(1833276050,5226172,1,310166,0,1,1,'C',1,0.770833,28,301427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 144}}',4.13364,112294693,40875,NULL,'2014-12-10 14:01:30',1418220090,NULL),(1837925616,5226172,1,652654,0,1,1,'C',1,0.774194,59,350980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 155}}',5.55296,120843693,81930,NULL,'2015-12-24 17:19:52',1450977592,NULL),(1834291194,5226172,1,529872,0,1,1,'C',1,0.740741,68,292450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 145}, \"maximum_statistics\": {\"great\": 243}}',7.31451,114827998,104414,NULL,'2015-02-26 20:54:20',1424984060,NULL),(1835756496,5226172,1,557816,0,1,1,'C',1,0.750567,71,283162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 47, \"great\": 268}, \"maximum_statistics\": {\"great\": 441}}',7.56758,117288329,156815,NULL,'2015-06-27 15:30:42',1435419042,NULL),(1838271274,5226172,1,650835,0,1,1,'C',1,0.751073,44,295522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 140}, \"maximum_statistics\": {\"great\": 233}}',7.76309,121435849,90742,NULL,'2016-01-21 23:19:16',1453418356,NULL),(1837872660,5226172,1,729810,0,1,1,'B',1,0.822335,61,385730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 197}}',10.5521,120844562,72016,NULL,'2015-12-24 18:16:33',1450980993,NULL),(1848326353,5226172,1,1478660,0,1,1,'B',1,0.843458,56,414905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 171}, \"maximum_statistics\": {\"great\": 214}}',11.6772,136929019,79706,NULL,'2018-04-08 13:57:03',1523195823,NULL),(1864825673,5226172,1,2925151,1,1,1,'B',1,0.827195,132,435202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 265}, \"maximum_statistics\": {\"great\": 353}}',14.2077,162389056,176702,NULL,'2021-05-27 15:29:37',1622129377,NULL),(1835957597,5226172,1,345480,0,1,1,'B',1,0.848837,64,428358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 227}, \"maximum_statistics\": {\"great\": 301}}',17.7441,117730469,109902,NULL,'2015-07-19 03:58:33',1437278313,NULL),(1842255567,5226172,1,813819,0,1,1,'B',1,0.856467,198,539946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 242}, \"maximum_statistics\": {\"great\": 317}}',18.3147,127686856,227750,NULL,'2016-12-01 00:10:12',1480551012,NULL),(1834298546,5226172,1,530492,0,1,1,'B',1,0.881818,131,557818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 165}}',19.7048,114874505,119700,NULL,'2015-03-01 00:33:58',1425170038,NULL),(1858454115,5226172,1,2347933,0,1,1,'B',1,0.898907,71,542745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',24.0878,152606672,102236,NULL,'2020-07-10 20:37:20',1594413440,NULL),(1864433882,5226172,1,2920461,0,1,1,'A',1,0.915399,216,610802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 457}, \"maximum_statistics\": {\"great\": 526}}',31.6271,161731081,321262,NULL,'2021-05-09 02:32:57',1620527577,NULL),(1834123207,5244431,1,179235,0,1,1,'D',1,0.314448,10,8319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 616, \"great\": 223}, \"maximum_statistics\": {\"great\": 1059}}',0.007266,114220515,112290,NULL,'2015-02-07 16:30:45',1423326645,NULL),(1838004245,5276067,1,54364,0,1,1,'C',1,0.764259,50,288813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 47, \"great\": 186}, \"maximum_statistics\": {\"great\": 263}}',4.2681,120912870,119739,NULL,'2015-12-27 19:49:02',1451245742,NULL),(1835714748,5276067,1,106161,0,1,1,'C',1,0.782178,24,356646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 101}}',5.11955,117296581,68304,NULL,'2015-06-28 02:04:50',1435457090,NULL),(1845916878,5276067,1,51082,0,1,1,'B',1,0.881579,34,618216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 63, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',7.44496,133160164,129804,NULL,'2017-09-25 11:54:30',1506340470,NULL),(1845845236,5276067,1,27211,0,1,1,'C',1,0.753316,68,292828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 249, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 377}}',7.45446,133160431,137660,NULL,'2017-09-25 12:13:29',1506341609,NULL),(1838255950,5276067,1,14219,1,1,1,'C',1,0.785714,48,322227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 203}}',7.51727,121455534,115890,NULL,'2016-01-22 20:41:50',1453495310,NULL),(1845919308,5276067,1,113395,1,1,1,'C',1,0.771536,71,314676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',8.1145,133160401,105300,NULL,'2017-09-25 12:11:18',1506341478,NULL),(1845873686,5276067,1,90381,1,1,1,'B',1,0.835938,27,506536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',8.18112,133160046,199236,NULL,'2017-09-25 11:46:57',1506340017,NULL),(1838014314,5276067,1,22247,1,1,1,'B',1,0.813084,119,367821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 214}}',11.4853,120912810,129516,NULL,'2015-12-27 19:44:22',1451245462,NULL),(1833403021,5276067,1,207407,0,1,1,'C',1,0.790718,51,328685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 79, \"great\": 411}, \"maximum_statistics\": {\"great\": 571}}',11.869,112417518,186348,NULL,'2014-12-16 22:51:43',1418770303,NULL),(1838005253,5276067,1,18874,0,1,1,'B',1,0.877419,38,509121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',14.2989,120912837,100116,NULL,'2015-12-27 19:46:10',1451245570,NULL),(1845825094,5276067,1,136457,1,1,1,'B',1,0.854167,90,455198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 208, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 264}}',14.6201,133160312,170642,NULL,'2017-09-25 12:05:23',1506341123,NULL),(1845878273,5276067,1,37418,1,1,1,'A',1,0.954023,48,780249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',18.8713,133160092,94524,NULL,'2017-09-25 11:49:57',1506340197,NULL),(1844674532,5276067,1,813834,0,1,1,'A',1,0.940252,94,676013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',19.3936,131414523,89274,NULL,'2017-06-24 11:25:51',1498303551,NULL),(1876045705,5276067,1,2524132,1,1,1,'B',1,0.892857,43,512164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',21.1233,179199649,45256,NULL,'2023-06-03 09:00:46',1685782846,NULL),(1838087651,5276067,1,193399,0,1,1,'A',1,0.905941,152,615982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 258}, \"maximum_statistics\": {\"great\": 303}}',25.9408,120912909,196702,NULL,'2015-12-27 19:52:23',1451245943,NULL),(1876125306,5276067,1,3669619,1,1,1,'A',1,0.976744,202,868092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 215}}',26.0237,179199087,179167,NULL,'2023-06-03 08:10:48',1685779848,NULL),(1845903314,5276067,1,804942,0,1,1,'A',1,0.931429,57,609859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',27.2763,133160453,68957,NULL,'2017-09-25 12:14:48',1506341688,NULL),(1835788358,5276067,1,40133,1,1,1,'A',1,0.954545,180,743460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 198}}',28.3116,117296624,172848,NULL,'2015-06-28 02:09:24',1435457364,NULL),(1845911837,5276067,1,45456,1,1,1,'A',1,0.944099,158,690722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 291, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 322}}',29.2135,133160367,267106,NULL,'2017-09-25 12:08:27',1506341307,NULL),(1838484584,5276067,1,204955,0,1,1,'A',1,0.944954,88,701999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',32.8992,121551671,53396,NULL,'2016-01-27 01:55:44',1453859744,NULL),(1845916955,5276067,1,51101,0,1,1,'A',1,0.958696,103,731327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',39.22,133160216,192650,NULL,'2017-09-25 11:58:12',1506340692,NULL),(1838797414,5287345,1,557818,0,1,1,'D',1,0.308219,26,1080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 786, \"great\": 282}, \"maximum_statistics\": {\"great\": 1314}}',0.004861,122152935,127206,NULL,'2016-02-24 18:55:52',1456340152,NULL),(1835417404,5302223,1,259,0,1,1,'D',1,0.355422,4,17378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 40, \"great\": 16}, \"maximum_statistics\": {\"great\": 83}}',0.006328,116771726,11550,NULL,'2015-05-31 12:58:38',1433077118,NULL),(1838778114,5302223,1,664472,0,1,1,'D',1,0.642336,21,176324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 41, \"great\": 80}, \"maximum_statistics\": {\"great\": 137}}',1.12033,122172188,40515,NULL,'2016-02-25 18:39:57',1456425597,NULL),(1873093539,5302223,1,19990,0,1,1,'D',1,0.547146,16,92034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 225, \"great\": 301}, \"maximum_statistics\": {\"great\": 806}}',1.99459,174782309,190981,NULL,'2022-09-28 17:16:30',1664385390,NULL),(1835959228,5302223,1,505470,0,1,1,'C',1,0.734694,34,237310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 65}, \"maximum_statistics\": {\"great\": 98}}',3.0254,117746293,33064,NULL,'2015-07-19 20:41:23',1437338483,NULL),(1835465873,5302223,1,279610,0,1,1,'D',1,0.680617,31,182106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 115}, \"maximum_statistics\": {\"great\": 227}}',3.82479,116887897,58122,NULL,'2015-06-06 15:51:23',1433605883,NULL),(1835502168,5302223,1,450724,1,1,1,'C',1,0.780899,39,350388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 178}}',4.94617,116771343,102089,NULL,'2015-05-31 12:35:45',1433075745,NULL),(1835469238,5302223,1,602713,0,1,1,'C',1,0.75784,57,288897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 184}, \"maximum_statistics\": {\"great\": 287}}',5.95771,116771615,104163,NULL,'2015-05-31 12:52:27',1433076747,NULL),(1836037477,5302223,1,382313,0,1,1,'X',1,1,6,927327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',6.7597,117746186,97800,NULL,'2015-07-19 20:34:08',1437338048,NULL),(1835442176,5302223,1,659785,0,1,1,'B',1,0.801075,33,397097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 93}}',6.98515,116771888,49510,NULL,'2015-05-31 13:07:47',1433077667,NULL),(1835527617,5302223,1,308072,1,1,1,'A',1,0.901961,36,643019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',7.00592,116771556,180228,NULL,'2015-05-31 12:48:39',1433076519,NULL),(1835519446,5302223,1,351190,0,1,1,'C',1,0.774707,68,324610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 75, \"great\": 403}, \"maximum_statistics\": {\"great\": 597}}',7.42972,116771524,234057,NULL,'2015-05-31 12:46:09',1433076369,NULL),(1838758328,5302223,1,754202,1,1,1,'B',1,0.816832,40,444840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 101}}',7.71427,122172640,84184,NULL,'2016-02-25 19:10:20',1456427420,NULL),(1835452964,5302223,1,166620,1,1,1,'B',1,0.87156,49,537292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',9.79556,116772203,147320,NULL,'2015-05-31 13:25:32',1433078732,NULL),(1835464883,5302223,1,197523,0,1,1,'C',1,0.787724,61,333870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 48, \"great\": 273}, \"maximum_statistics\": {\"great\": 391}}',10.3779,116791668,214010,NULL,'2015-06-01 14:29:52',1433168992,NULL),(1835508927,5302223,1,397536,0,1,1,'B',1,0.80404,66,331496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 345}, \"maximum_statistics\": {\"great\": 495}}',10.4681,116771436,196167,NULL,'2015-05-31 12:41:14',1433076074,NULL),(1836037916,5302223,1,382315,0,1,1,'A',1,0.921053,31,708654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',10.6014,117746563,76188,NULL,'2015-07-19 20:59:50',1437339590,NULL),(1838851843,5302223,1,695683,1,1,1,'X',1,1,17,917961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',11.1307,122172237,140748,NULL,'2016-02-25 18:43:28',1456425808,NULL),(1835936367,5302223,1,45291,1,1,1,'B',1,0.885845,106,537569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 3}}',11.6666,117745966,178038,NULL,'2015-07-19 20:14:35',1437336875,NULL),(1840067613,5302223,1,706711,0,1,1,'B',1,0.820423,72,369562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 213}, \"maximum_statistics\": {\"great\": 284}}',11.8137,124238980,117182,NULL,'2016-05-29 15:32:57',1464535977,NULL),(1835471404,5302223,1,200743,0,1,1,'B',1,0.843636,66,413652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 275}}',12.1878,116771705,175020,NULL,'2015-05-31 12:57:28',1433077048,NULL),(1835963103,5302223,1,293983,1,1,1,'B',1,0.880319,68,573637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',12.7734,117746146,183413,NULL,'2015-07-19 20:31:15',1437337875,NULL),(1837814756,5302223,1,149879,0,1,1,'B',1,0.84375,97,499771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',13.5937,120528807,274204,NULL,'2015-12-09 15:24:40',1449674680,NULL),(1835537883,5302223,1,458674,0,1,1,'A',1,0.94,50,576226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 50}}',13.6856,116771923,33168,NULL,'2015-05-31 13:09:50',1433077790,NULL),(1838850911,5302223,1,251970,0,1,1,'B',1,0.875622,50,484449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 169}, \"maximum_statistics\": {\"great\": 201}}',14.2322,122172058,106421,NULL,'2016-02-25 18:31:19',1456425079,NULL),(1836011924,5302223,1,663818,0,1,1,'S',1,0.969388,49,643759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',14.8764,117746445,40018,NULL,'2015-07-19 20:51:04',1437339064,NULL),(1835481005,5302223,1,204005,0,1,1,'A',1,0.928571,63,665058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',15.3558,116771848,36698,NULL,'2015-05-31 13:05:09',1433077509,NULL),(1837286602,5302223,1,172682,1,1,1,'A',1,0.953333,44,722164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',15.9678,119828996,144498,NULL,'2015-11-02 18:53:39',1446490419,NULL),(1840110046,5302223,1,39498,1,1,1,'B',1,0.863095,168,539075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 252}}',16.0762,124238530,159761,NULL,'2016-05-29 15:11:34',1464534694,NULL),(1835448883,5302223,1,18874,0,1,1,'B',1,0.880645,34,539720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',16.5085,116772134,116938,NULL,'2015-05-31 13:21:57',1433078517,NULL),(1835466329,5302223,1,279827,0,1,1,'A',1,0.927885,104,643677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 89}, \"maximum_statistics\": {\"great\": 104}}',17.2352,116772097,65724,NULL,'2015-05-31 13:19:55',1433078395,NULL),(1838863535,5302223,1,823767,1,1,1,'B',1,0.869085,98,465152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 258}, \"maximum_statistics\": {\"great\": 317}}',17.7128,122172015,127701,NULL,'2016-02-25 18:28:09',1456424889,NULL),(1837318565,5302223,1,107877,0,1,1,'X',1,1,32,787742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',18.0097,119828960,114672,NULL,'2015-11-02 18:50:37',1446490237,NULL),(1835537672,5302223,1,458280,0,1,1,'S',1,0.953846,65,673085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',18.7676,116772003,43740,NULL,'2015-05-31 13:13:58',1433078038,NULL),(1835537701,5302223,1,458638,0,1,1,'A',1,0.933824,68,669880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',19.2513,116771979,46430,NULL,'2015-05-31 13:12:58',1433077978,NULL),(1838830047,5302223,1,601511,1,1,1,'S',1,0.979167,72,860678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 72}}',19.9859,122172578,176398,NULL,'2016-02-25 19:04:00',1456427040,NULL),(1840067867,5302223,1,526311,1,1,1,'B',1,0.862025,108,465294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 317}, \"maximum_statistics\": {\"great\": 395}}',21.9695,124236953,199958,NULL,'2016-05-29 14:09:37',1464530977,NULL),(1836992054,5302223,1,674607,0,1,1,'A',1,0.949045,157,765733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 157}}',22.1477,119438578,158568,NULL,'2015-10-14 10:35:04',1444818904,NULL),(1837268210,5302223,1,482158,1,1,1,'S',1,0.991935,62,893466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',22.9087,119829125,184818,NULL,'2015-11-02 19:06:58',1446491218,NULL),(1838841013,5302223,1,738584,1,1,1,'S',1,0.995,100,918783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',24.8948,122172301,190916,NULL,'2016-02-25 18:47:13',1456426033,NULL),(1835437011,5302223,1,418514,1,1,1,'S',1,0.985849,106,917199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',25.7368,116772042,61362,NULL,'2015-05-31 13:16:36',1433078196,NULL),(1838869342,5302223,1,460507,1,1,1,'X',1,1,90,877531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',26.0693,122172399,146881,NULL,'2016-02-25 18:52:51',1456426371,NULL),(1837710141,5302223,1,729933,0,1,1,'S',1,0.962121,66,792094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',26.1015,120394466,35804,NULL,'2015-12-02 14:16:16',1449065776,NULL),(1839973855,5302223,1,162538,0,1,1,'B',1,0.885159,113,545334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 238}, \"maximum_statistics\": {\"great\": 283}}',26.1894,124125083,188300,NULL,'2016-05-25 01:40:32',1464140432,NULL),(1837280133,5302223,1,135178,1,1,1,'S',1,0.985294,68,845839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',26.3998,119829065,194243,NULL,'2015-11-02 19:01:17',1446490877,NULL),(1840100861,5302223,1,116310,1,1,1,'A',1,0.924419,80,651609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 172}}',26.4129,124237851,200827,NULL,'2016-05-29 14:44:37',1464533077,NULL),(1840046771,5302223,1,848511,0,1,1,'B',1,0.881801,62,476959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 450}, \"maximum_statistics\": {\"great\": 533}}',27.1162,124237066,255476,NULL,'2016-05-29 14:13:38',1464531218,NULL),(1835954709,5302223,1,503493,1,1,1,'S',1,0.988636,44,844126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',27.3215,117746275,51750,NULL,'2015-07-19 20:39:56',1437338396,NULL),(1837254424,5302223,1,680323,1,1,1,'S',1,0.991304,115,912504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 115}}',27.7182,119829030,205061,NULL,'2015-11-02 18:57:41',1446490661,NULL),(1835496550,5302223,1,339059,0,1,1,'A',1,0.948276,87,724031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',28.0271,116771790,50830,NULL,'2015-05-31 13:01:47',1433077307,NULL),(1840067743,5302223,1,706712,1,1,1,'S',1,0.97,150,851231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 150}}',29.2393,124238341,175296,NULL,'2016-05-29 15:04:02',1464534242,NULL),(1839986160,5302223,1,735791,0,1,1,'A',1,0.916031,191,649774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 230}, \"maximum_statistics\": {\"great\": 262}}',29.2574,124125053,200022,NULL,'2016-05-25 01:36:41',1464140201,NULL),(1837328782,5302223,1,672652,1,1,1,'S',1,0.971545,123,842754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 123}}',29.3481,119829323,218534,NULL,'2015-11-02 19:30:06',1446492606,NULL),(1837219271,5302223,1,592673,1,1,1,'S',1,0.993827,81,867055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',29.7121,119829145,84246,NULL,'2015-11-02 19:08:43',1446491323,NULL),(1835942484,5302223,1,339056,0,1,1,'X',1,1,68,873625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',31.0649,117746372,48840,NULL,'2015-07-19 20:45:56',1437338756,NULL),(1837714415,5302223,1,729935,0,1,1,'S',1,0.961957,92,824629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 92}}',31.7293,120412186,58774,NULL,'2015-12-03 15:16:04',1449155764,NULL),(1840064426,5302223,1,759676,1,1,1,'S',1,0.990826,109,866880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',31.8661,124237235,205810,NULL,'2016-05-29 14:19:12',1464531552,NULL),(1838821079,5302223,1,70167,0,1,1,'A',1,0.980769,88,819355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',32.2948,122172125,154392,NULL,'2016-02-25 18:35:27',1456425327,NULL),(1837208233,5302223,1,462636,1,1,1,'X',1,1,132,938447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',32.7877,119829253,279952,NULL,'2015-11-02 19:20:47',1446492047,NULL),(1836005455,5302223,1,418042,1,1,1,'A',1,0.942478,113,777023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 113}}',33.0106,117746550,74554,NULL,'2015-07-19 20:58:49',1437339529,NULL),(1840128443,5302223,1,660527,1,1,1,'A',1,0.95202,124,725509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 198}}',33.7091,124238233,191474,NULL,'2016-05-29 15:00:13',1464534013,NULL),(1837018133,5302223,1,190046,0,1,1,'A',1,0.961864,176,768905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',35.7641,119438629,174757,NULL,'2015-10-14 10:37:45',1444819065,NULL),(1840068164,5302223,1,185755,1,1,1,'A',1,0.984234,127,821210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',36.7439,124238467,297262,NULL,'2016-05-29 15:08:57',1464534537,NULL),(1838793122,5302223,1,284014,1,1,1,'A',1,0.94636,97,595716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 261}}',37.9435,122171936,201908,NULL,'2016-02-25 18:23:38',1456424618,NULL),(1837250898,5302223,1,199420,1,1,1,'A',1,0.974874,159,836366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 199}}',38.0744,119841658,178778,NULL,'2015-11-03 13:48:36',1446558516,NULL),(1840104587,5302223,1,456704,1,1,1,'A',1,0.957143,129,709865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 245}}',38.0879,124237924,245816,NULL,'2016-05-29 14:47:55',1464533275,NULL),(1840074052,5302223,1,531688,1,1,1,'S',1,0.981013,158,797662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',38.198,124237678,270219,NULL,'2016-05-29 14:37:09',1464532629,NULL),(1840039890,5302223,1,513951,1,1,1,'A',1,0.968165,181,815300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 267}}',41.1175,124236895,233937,NULL,'2016-05-29 14:07:36',1464530856,NULL),(1840113365,5302223,1,461254,1,1,1,'S',1,0.984127,252,806375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 252}}',41.7466,124238582,277641,NULL,'2016-05-29 15:14:13',1464534853,NULL),(1838792076,5302223,1,722236,1,1,1,'A',1,0.970779,139,824662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 154}}',41.7514,122172524,117890,NULL,'2016-02-25 19:00:28',1456426828,NULL),(1837268842,5302223,1,483184,1,1,1,'A',1,0.977273,192,841785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 220}}',42.502,119841706,265743,NULL,'2015-11-03 13:51:59',1446558719,NULL),(1840087576,5302223,1,541538,0,1,1,'A',1,0.953405,94,619504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 279}}',44.7453,124238787,162365,NULL,'2016-05-29 15:23:45',1464535425,NULL),(1838831752,5302223,1,786346,1,1,1,'S',1,0.976,125,770006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 125}}',44.7595,122172464,97252,NULL,'2016-02-25 18:56:32',1456426592,NULL),(1838179427,5302223,1,493083,1,1,1,'S',1,0.996124,129,872474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',47.612,121177293,103772,NULL,'2016-01-09 16:37:39',1452357459,NULL),(1836013528,5302223,1,664387,0,1,1,'S',1,0.968085,94,716494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',47.8648,117746487,81722,NULL,'2015-07-19 20:54:08',1437339248,NULL),(1839294370,5302223,1,95733,0,1,1,'A',1,0.964869,256,734838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 578}, \"maximum_statistics\": {\"great\": 612}}',86.2542,123045685,454786,NULL,'2016-04-05 19:18:21',1459883901,NULL),(1843733333,5311489,1,1052460,1,1,1,'D',1,0.000909091,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1099, \"great\": 1}, \"maximum_statistics\": {\"great\": 1100}}',0,129924490,300,NULL,'2017-04-04 15:52:10',1491321130,NULL),(1849846938,5311489,1,1492013,0,1,1,'D',1,0.605263,28,200584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 12}, \"maximum_statistics\": {\"great\": 38}}',1.06783,139231647,8052,NULL,'2018-07-31 19:19:14',1533064754,NULL),(1842415612,5311489,1,183132,0,1,1,'B',1,0.810811,23,487779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 37}}',2.76845,128005494,157897,NULL,'2016-12-19 13:45:16',1482155116,NULL),(1842370882,5311489,1,955216,0,1,1,'B',1,0.842105,74,619507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 68, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',6.72749,128005339,138519,NULL,'2016-12-19 13:36:36',1482154596,NULL),(1842486782,5311489,1,299180,0,1,1,'B',1,0.808081,36,446369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 140, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 198}}',6.93034,128226826,192339,NULL,'2016-12-31 19:38:05',1483213085,NULL),(1842559009,5311489,1,437721,1,1,1,'C',1,0.791866,91,346969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 54, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',7.38567,128214873,186871,NULL,'2016-12-31 05:43:40',1483163020,NULL),(1842548375,5311489,1,510731,0,1,1,'B',1,0.816901,34,499928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 99, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 142}}',8.19337,128214694,364669,NULL,'2016-12-31 05:29:29',1483162169,NULL),(1842547348,5311489,1,46803,0,1,1,'B',1,0.837302,64,507290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.50098,128212015,87059,NULL,'2016-12-31 01:40:35',1483148435,NULL),(1842359951,5311489,1,948608,1,1,1,'S',1,0.951613,31,778315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 31}}',8.94343,128005518,127701,NULL,'2016-12-19 13:47:10',1482155230,NULL),(1842409142,5311489,1,775072,1,1,1,'A',1,0.91129,27,763946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',9.28892,128005594,109818,NULL,'2016-12-19 13:51:58',1482155518,NULL),(1842416986,5311489,1,778396,1,1,1,'B',1,0.891026,78,619648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',9.6391,128005641,102401,NULL,'2016-12-19 13:54:26',1482155666,NULL),(1842379530,5311489,1,476367,0,1,1,'A',1,0.913793,34,690057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',10.0182,127975236,92560,NULL,'2016-12-17 20:19:10',1482005950,NULL),(1842406093,5311489,1,133677,0,1,1,'B',1,0.856618,83,516723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 1}}',10.789,128025783,160043,NULL,'2016-12-20 17:26:17',1482254777,NULL),(1842662271,5311489,1,262102,1,1,1,'B',1,0.875,35,606858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',11.4165,128348051,251118,NULL,'2017-01-07 18:15:34',1483812934,NULL),(1842590682,5311489,1,219031,1,1,1,'A',1,0.925,32,703992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 60}}',11.7385,128326484,167696,NULL,'2017-01-06 16:46:20',1483721180,NULL),(1842705720,5311489,1,164097,0,1,1,'B',1,0.844828,41,414543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',12.0075,128347940,157113,NULL,'2017-01-07 18:08:35',1483812515,NULL),(1842589550,5311489,1,375834,0,1,1,'A',1,0.915,34,663338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',12.0808,128282030,153985,NULL,'2017-01-04 01:21:08',1483492868,NULL),(1842411722,5311489,1,695694,1,1,1,'A',1,0.912844,109,695236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',12.1281,128005427,276353,NULL,'2016-12-19 13:41:04',1482154864,NULL),(1843175009,5311489,1,261704,0,1,1,'B',1,0.860714,40,513303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',12.4245,129094903,138540,NULL,'2017-02-17 21:42:09',1487367729,NULL),(1842486448,5311489,1,555650,1,1,1,'B',1,0.888889,72,611679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',12.9051,128226793,156764,NULL,'2016-12-31 19:35:34',1483212934,NULL),(1842813833,5311489,1,618525,0,1,1,'B',1,0.834254,105,481767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',12.9604,128559619,149275,NULL,'2017-01-19 20:36:43',1484858203,NULL),(1842534727,5311489,1,254394,0,1,1,'A',1,0.910448,37,598324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 116, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 134}}',13.4444,128214897,92381,NULL,'2016-12-31 05:45:32',1483163132,NULL),(1842421642,5311489,1,186676,0,1,1,'A',1,0.920732,42,650441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',13.6311,128021045,123115,NULL,'2016-12-20 12:29:14',1482236954,NULL),(1842399942,5311489,1,400506,1,1,1,'S',1,0.978723,47,851884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 47}}',13.9068,128012987,139212,NULL,'2016-12-19 22:46:41',1482187601,NULL),(1842568295,5311489,1,453122,0,1,1,'A',1,0.903614,83,682626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',13.9937,128214121,164845,NULL,'2016-12-31 04:42:35',1483159355,NULL),(1842641384,5311489,1,248187,1,1,1,'A',1,0.929577,71,756687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',14.1819,128297856,180760,NULL,'2017-01-05 00:37:23',1483576643,NULL),(1842401698,5311489,1,1093726,0,1,1,'A',1,0.938202,60,722357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',14.3328,128021690,220060,NULL,'2016-12-20 13:07:32',1482239252,NULL),(1842517102,5311489,1,177345,1,1,1,'S',1,0.981818,55,821884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 55}}',14.605,128214614,140748,NULL,'2016-12-31 05:22:20',1483161740,NULL),(1842360729,5311489,1,66534,1,1,1,'S',1,0.951087,92,794814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',14.8326,128013072,279708,NULL,'2016-12-19 22:54:12',1482188052,NULL),(1843841822,5311489,1,834968,0,1,1,'A',1,0.90411,68,608631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 146}}',14.8334,130205293,80572,NULL,'2017-04-20 01:58:45',1492653525,NULL),(1842501904,5311489,1,313205,0,1,1,'S',1,0.956522,46,780496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',14.8908,128214093,123280,NULL,'2016-12-31 04:40:23',1483159223,NULL),(1842994835,5311489,1,121430,1,1,1,'S',1,0.976744,43,777652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 43}}',14.9193,129004767,140789,NULL,'2017-02-12 18:38:27',1486924707,NULL),(1842579079,5311489,1,892534,1,1,1,'A',1,0.938202,89,767166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',15.2323,128214167,184073,NULL,'2016-12-31 04:45:59',1483159559,NULL),(1842678169,5311489,1,274617,1,1,1,'A',1,0.92623,90,712015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',15.6764,128430529,149492,NULL,'2017-01-12 19:49:53',1484250593,NULL),(1842660552,5311489,1,430346,1,1,1,'B',1,0.895307,56,547191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 237, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 277}}',15.7619,128348237,283602,NULL,'2017-01-07 18:26:54',1483813614,NULL),(1842360619,5311489,1,948861,1,1,1,'B',1,0.896667,90,611476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 121, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 150}}',15.7921,128024742,173635,NULL,'2016-12-20 16:13:52',1482250432,NULL),(1843007996,5311489,1,27636,0,1,1,'B',1,0.846847,48,506141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 258}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',15.8637,128983054,325874,NULL,'2017-02-11 17:53:41',1486835621,NULL),(1842433098,5311489,1,835538,1,1,1,'S',1,0.956044,91,752012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',15.899,128013109,88057,NULL,'2016-12-19 22:57:12',1482188232,NULL),(1842424863,5311489,1,336571,0,1,1,'A',1,0.915385,111,648653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',16.325,128005145,333676,NULL,'2016-12-19 13:25:40',1482153940,NULL),(1843914197,5311489,1,652467,0,1,1,'A',1,0.93578,52,743348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',16.3984,130239778,147780,NULL,'2017-04-21 21:29:21',1492810161,NULL),(1843255941,5311489,1,564727,1,1,1,'B',1,0.837766,131,505734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',16.6319,129253689,358884,NULL,'2017-02-26 04:30:50',1488083450,NULL),(1842711819,5311489,1,190372,1,1,1,'S',1,0.956522,69,782445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',16.7009,128297905,124397,NULL,'2017-01-05 00:42:27',1483576947,NULL),(1843327722,5311489,1,457746,1,1,1,'A',1,0.935897,117,763151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',16.8531,129253424,214417,NULL,'2017-02-26 04:10:43',1488082243,NULL),(1843060884,5311489,1,743847,1,1,1,'B',1,0.87931,87,577598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',17.0891,129004726,158400,NULL,'2017-02-12 18:35:49',1486924549,NULL),(1844313059,5311489,1,1032282,0,1,1,'B',1,0.870968,73,573364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',17.8037,130996614,155534,NULL,'2017-06-02 04:20:02',1496377202,NULL),(1843235595,5311489,1,3399,0,1,1,'B',1,0.872576,54,461777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',18.1338,129253372,187882,NULL,'2017-02-26 04:06:45',1488082005,NULL),(1849846946,5311489,1,1492013,0,1,1,'S',1,0.986842,38,876696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,139231672,14674,NULL,'2018-07-31 19:20:25',1533064825,NULL),(1842640621,5311489,1,705327,1,1,1,'A',1,0.918539,178,707906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',19.0079,128326455,225656,NULL,'2017-01-06 16:44:27',1483721067,NULL),(1842989254,5311489,1,309377,1,1,1,'S',1,0.992063,63,848067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',19.0085,128990909,133785,NULL,'2017-02-12 03:35:59',1486870559,NULL),(1843313203,5311489,1,91216,1,1,1,'S',1,0.992754,69,895787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',19.3645,129253554,146626,NULL,'2017-02-26 04:19:30',1488082770,NULL),(1842444093,5311489,1,51087,0,1,1,'S',1,0.967532,77,909941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',19.3906,128013002,138813,NULL,'2016-12-19 22:48:31',1482187711,NULL),(1842690347,5311489,1,666569,1,1,1,'A',1,0.929319,191,748715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 164, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 191}}',19.5346,128326365,257322,NULL,'2017-01-06 16:39:43',1483720783,NULL),(1843275215,5311489,1,791990,1,1,1,'A',1,0.947826,78,775161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',20.0867,129253595,158277,NULL,'2017-02-26 04:23:13',1488082993,NULL),(1842589418,5311489,1,672491,1,1,1,'A',1,0.940909,107,771824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 98, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 110}}',20.4331,128327475,170540,NULL,'2017-01-06 17:46:47',1483724807,NULL),(1843047394,5311489,1,878055,1,1,1,'S',1,0.974747,99,808054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',20.7464,129005371,153787,NULL,'2017-02-12 19:14:22',1486926862,NULL),(1843015611,5311489,1,620671,1,1,1,'S',1,0.953271,107,767292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',20.8474,129004813,157613,NULL,'2017-02-12 18:41:14',1486924874,NULL),(1842974019,5311489,1,919238,1,1,1,'S',1,0.970588,119,840289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',21.3023,129004964,204209,NULL,'2017-02-12 18:50:12',1486925412,NULL),(1842437552,5311489,1,994523,1,1,1,'X',1,1,46,817029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',21.5305,128021014,73452,NULL,'2016-12-20 12:27:18',1482236838,NULL),(1842499803,5311489,1,479210,1,1,1,'A',1,0.942857,210,786967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 186, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 210}}',21.6642,128214259,283170,NULL,'2016-12-31 04:53:48',1483160028,NULL),(1842447406,5311489,1,1116976,1,1,1,'A',1,0.930085,144,807118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',21.6729,128021204,370178,NULL,'2016-12-20 12:39:38',1482237578,NULL),(1843316206,5311489,1,273774,1,1,1,'S',1,0.965217,115,778401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',21.7842,129253450,121602,NULL,'2017-02-26 04:12:31',1488082351,NULL),(1843004218,5311489,1,177189,1,1,1,'A',1,0.9375,104,736342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',21.9132,129023721,189325,NULL,'2017-02-13 19:56:44',1487015804,NULL),(1843310729,5311489,1,269867,1,1,1,'A',1,0.941176,85,688789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',22.0026,129300296,204033,NULL,'2017-02-28 18:43:16',1488307396,NULL),(1843016073,5311489,1,77309,1,1,1,'S',1,0.96988,83,812428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',22.1298,129004611,151564,NULL,'2017-02-12 18:27:37',1486924057,NULL),(1842510300,5311489,1,758304,1,1,1,'S',1,0.983871,93,861637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 93}}',23.3414,128214949,186839,NULL,'2016-12-31 05:49:19',1483163359,NULL),(1842619322,5311489,1,983897,0,1,1,'A',1,0.934211,47,619605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',24.0745,128297751,62977,NULL,'2017-01-05 00:27:52',1483576072,NULL),(1842607198,5311489,1,680650,1,1,1,'A',1,0.905594,143,680121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 116}, \"maximum_statistics\": {\"great\": 143}}',24.8359,128348423,180659,NULL,'2017-01-07 18:38:40',1483814320,NULL),(1843248983,5311489,1,777060,1,1,1,'S',1,0.976636,107,841467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',25.4889,129253482,175891,NULL,'2017-02-26 04:14:28',1488082468,NULL),(1843027347,5311489,1,863939,1,1,1,'S',1,0.974684,158,854238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',26.5989,128986679,194360,NULL,'2017-02-11 21:45:07',1486849507,NULL),(1842782535,5311489,1,932140,1,1,1,'A',1,0.956757,176,738429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',28.5569,128505917,156984,NULL,'2017-01-16 16:57:48',1484585868,NULL),(1842996407,5311489,1,834968,1,1,1,'S',1,0.986301,146,902225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 146}}',28.6062,129020509,142193,NULL,'2017-02-13 16:11:17',1487002277,NULL),(1843069008,5311489,1,982599,1,1,1,'A',1,0.924731,186,748163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',29.1344,128986778,270348,NULL,'2017-02-11 21:51:57',1486849917,NULL),(1843010597,5311489,1,713689,1,1,1,'S',1,0.969298,114,839497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',29.2577,129004854,171779,NULL,'2017-02-12 18:42:55',1486924975,NULL),(1843021994,5311489,1,951054,1,1,1,'A',1,0.961039,122,785893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 154}}',29.4904,128983084,170124,NULL,'2017-02-11 17:55:44',1486835744,NULL),(1842571882,5311489,1,359937,0,1,1,'A',1,0.932304,117,669234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 375, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 421}}',30.5373,128214830,394496,NULL,'2016-12-31 05:39:33',1483162773,NULL),(1843294340,5311489,1,188348,1,1,1,'S',1,0.976974,152,838418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',31.8416,129253512,192288,NULL,'2017-02-26 04:16:14',1488082574,NULL),(1842993437,5311489,1,833387,1,1,1,'S',1,0.962151,251,836869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 232}, \"maximum_statistics\": {\"great\": 251}}',32.1469,129004683,280846,NULL,'2017-02-12 18:32:41',1486924361,NULL),(1843074538,5311489,1,818771,1,1,1,'S',1,0.990066,151,882539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 151}}',32.3453,128990985,177818,NULL,'2017-02-12 03:40:53',1486870853,NULL),(1842997220,5311489,1,490368,1,1,1,'S',1,0.980263,76,800548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',32.5634,129004635,51285,NULL,'2017-02-12 18:29:21',1486924161,NULL),(1842630952,5311489,1,566506,1,1,1,'A',1,0.974537,192,786322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',32.5786,128348391,389526,NULL,'2017-01-07 18:36:47',1483814207,NULL),(1843081086,5311489,1,754323,1,1,1,'S',1,0.982759,290,870818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 290}}',34.0298,129005093,480570,NULL,'2017-02-12 18:58:07',1486925887,NULL),(1842629528,5311489,1,564727,1,1,1,'A',1,0.920213,156,665396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 376}}',34.2796,128413300,431202,NULL,'2017-01-11 18:14:11',1484158451,NULL),(1843163893,5311489,1,338999,0,1,1,'A',1,0.927903,333,719014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 474, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 534}}',34.6897,129094854,559208,NULL,'2017-02-17 21:39:09',1487367549,NULL),(1842623260,5311489,1,986751,1,1,1,'A',1,0.967857,227,809304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 280}}',35.2934,128297688,391434,NULL,'2017-01-05 00:21:51',1483575711,NULL),(1843006469,5311489,1,502643,1,1,1,'S',1,0.982143,252,849834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 252}}',35.5704,129005345,284184,NULL,'2017-02-12 19:12:04',1486926724,NULL),(1843726594,5311489,1,385427,0,1,1,'A',1,0.949833,85,703697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 299}}',36.0108,130018527,213310,NULL,'2017-04-09 16:36:05',1491755765,NULL),(1833461790,5363065,1,166990,0,1,1,'D',1,0.287356,9,5159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 539, \"great\": 169}, \"maximum_statistics\": {\"great\": 870}}',0.002649,112380287,80130,NULL,'2014-12-14 19:01:58',1418583718,NULL),(1857014917,5369371,1,339251,0,1,1,'A',1,0.944578,127,702713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',NULL,150422680,225761,NULL,'2020-04-24 16:39:11',1587746351,NULL),(1855250636,5369371,1,742013,1,1,1,'A',1,0.923012,188,640556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 516, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 591}}',NULL,147651256,403462,NULL,'2019-12-14 00:27:23',1576283243,NULL),(1857269597,5369371,1,1057267,1,1,1,'B',1,0.861046,164,483695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 32, \"great\": 653}, \"maximum_statistics\": {\"great\": 860}}',NULL,150816611,411514,NULL,'2020-05-07 18:09:18',1588874958,NULL),(1854640203,5369371,1,1057274,1,1,1,'A',1,0.902913,86,543575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',NULL,146855032,220070,NULL,'2019-10-23 19:46:28',1571859988,NULL),(1855851028,5369371,1,1762587,1,1,1,'C',1,0.739011,33,254700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 58, \"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 364}}',7.09846,148563393,124230,NULL,'2020-02-08 01:04:07',1581123847,NULL),(1854918100,5369371,1,1598091,1,1,1,'C',1,0.762799,59,300419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',8.60551,147174757,109406,NULL,'2019-11-12 22:56:15',1573599375,NULL),(1854951079,5369371,1,1949375,0,1,1,'C',1,0.778061,129,394071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 131}, \"maximum_statistics\": {\"great\": 196}}',9.49494,147217729,102410,NULL,'2019-11-15 18:28:47',1573842527,NULL),(1855151974,5369371,1,2161430,1,1,1,'C',1,0.778,61,352075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',9.77909,147543294,125274,NULL,'2019-12-06 23:44:27',1575675867,NULL),(1854970235,5369371,1,725246,0,1,1,'C',1,0.778689,75,325243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 57, \"great\": 261, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 366}}',10.4605,147146677,141576,NULL,'2019-11-11 01:03:48',1573434228,NULL),(1839084517,5369371,1,462169,1,1,1,'B',1,0.889423,104,649526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 81}, \"maximum_statistics\": {\"great\": 104}}',11.068,122634223,98352,NULL,'2016-03-19 06:33:39',1458369219,NULL),(1854612374,5369371,1,470277,0,1,1,'C',1,0.791176,56,340629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 70, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 510}}',12.4285,146645969,182832,NULL,'2019-10-09 02:42:50',1570588970,NULL),(1839238454,5369371,1,834857,0,1,1,'B',1,0.836806,78,455061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 144}}',12.749,122858482,63842,NULL,'2016-03-28 17:16:36',1459185396,NULL),(1856095069,5369371,1,46805,0,1,1,'C',1,0.782164,96,368620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',13.4341,149063041,170712,NULL,'2020-03-07 01:28:47',1583544527,NULL),(1855584867,5369371,1,1523608,0,1,1,'C',1,0.786765,139,350808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 77, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',13.8183,148212837,231210,NULL,'2020-01-18 01:43:05',1579311785,NULL),(1862783770,5369371,1,51070,0,1,1,'C',1,0.786232,124,354211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 58, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',13.9187,159242511,173670,NULL,'2021-02-28 15:30:30',1614526230,NULL),(1877893915,5369371,1,884680,1,1,1,'B',1,0.827243,45,379752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 232}, \"maximum_statistics\": {\"great\": 301}}',15.0644,181693943,95722,NULL,'2023-11-22 09:59:22',1700647162,NULL),(1857986367,5369371,1,243350,0,1,1,'C',1,0.793722,65,345477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 62, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',16.0836,151961525,162074,NULL,'2020-06-16 04:17:12',1592281032,NULL),(1855447878,5369371,1,2145155,1,1,1,'S',1,0.95,40,696700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',16.2872,148087421,35068,NULL,'2020-01-10 01:04:19',1578618259,NULL),(1862642480,5369371,1,412932,0,1,1,'C',1,0.786744,137,370746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',16.3783,159079830,169594,NULL,'2021-02-23 13:40:42',1614087642,NULL),(1856128689,5369371,1,179782,0,1,1,'C',1,0.796926,67,359608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 70, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 618}}',17.7415,148940303,263416,NULL,'2020-02-28 22:01:50',1582927310,NULL),(1861211412,5369371,1,2016124,0,1,1,'B',1,0.817039,105,424320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 49, \"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358}}',18.9066,156963209,239226,NULL,'2020-12-18 04:36:34',1608266194,NULL),(1855447921,5369371,1,2145155,1,1,1,'SH',1,0.9625,40,870575,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',18.9539,148087499,37459,NULL,'2020-01-10 01:12:47',1578618767,NULL),(1861656786,5369371,1,1877253,1,1,1,'B',1,0.803089,47,343535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',19.4846,157554916,81404,NULL,'2021-01-06 13:34:23',1609940063,NULL),(1856662036,5369371,1,2131191,1,1,1,'B',1,0.887879,57,520361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',19.8316,149786025,66870,NULL,'2020-04-04 08:50:45',1585990245,NULL),(2565699728,5369371,1,2364597,1,1,1,'B',1,0.809702,56,351832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 68, \"great\": 400}, \"maximum_statistics\": {\"great\": 536}}',20.5527,183290263,173958,NULL,'2024-03-25 14:43:31',1711377811,NULL),(1858364729,5369371,1,256834,0,1,1,'B',1,0.80829,96,371066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 62, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',20.5625,152583314,242292,NULL,'2020-07-09 23:30:33',1594337433,NULL),(1862520197,5369371,1,172910,0,1,1,'B',1,0.802376,75,361608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',20.9674,158810565,172638,NULL,'2021-02-15 13:00:51',1613394051,NULL),(1862704828,5369371,1,243500,0,1,1,'B',1,0.807767,91,369716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 61, \"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 515}}',21.0564,159262916,212702,NULL,'2021-03-01 08:36:16',1614587776,NULL),(1854502724,5369371,1,2004517,0,1,1,'B',1,0.829186,67,401250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',22.065,146622374,165434,NULL,'2019-10-07 05:57:52',1570427872,NULL),(1855973627,5369371,1,532460,0,1,1,'B',1,0.847432,72,445977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',22.3621,148876932,154186,NULL,'2020-02-25 07:55:24',1582617324,NULL),(1862659024,5369371,1,2281225,1,1,1,'A',1,0.961111,80,764453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',22.7974,159019631,58350,NULL,'2021-02-21 15:52:42',1613922762,NULL),(1861164628,5369371,1,245957,1,1,1,'B',1,0.844754,75,424360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 52, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',22.9893,156963179,182104,NULL,'2020-12-18 04:34:36',1608266076,NULL),(1863118046,5369371,1,1491996,0,1,1,'B',1,0.801344,74,357623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 60, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',23.6138,159863690,197832,NULL,'2021-03-19 13:15:19',1616159719,NULL),(1854718733,5369371,1,271482,0,1,1,'A',1,0.928,74,324402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 221, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250}}',23.6678,146770758,143527,NULL,'2019-10-18 06:10:45',1571379045,NULL),(1854367527,5369371,1,2009549,1,1,1,'B',1,0.896226,71,573610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265}}',24.0678,146293536,162371,NULL,'2019-09-13 16:11:14',1568391074,NULL),(1854941401,5369371,1,1942966,1,1,1,'B',1,0.871237,79,485974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 299}}',24.311,147146698,134942,NULL,'2019-11-11 01:05:39',1573434339,NULL),(1855632989,5369371,1,557817,0,1,1,'B',1,0.848262,77,434713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 85, \"great\": 606, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',24.3834,148117125,305450,NULL,'2020-01-11 17:34:11',1578764051,NULL),(1871559446,5369371,1,2402601,1,1,1,'B',1,0.837379,44,413711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',24.5712,172450931,155464,NULL,'2022-06-07 07:47:39',1654588059,NULL),(1866501226,5369371,1,1576253,1,1,1,'B',1,0.816239,98,389698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 62, \"great\": 432, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 585}}',25.9432,164866806,244650,NULL,'2021-08-12 15:03:42',1628780622,NULL),(1862659050,5369371,1,2281225,0,1,1,'B',1,0.872222,52,615821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 90}}',26.0988,159019667,45956,NULL,'2021-02-21 15:53:50',1613922830,NULL),(1861167853,5369371,1,834459,0,1,1,'B',1,0.826415,87,407878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 55, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',26.3601,156901946,226270,NULL,'2020-12-16 05:34:36',1608096876,NULL),(1855693023,5369371,1,2048813,1,1,1,'A',1,0.927419,65,605721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',26.9124,148339229,110628,NULL,'2020-01-25 19:46:00',1579981560,NULL),(1861252604,5369371,1,763627,0,1,1,'B',1,0.824056,106,401049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 56, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',27.0655,156901869,206362,NULL,'2020-12-16 05:30:53',1608096653,NULL),(1857942474,5369371,1,420727,0,1,1,'B',1,0.842048,52,409035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',27.9093,151713085,165454,NULL,'2020-06-07 00:43:27',1591490607,NULL),(1871451351,5369371,1,532440,1,1,1,'B',1,0.820479,104,420550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 269}, \"maximum_statistics\": {\"great\": 376}}',28.9663,172341169,194088,NULL,'2022-06-02 16:07:34',1654186054,NULL),(3076770264,5369371,1,2196418,1,1,1,'B',1,0.817708,73,383091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 339}, \"maximum_statistics\": {\"great\": 480}}',29.8961,184467835,180586,NULL,'2024-06-29 06:09:43',1719641383,NULL),(1861688675,5369371,1,2347935,0,1,1,'B',1,0.86121,63,470888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 222, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',30.0872,157704851,150014,NULL,'2021-01-11 14:28:04',1610375284,NULL),(1863832203,5369371,1,1692784,0,1,1,'B',1,0.822115,82,399954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 520}}',30.4502,160822235,224528,NULL,'2021-04-14 07:36:07',1618385767,NULL),(1853302784,5369371,1,271509,0,1,1,'A',1,0.932773,84,634121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 322, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 357}}',30.4619,144749937,225308,NULL,'2019-06-09 07:38:04',1560065884,NULL),(1862639103,5369371,1,404232,0,1,1,'B',1,0.854567,97,455802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 332, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',30.8206,159020205,192836,NULL,'2021-02-21 16:13:47',1613924027,NULL),(1854711859,5369371,1,1390969,1,1,1,'A',1,0.946043,75,353697,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 139}}',31.0723,146770775,58346,NULL,'2019-10-18 06:13:57',1571379237,NULL),(1862883786,5369371,1,1736334,0,1,1,'B',1,0.815618,172,422992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',31.1501,159514841,238254,NULL,'2021-03-09 08:21:23',1615278083,NULL),(1861112244,5369371,1,707604,0,1,1,'B',1,0.84957,65,452555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',31.2804,156685550,162348,NULL,'2020-12-09 07:43:08',1607499788,NULL),(1862759888,5369371,1,155065,0,1,1,'B',1,0.829449,69,401576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',32.2114,159334337,182626,NULL,'2021-03-03 18:35:17',1614796517,NULL),(1855495321,5369371,1,779320,0,1,1,'B',1,0.886441,134,544389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',32.3499,148023274,177556,NULL,'2020-01-05 15:56:38',1578239798,NULL),(1871413987,5369371,1,3447073,1,1,1,'B',1,0.841556,128,452791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',33.7726,172218929,276172,NULL,'2022-05-28 13:53:12',1653745992,NULL),(1855534686,5369371,1,625819,0,1,1,'B',1,0.874088,78,506479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',33.8243,148197025,133212,NULL,'2020-01-17 01:37:49',1579225069,NULL),(1861720570,5369371,1,961398,0,1,1,'B',1,0.859223,68,456416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',34.1489,157704905,165990,NULL,'2021-01-11 14:30:05',1610375405,NULL),(1856518162,5369371,1,201389,0,1,1,'B',1,0.893382,88,529861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',34.9753,149561296,185489,NULL,'2020-03-28 02:48:50',1585363730,NULL),(1855447895,5369371,1,2145155,1,1,1,'S',1,0.9875,40,903243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',35.4286,148087482,33149,NULL,'2020-01-10 01:11:20',1578618680,NULL),(1857787468,5369371,1,1570558,0,1,1,'B',1,0.868919,76,498484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',35.6839,151645754,203760,NULL,'2020-06-04 15:28:48',1591284528,NULL),(1856008910,5369371,1,751210,0,1,1,'B',1,0.892749,128,554591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',35.759,148876946,176948,NULL,'2020-02-25 07:57:17',1582617437,NULL),(1856084092,5369371,1,1692783,0,1,1,'B',1,0.879487,110,516385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',36.3887,149063087,204848,NULL,'2020-03-07 01:33:16',1583544796,NULL),(1861208533,5369371,1,1654900,0,1,1,'B',1,0.870027,94,497051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',37.9875,156901145,178794,NULL,'2020-12-16 04:46:58',1608094018,NULL),(1859858098,5369371,1,193319,0,1,1,'A',1,0.971983,144,807662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',38.1484,154799623,202958,NULL,'2020-10-01 01:15:59',1601514959,NULL),(1868344195,5369371,1,2471648,1,1,1,'B',1,0.848371,118,460680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 307}, \"maximum_statistics\": {\"great\": 399}}',38.3611,167731375,202942,NULL,'2021-11-24 21:36:33',1637789793,NULL),(1855812503,5369371,1,271477,0,1,1,'B',1,0.882994,167,547566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 688}}',39.1287,148690786,443818,NULL,'2020-02-15 01:13:13',1581729193,NULL),(1862703181,5369371,1,1628029,0,1,1,'B',1,0.857143,87,472146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 469}}',39.4162,159262737,226882,NULL,'2021-03-01 08:23:08',1614586988,NULL),(1863900367,5369371,1,169107,0,1,1,'B',1,0.865471,72,475983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',39.7131,160980887,190826,NULL,'2021-04-18 09:06:31',1618736791,NULL),(1855145510,5369371,1,180664,0,1,1,'B',1,0.856051,197,499694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 51, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',42.3368,147583007,475068,NULL,'2019-12-09 06:19:29',1575872369,NULL),(1854407413,5369371,1,2004576,1,1,1,'A',1,0.939297,209,722402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 282, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 313}}',43.7278,146479920,241534,NULL,'2019-09-27 04:16:39',1569557799,NULL),(1862741589,5369371,1,316621,0,1,1,'B',1,0.895735,126,561543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',44.5964,159262797,241626,NULL,'2021-03-01 08:28:25',1614587305,NULL),(1859052940,5369371,1,388463,0,1,1,'B',1,0.862443,147,485691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 50, \"great\": 685, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',44.8614,153610923,482240,NULL,'2020-08-16 21:24:09',1597613049,NULL),(1861702426,5369371,1,1799291,1,1,1,'B',1,0.84465,174,462609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 62, \"great\": 732, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 972}}',44.9329,157722027,626560,NULL,'2021-01-12 04:31:36',1610425896,NULL),(1863224948,5369371,1,948469,1,1,1,'B',1,0.861516,155,507410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 343}}',46.1179,160109647,200462,NULL,'2021-03-26 04:18:33',1616732313,NULL),(1869280231,5369371,1,2228287,1,1,1,'A',1,0.900307,166,617591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 272, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 326}}',46.7707,169128637,235504,NULL,'2022-01-19 06:23:36',1642573416,NULL),(1871449709,5369371,1,2234430,1,1,1,'B',1,0.894541,106,565081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 403}}',46.7951,172218974,246478,NULL,'2022-05-28 13:55:32',1653746132,NULL),(1854655291,5369371,1,1943073,1,1,1,'S',1,0.994709,189,938065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 189}}',46.8322,146770856,205690,NULL,'2019-10-18 06:24:30',1571379870,NULL),(1857220239,5369371,1,963441,0,1,1,'A',1,0.921053,155,696391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',47.0099,150712761,254096,NULL,'2020-05-04 06:32:52',1588573972,NULL),(1861639799,5369371,1,1388309,1,1,1,'A',1,0.943182,168,799181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 176}}',47.0346,157521891,148554,NULL,'2021-01-05 11:00:56',1609844456,NULL),(1862372719,5369371,1,1279183,0,1,1,'B',1,0.87844,150,526153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',47.2626,158706026,255406,NULL,'2021-02-12 14:09:02',1613138942,NULL),(1859212404,5369371,1,1874337,1,1,1,'B',1,0.869388,102,511795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 381}, \"maximum_statistics\": {\"great\": 490}}',48.1728,153688100,255164,NULL,'2020-08-19 21:19:05',1597871945,NULL),(1857843185,5369371,1,1950087,1,1,1,'B',1,0.897101,113,570498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',49.2681,151861351,184934,NULL,'2020-06-12 13:50:25',1591969825,NULL),(1862644789,5369371,1,418958,0,1,1,'B',1,0.894813,79,549973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',49.3107,159079869,186642,NULL,'2021-02-23 13:42:25',1614087745,NULL),(2460320274,5369371,1,409133,0,1,1,'B',1,0.89905,97,552395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 358}, \"maximum_statistics\": {\"great\": 421}}',49.3119,183050753,221640,NULL,'2024-03-06 14:56:37',1709736997,NULL),(1855157125,5369371,1,1984204,1,1,1,'A',1,0.969231,165,801564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',49.9883,147657568,228064,NULL,'2019-12-14 10:32:11',1576319531,NULL),(1857007730,5369371,1,322524,0,1,1,'A',1,0.983122,173,817202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',51.2323,150436267,200056,NULL,'2020-04-25 04:18:41',1587788321,NULL),(1856616871,5369371,1,2003305,1,1,1,'S',1,0.952381,168,830320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',51.6521,149726587,133240,NULL,'2020-04-02 12:02:04',1585828924,NULL),(1861585777,5369371,1,1666640,0,1,1,'B',1,0.886305,199,579892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',51.8481,157554734,253372,NULL,'2021-01-06 13:27:10',1609939630,NULL),(1857575416,5369371,1,2421241,1,1,1,'B',1,0.863846,231,561361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 19, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 650}}',52.1839,151130186,516678,NULL,'2020-05-17 21:52:26',1589752346,NULL),(1861681656,5369371,1,104425,1,1,1,'B',1,0.890909,145,564752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 38, \"great\": 812, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',53.2767,157705160,593600,NULL,'2021-01-11 14:39:07',1610375947,NULL),(1862723583,5369371,1,107671,0,1,1,'B',1,0.881092,214,589792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 513}}',53.4923,159262766,401868,NULL,'2021-03-01 08:25:31',1614587131,NULL),(1862636254,5369371,1,2003305,1,1,1,'B',1,0.85119,154,637025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 168}}',53.6246,158988620,117148,NULL,'2021-02-20 17:31:30',1613842290,NULL),(1863432169,5369371,1,245047,0,1,1,'A',1,0.925,182,657752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 400}}',55.0809,160244272,306046,NULL,'2021-03-29 13:53:04',1617025984,NULL),(1868360079,5369371,1,819315,0,1,1,'A',1,0.915212,102,602170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',56.1064,167683005,236462,NULL,'2021-11-22 19:35:41',1637609741,NULL),(1854969793,5369371,1,724618,0,1,1,'S',1,0.971111,225,865272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 225}}',56.1815,147146650,266510,NULL,'2019-11-11 01:01:09',1573434069,NULL),(1862649343,5369371,1,179614,0,1,1,'B',1,0.894318,176,579004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 358, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 440}}',56.658,158988784,298598,NULL,'2021-02-20 17:37:02',1613842622,NULL),(1862668778,5369371,1,473912,0,1,1,'B',1,0.87884,133,529769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 464, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 586}}',57.349,159079946,350846,NULL,'2021-02-23 13:45:03',1614087903,NULL),(1867638145,5369371,1,1608664,0,1,1,'B',1,0.892947,130,588031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 317, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 397}}',57.814,166510345,282790,NULL,'2021-10-10 03:47:57',1633837677,NULL),(1857948429,5369371,1,218341,0,1,1,'A',1,0.935897,178,655154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 671, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 741}}',58.2375,151670006,460129,NULL,'2020-06-05 12:54:03',1591361643,NULL),(1856135111,5369371,1,2300272,1,1,1,'A',1,0.946301,252,740082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',59.7918,148940384,340060,NULL,'2020-02-28 22:08:33',1582927713,NULL),(1857906575,5369371,1,351994,0,1,1,'B',1,0.889217,165,557958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',59.806,151861145,419616,NULL,'2020-06-12 13:42:32',1591969352,NULL),(1862530288,5369371,1,180751,0,1,1,'A',1,0.93586,100,660830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',61.1069,158810511,199066,NULL,'2021-02-15 12:58:18',1613393898,NULL),(1867932997,5369371,1,2822717,1,1,1,'A',1,0.905018,130,588513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',61.3649,167012293,337260,NULL,'2021-10-28 06:56:23',1635404183,NULL),(1861773199,5369371,1,222715,0,1,1,'A',1,0.925333,109,622503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',61.6645,157721895,205622,NULL,'2021-01-12 04:23:36',1610425416,NULL),(1860921044,5369371,1,114248,0,1,1,'A',1,0.909712,108,597719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',61.7146,156548243,395724,NULL,'2020-12-05 01:11:58',1607130718,NULL),(1861299740,5369371,1,1576252,1,1,1,'A',1,0.923888,111,632831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',63.1134,157020353,272760,NULL,'2020-12-19 20:24:11',1608409451,NULL),(1860335930,5369371,1,1607053,1,1,1,'A',1,0.928571,373,691453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',63.343,155537553,529190,NULL,'2020-10-30 01:21:19',1604020879,NULL),(1862805592,5369371,1,1594139,1,1,1,'B',1,0.899818,236,593927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 454, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 549}}',64.4913,159168363,422072,NULL,'2021-02-26 10:04:35',1614333875,NULL),(1862533860,5369371,1,2060469,1,1,1,'A',1,0.904789,137,587748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 747, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 877}}',64.8306,158939271,552998,NULL,'2021-02-19 08:50:53',1613724653,NULL),(1861046516,5369371,1,2522849,1,1,1,'A',1,0.952522,248,783051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',65.0564,156685606,299220,NULL,'2020-12-09 07:46:07',1607499967,NULL),(1863160224,5369371,1,2300273,1,1,1,'B',1,0.879046,98,515960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 465}, \"maximum_statistics\": {\"great\": 587}}',65.1541,159932924,291548,NULL,'2021-03-21 08:42:27',1616316147,NULL),(1858474835,5369371,1,763626,0,1,1,'A',1,0.939394,139,694358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',65.2565,152791846,264572,NULL,'2020-07-17 23:33:44',1595028824,NULL),(1862753586,5369371,1,1983727,1,1,1,'A',1,0.927649,88,613298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',65.3544,159168414,203862,NULL,'2021-02-26 10:06:51',1614334011,NULL),(1862801731,5369371,1,1586677,1,1,1,'A',1,0.942516,195,699707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 461}}',67.4144,159262882,352760,NULL,'2021-03-01 08:34:09',1614587649,NULL),(1862722040,5369371,1,1814490,1,1,1,'A',1,0.944142,176,714007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',67.5022,159242454,268454,NULL,'2021-02-28 15:28:45',1614526125,NULL),(1869341694,5369371,1,2359062,1,1,1,'A',1,0.917297,329,660702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 795, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 925}}',70.2769,169090338,764314,NULL,'2022-01-17 14:22:19',1642429339,NULL),(1856760684,5369371,1,1078865,0,1,1,'A',1,0.938136,201,688356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 590}}',70.2963,149987185,404404,NULL,'2020-04-10 14:16:06',1586528166,NULL),(1857850971,5369371,1,471366,0,1,1,'A',1,0.927861,188,650981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',71.8406,151784977,405762,NULL,'2020-06-09 18:06:53',1591726013,NULL),(1862579220,5369371,1,263682,0,1,1,'A',1,0.913763,286,653840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 495, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',72.6059,159019835,463986,NULL,'2021-02-21 16:00:11',1613923211,NULL),(1863376418,5369371,1,158851,0,1,1,'B',1,0.873438,232,526614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 47, \"great\": 764, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 960}}',73.5044,160207810,584036,NULL,'2021-03-28 14:50:58',1616943058,NULL),(1862739831,5369371,1,661518,1,1,1,'A',1,0.951613,222,760506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 367, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 403}}',74.8252,159242575,376368,NULL,'2021-02-28 15:32:40',1614526360,NULL),(1862590477,5369371,1,2158456,1,1,1,'A',1,0.930155,208,697876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 397, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 451}}',75.2207,159020114,414840,NULL,'2021-02-21 16:10:32',1613923832,NULL),(1858076290,5369371,1,424705,0,1,1,'A',1,0.924437,187,644311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 815, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 933}}',75.7197,151953462,587710,NULL,'2020-06-15 19:44:17',1592250257,NULL),(1856236888,5369371,1,341382,0,1,1,'A',1,0.958869,338,808803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',75.9129,149200074,435184,NULL,'2020-03-13 22:09:03',1584137343,NULL),(1867730435,5369371,1,524407,1,1,1,'A',1,0.945,170,724695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 453, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',77.115,166784350,419504,NULL,'2021-10-19 20:55:10',1634676910,NULL),(1863351642,5369371,1,694737,0,1,1,'A',1,0.91068,124,605640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 515}}',77.8121,160244332,331468,NULL,'2021-03-29 13:55:11',1617026111,NULL),(1861201614,5369371,1,2009868,1,1,1,'A',1,0.930718,197,680273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 528, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 599}}',81.4775,156986730,467766,NULL,'2020-12-18 20:33:30',1608323610,NULL),(1862673344,5369371,1,216948,0,1,1,'A',1,0.965138,266,761236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 545}}',81.5748,159036986,440419,NULL,'2021-02-22 04:56:41',1613969801,NULL),(1862462594,5369371,1,277976,0,1,1,'A',1,0.913828,112,586360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',81.8448,158872455,260624,NULL,'2021-02-17 08:43:57',1613551437,NULL),(1862579566,5369371,1,871724,0,1,1,'A',1,0.935632,106,666734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',82.1322,158988482,269244,NULL,'2021-02-20 17:25:51',1613841951,NULL),(1863075716,5369371,1,2203996,1,1,1,'S',1,0.955556,315,832415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 315}}',85.3859,159615447,356600,NULL,'2021-03-12 08:33:53',1615538033,NULL),(1858751361,5369371,1,1414454,0,1,1,'A',1,0.954308,149,733680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',87.0656,153242612,264718,NULL,'2020-08-03 05:34:45',1596432885,NULL),(1865164311,5369371,1,2057784,1,1,1,'A',1,0.927928,168,626235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 992, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1110, \"legacy_combo_increase\": 1}}',89.5062,163005991,662310,NULL,'2021-06-15 08:41:11',1623746471,NULL),(1871515536,5369371,1,2364596,1,1,1,'A',1,0.972222,225,810644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',90.533,172275236,378416,NULL,'2022-05-30 17:03:05',1653930185,NULL),(1862792076,5369371,1,58541,0,1,1,'A',1,0.972603,328,818228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',92.9112,159262834,312644,NULL,'2021-03-01 08:30:31',1614587431,NULL),(1857946388,5369371,1,215895,1,1,1,'S',1,0.954829,321,833766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',93.5917,151713051,346890,NULL,'2020-06-07 00:41:15',1591490475,NULL),(1862671564,5369371,1,477127,1,1,1,'A',1,0.944301,300,767362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 386}}',94.7561,159019887,348282,NULL,'2021-02-21 16:02:19',1613923339,NULL),(1866287702,5369371,1,2268886,1,1,1,'A',1,0.920949,137,642163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',100.331,164638192,341246,NULL,'2021-08-05 08:08:47',1628150927,NULL),(1862599484,5369371,1,1940603,1,1,1,'A',1,0.952654,385,761850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 640, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 697}}',100.601,159146682,742610,NULL,'2021-02-25 16:25:58',1614270358,NULL),(1868444769,5369371,1,2810077,1,1,1,'A',1,0.918136,190,698721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',100.954,167702410,342838,NULL,'2021-11-23 16:40:58',1637685658,NULL),(1862605075,5369371,1,1795353,1,1,1,'A',1,0.945049,399,734248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 833, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 919}}',105.535,159020029,771080,NULL,'2021-02-21 16:08:10',1613923690,NULL),(1862935241,5369371,1,221949,0,1,1,'A',1,0.977163,369,830003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',110.415,159514793,368790,NULL,'2021-03-09 08:18:17',1615277897,NULL),(1877080748,5405343,1,1632045,0,1,1,'B',1,0.84891,109,496620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',10.7252,180526318,232715,NULL,'2023-08-28 16:06:40',1693238800,NULL),(1847163242,5405343,1,1476507,0,1,1,'B',1,0.895408,60,547404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 196}}',19.7244,135250458,106428,NULL,'2018-01-13 12:28:23',1515846503,NULL),(1876912847,5405343,1,4035766,1,1,1,'A',1,0.944643,150,759304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',35.9363,180198470,227434,NULL,'2023-08-06 16:50:00',1691340600,NULL),(2405374781,5411590,1,1925909,1,1,1,'B',1,0.828571,62,438633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 175}}',NULL,182927054,112154,NULL,'2024-02-25 07:03:26',1708844606,NULL),(2405329783,5411590,1,1925963,1,1,1,'B',1,0.846535,88,502421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 101}}',NULL,182926932,93003,NULL,'2024-02-25 06:49:37',1708843777,NULL),(2405389130,5411590,1,837740,1,1,1,'B',1,0.821053,61,414070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 190}}',7.29364,182927089,91173,NULL,'2024-02-25 07:07:50',1708844870,NULL),(2405397391,5411590,1,813389,0,1,1,'B',1,0.882353,69,524226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 136}}',12.5257,182927105,84268,NULL,'2024-02-25 07:10:23',1708845023,NULL),(1833609046,5418063,1,146872,0,1,1,'D',1,0.577778,27,168917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 54, \"great\": 82}, \"maximum_statistics\": {\"great\": 180}}',0.365776,112618525,134496,NULL,'2014-12-27 00:15:10',1419639310,NULL),(1834575821,5418063,1,169408,0,1,1,'D',1,0.599576,24,163432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 69, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',0.612115,115427128,83910,NULL,'2015-03-27 23:03:54',1427497434,NULL),(1834579148,5418063,1,169900,0,1,1,'C',1,0.75,41,366495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',2.73724,115427037,106017,NULL,'2015-03-27 22:55:19',1427496919,NULL),(1850201460,5418063,1,98667,0,1,1,'D',1,0.685542,78,109811,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 91, \"great\": 245}, \"maximum_statistics\": {\"great\": 415}}',3.64772,139943829,110528,NULL,'2018-09-04 08:34:48',1536050088,NULL),(1838782230,5418063,1,96223,0,1,1,'C',1,0.767176,31,311953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 87}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',4.35418,122339429,114258,NULL,'2016-03-04 23:54:13',1457135653,NULL),(1839543041,5418063,1,369821,1,1,1,'C',1,0.728033,27,229656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 143}, \"maximum_statistics\": {\"great\": 239}}',4.8615,123406887,80644,NULL,'2016-04-22 04:43:21',1461300201,NULL),(1861959292,5418063,1,1223880,0,1,1,'C',1,0.772349,65,47215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 79, \"great\": 341}, \"maximum_statistics\": {\"great\": 481}}',5.72137,158073135,122351,NULL,'2021-01-24 04:46:40',1611463600,NULL),(1840040134,5418063,1,842392,1,1,1,'C',1,0.771084,58,330414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 171}, \"maximum_statistics\": {\"great\": 249}}',5.97953,124376696,106740,NULL,'2016-06-04 23:39:22',1465083562,NULL),(1839467826,5418063,1,116326,0,1,1,'C',1,0.783217,48,350901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 193}, \"maximum_statistics\": {\"great\": 286}}',7.39623,123296042,183580,NULL,'2016-04-17 00:28:24',1460852904,NULL),(1861039877,5418063,1,1393388,0,1,1,'C',1,0.765481,92,149607,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 124, \"great\": 527}, \"maximum_statistics\": {\"great\": 759}}',9.6948,156725735,220658,NULL,'2020-12-10 15:13:12',1607613192,NULL),(1849044463,5418063,1,1497765,1,1,1,'C',1,0.769886,99,304732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 89, \"great\": 469}, \"maximum_statistics\": {\"great\": 704}}',10.2876,138205559,246837,NULL,'2018-06-10 10:59:08',1528628348,NULL),(1840152062,5418063,1,674765,1,1,1,'B',1,0.805825,56,346923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 225}, \"maximum_statistics\": {\"great\": 309}}',11.0047,124369404,142887,NULL,'2016-06-04 16:41:49',1465058509,NULL),(1839518794,5418063,1,87733,0,1,1,'C',1,0.7792,81,334592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 66, \"great\": 415}, \"maximum_statistics\": {\"great\": 625}}',11.0312,123443678,267440,NULL,'2016-04-23 15:17:00',1461424620,NULL),(1875057439,5418063,1,74500,0,1,1,'C',1,0.771015,145,356121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 50, \"great\": 237}, \"maximum_statistics\": {\"great\": 345}}',11.1895,177655227,166722,NULL,'2023-03-03 17:00:17',1677862817,NULL),(1847594782,5418063,1,142334,0,1,1,'C',1,0.778963,80,321843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 216}, \"maximum_statistics\": {\"great\": 328}}',11.4799,135955075,123482,NULL,'2018-02-17 14:05:18',1518876318,NULL),(1840522848,5418063,1,354334,1,1,1,'B',1,0.855172,94,523649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 145}}',11.6634,125015297,146780,NULL,'2016-07-06 01:17:33',1467767853,NULL),(1861887167,5418063,1,2706416,0,1,1,'B',1,0.850467,106,457056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 327}, \"maximum_statistics\": {\"great\": 428}}',14.2031,157956351,224386,NULL,'2021-01-20 09:35:06',1611135306,NULL),(1862007475,5418063,1,2422644,1,1,1,'B',1,0.851682,67,436003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 254}, \"maximum_statistics\": {\"great\": 327}}',15.3377,157988832,126588,NULL,'2021-01-21 12:32:03',1611232323,NULL),(1867421074,5418063,1,2422645,1,1,1,'B',1,0.815242,212,432213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',18.2295,166274777,241294,NULL,'2021-10-01 11:11:55',1633086715,NULL),(1875289676,5418063,1,3819840,1,1,1,'B',1,0.82623,95,419325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 228}, \"maximum_statistics\": {\"great\": 305}}',19.2722,177895927,129450,NULL,'2023-03-17 12:50:45',1679057445,NULL),(1840086636,5418063,1,540949,1,1,1,'B',1,0.867089,108,512273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 253}, \"maximum_statistics\": {\"great\": 316}}',19.6445,124369721,179373,NULL,'2016-06-04 16:55:44',1465059344,NULL),(1842932927,5418063,1,1093244,1,1,1,'B',1,0.846875,156,462015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 234}, \"maximum_statistics\": {\"great\": 320}}',20.164,128662050,221884,NULL,'2017-01-25 09:57:22',1485338242,NULL),(1847689809,5418063,1,1145134,0,1,1,'B',1,0.845372,144,490724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 321}, \"maximum_statistics\": {\"great\": 443}}',20.4929,135906121,262967,NULL,'2018-02-15 02:18:10',1518661090,NULL),(1840205910,5418063,1,249243,1,1,1,'B',1,0.847432,101,446585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 247}, \"maximum_statistics\": {\"great\": 331}}',20.8529,124445483,192236,NULL,'2016-06-08 07:58:19',1465372699,NULL),(1862042826,5418063,1,218341,0,1,1,'B',1,0.880567,160,76189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 603}, \"maximum_statistics\": {\"great\": 741}}',21.3212,158073254,234028,NULL,'2021-01-24 04:52:18',1611463938,NULL),(1847705794,5418063,1,315551,0,1,1,'B',1,0.836498,91,424565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 342}, \"maximum_statistics\": {\"great\": 474}}',21.4804,135926989,250508,NULL,'2018-02-16 05:27:03',1518758823,NULL),(1839484017,5418063,1,713689,0,1,1,'A',1,0.947368,59,699598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',22.3584,123295527,112320,NULL,'2016-04-16 23:49:25',1460850565,NULL),(1847600046,5418063,1,332651,0,1,1,'B',1,0.894295,104,538409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 298}}',22.5058,135906184,140319,NULL,'2018-02-15 02:23:20',1518661400,NULL),(1840089828,5418063,1,154582,0,1,1,'B',1,0.84,134,445444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 376}, \"maximum_statistics\": {\"great\": 500}}',23.9824,124368744,294784,NULL,'2016-06-04 16:12:20',1465056740,NULL),(1840109208,5418063,1,75279,0,1,1,'A',1,0.912568,72,550352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 183}}',24.0027,124360452,96169,NULL,'2016-06-04 10:12:44',1465035164,NULL),(1874966531,5418063,1,843920,1,1,1,'B',1,0.84019,195,456868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 316}}',24.3517,177372772,191313,NULL,'2023-02-15 15:10:53',1676473853,NULL),(1840058665,5418063,1,697128,1,1,1,'B',1,0.857456,207,497901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 536}, \"maximum_statistics\": {\"great\": 684}}',25.3975,124369198,424112,NULL,'2016-06-04 16:32:04',1465057924,NULL),(1847599606,5418063,1,332281,0,1,1,'A',1,0.955801,153,765339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 181}}',26.0616,135906154,130414,NULL,'2018-02-15 02:20:44',1518661244,NULL),(1875280334,5418063,1,3492228,1,1,1,'B',1,0.881179,128,522364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 442}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',26.4798,177891671,275624,NULL,'2023-03-17 05:18:10',1679030290,NULL),(1862052643,5418063,1,2563725,0,1,1,'B',1,0.82783,93,413200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 300}, \"maximum_statistics\": {\"great\": 424}}',27.4377,158072369,193338,NULL,'2021-01-24 04:05:23',1611461123,NULL),(1875285098,5418063,1,46805,0,1,1,'B',1,0.864035,120,497683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 279}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',28.1049,177891806,180648,NULL,'2023-03-17 05:35:29',1679031329,NULL),(1862040991,5418063,1,2456135,1,1,1,'B',1,0.853403,138,467912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 382}}',28.4624,158071962,189630,NULL,'2021-01-24 03:45:05',1611459905,NULL),(1862042837,5418063,1,218341,0,1,1,'B',1,0.852227,87,438220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 46, \"great\": 568}, \"maximum_statistics\": {\"great\": 741}}',28.9688,158073346,293373,NULL,'2021-01-24 04:57:29',1611464249,NULL),(1867417815,5418063,1,98667,0,1,1,'B',1,0.818072,131,440870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 294}, \"maximum_statistics\": {\"great\": 415}}',29.356,166274930,231272,NULL,'2021-10-01 11:22:17',1633087337,NULL),(1875337647,5418063,1,3576723,1,1,1,'B',1,0.884419,143,166227,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 61, \"great\": 663}, \"maximum_statistics\": {\"great\": 783}}',29.5872,177891730,291257,NULL,'2023-03-17 05:25:44',1679030744,NULL),(1840083271,5418063,1,713703,0,1,1,'B',1,0.898576,142,606507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 231}, \"maximum_statistics\": {\"great\": 281}}',30.7378,124404767,183400,NULL,'2016-06-06 05:51:31',1465192291,NULL),(1875350911,5418063,1,421742,0,1,1,'B',1,0.857934,132,498698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 425}, \"maximum_statistics\": {\"great\": 542}}',34.2666,177909964,299560,NULL,'2023-03-18 06:22:01',1679120521,NULL),(1840155555,5418063,1,511864,0,1,1,'A',1,0.915721,82,556904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 547}, \"maximum_statistics\": {\"great\": 617}}',35.0803,124445598,312901,NULL,'2016-06-08 08:07:15',1465373235,NULL),(1850255967,5418063,1,671411,0,1,1,'B',1,0.841897,163,508993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 358}, \"maximum_statistics\": {\"great\": 506}}',35.4084,139957377,327854,NULL,'2018-09-05 03:06:08',1536116768,NULL),(1875348701,5418063,1,3751686,1,1,1,'B',1,0.899554,178,591410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 385}, \"maximum_statistics\": {\"great\": 448}}',40.8612,177926886,271528,NULL,'2023-03-19 01:52:20',1679190740,NULL),(1875284181,5418063,1,46804,0,1,1,'A',1,0.915948,136,655609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',42.1905,177891791,173660,NULL,'2023-03-17 05:33:49',1679031229,NULL),(1862053286,5418063,1,2669112,1,1,1,'A',1,0.9025,92,584720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',44.609,158072305,98090,NULL,'2021-01-24 04:02:20',1611460940,NULL),(1875057121,5418063,1,74499,0,1,1,'A',1,0.941948,97,658185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 267}}',47.1858,177653207,145313,NULL,'2023-03-03 15:10:13',1677856213,NULL),(3179865644,5418063,1,2022847,1,1,1,'A',1,0.921687,251,699650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 415}}',52.9691,184697396,345194,NULL,'2024-07-18 15:54:56',1721318096,NULL),(1840130940,5418063,1,736216,0,1,1,'A',1,0.908442,430,643528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 642}, \"maximum_statistics\": {\"great\": 770}}',53.7337,124361672,644972,NULL,'2016-06-04 11:14:58',1465038898,NULL),(1875337657,5418063,1,3576723,1,1,1,'B',1,0.897829,146,580614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 669}, \"maximum_statistics\": {\"great\": 783}}',57.1968,177909936,471204,NULL,'2023-03-18 06:19:11',1679120351,NULL),(1875228236,5418063,1,421741,0,1,1,'A',1,0.941109,211,736552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 433}}',58.5557,177882163,358486,NULL,'2023-03-16 15:30:07',1678980607,NULL),(1852745136,5422537,1,342075,0,1,1,'D',1,0.627451,23,293026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 20}, \"maximum_statistics\": {\"great\": 51}}',NULL,143952081,216648,NULL,'2019-04-27 00:41:49',1556325709,NULL),(1852763903,5422537,1,728870,1,1,1,'D',1,0.441763,36,22622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 379, \"great\": 268}, \"maximum_statistics\": {\"great\": 953}}',NULL,143936850,146980,NULL,'2019-04-26 05:23:48',1556256228,NULL),(1852763913,5422537,1,728871,1,1,1,'D',1,0.289625,40,7632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 384, \"great\": 92}, \"maximum_statistics\": {\"great\": 694}}',NULL,143936842,75020,NULL,'2019-04-26 05:21:04',1556256064,NULL),(1852911099,5422537,1,945157,1,1,1,'C',1,0.740409,208,46546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 114, \"great\": 678}, \"maximum_statistics\": {\"great\": 1173}}',NULL,144062668,325107,NULL,'2019-05-03 04:43:10',1556858590,NULL),(1853081454,5422537,1,990527,1,1,1,'B',1,0.807595,264,404637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 69, \"great\": 798}, \"maximum_statistics\": {\"great\": 1185}}',NULL,144357856,579300,NULL,'2019-05-18 22:46:29',1558219589,NULL),(1852897949,5422537,1,1262321,1,1,1,'C',1,0.741228,61,300214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',NULL,144037253,77428,NULL,'2019-05-01 15:28:29',1556724509,NULL),(1853148035,5422537,1,1262321,1,1,1,'S',1,0.982456,228,840796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',NULL,144522432,176664,NULL,'2019-05-27 19:17:38',1558984658,NULL),(1852803985,5422537,1,1296370,1,1,1,'D',1,0.681424,271,43207,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 181, \"great\": 599}, \"maximum_statistics\": {\"great\": 1152}}',NULL,143936898,307895,NULL,'2019-04-26 05:31:32',1556256692,NULL),(1852777021,5422537,1,1417193,1,1,1,'D',1,0.107143,2,29717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 23, \"great\": 1}, \"maximum_statistics\": {\"great\": 28}}',NULL,143950149,22200,NULL,'2019-04-26 21:41:35',1556314895,NULL),(1852777060,5422537,1,1417193,1,1,1,'D',1,0.142857,4,24617,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 22, \"great\": 2}, \"maximum_statistics\": {\"great\": 28}}',NULL,143950180,21300,NULL,'2019-04-26 21:44:56',1556315096,NULL),(1852776872,5422537,1,1417193,1,1,1,'D',1,0.196429,6,24330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 20, \"great\": 3}, \"maximum_statistics\": {\"great\": 28}}',NULL,143950141,23850,NULL,'2019-04-26 21:40:14',1556314814,NULL),(1852777035,5422537,1,1417193,0,1,1,'D',1,0.232143,6,3201,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 19, \"great\": 4}, \"maximum_statistics\": {\"great\": 28}}',NULL,143950157,19350,NULL,'2019-04-26 21:42:46',1556314966,NULL),(1852731777,5422537,1,1487726,1,1,1,'D',1,0.414414,10,83253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 47, \"great\": 28}, \"maximum_statistics\": {\"great\": 111}}',NULL,143950195,42600,NULL,'2019-04-26 21:46:51',1556315211,NULL),(1852778655,5422537,1,1624522,1,1,1,'D',1,0.564655,25,60783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 62, \"great\": 92, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 232}}',NULL,143904665,89820,NULL,'2019-04-24 04:19:16',1556079556,NULL),(1852778661,5422537,1,1624522,1,1,1,'C',1,0.747845,38,89101,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232}}',NULL,143946074,114379,NULL,'2019-04-26 16:59:56',1556297996,NULL),(1852761587,5422537,1,1809151,1,1,1,'D',1,0.433108,10,22808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 293, \"great\": 194}, \"maximum_statistics\": {\"great\": 740}}',NULL,143920766,106890,NULL,'2019-04-25 05:04:57',1556168697,NULL),(1852761580,5422537,1,1809151,1,1,1,'D',1,0.559459,31,50122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 168, \"great\": 256}, \"maximum_statistics\": {\"great\": 740}}',NULL,143920752,142014,NULL,'2019-04-25 05:03:12',1556168592,NULL),(1853000181,5422537,1,1809151,1,1,1,'B',1,0.895946,318,96905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 11, \"great\": 597}, \"maximum_statistics\": {\"great\": 740}}',NULL,144291621,275417,NULL,'2019-05-15 15:05:13',1557932713,NULL),(1852894435,5422537,1,1821239,1,1,1,'D',1,0.698381,102,251652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 247}}',NULL,144036927,93590,NULL,'2019-05-01 15:10:48',1556723448,NULL),(1852964011,5422537,1,1989203,1,1,1,'D',1,0.666366,106,191907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 424, \"miss\": 158, \"great\": 527}, \"maximum_statistics\": {\"great\": 1109}}',NULL,144010116,313560,NULL,'2019-04-30 03:11:39',1556593899,NULL),(1843663101,5422537,1,339056,0,1,1,'D',1,0.470588,10,117037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 22}, \"maximum_statistics\": {\"great\": 68}}',0.081539,129943949,21900,NULL,'2017-04-05 20:56:20',1491425780,NULL),(1852829591,5422537,1,1838661,1,1,1,'D',1,0.516393,30,90468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 49, \"great\": 53}, \"maximum_statistics\": {\"great\": 122}}',0.16179,143950060,31632,NULL,'2019-04-26 21:29:12',1556314152,NULL),(1852728062,5422537,1,1181187,0,1,1,'D',1,0.530303,9,211263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 12}, \"maximum_statistics\": {\"great\": 33}}',0.195069,143904999,27000,NULL,'2019-04-24 05:07:00',1556082420,NULL),(1852948404,5422537,1,1153285,0,1,1,'D',1,0.553763,16,94339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',0.408216,143987478,25827,NULL,'2019-04-28 17:42:00',1556473320,NULL),(1852743513,5422537,1,1383386,1,1,1,'D',1,0.597561,13,225576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',0.54769,143904993,24618,NULL,'2019-04-24 05:06:24',1556082384,NULL),(1852891874,5422537,1,1819777,1,1,1,'D',1,0.60566,22,17760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 87, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',0.555449,144011182,50556,NULL,'2019-04-30 05:16:55',1556601415,NULL),(1852792164,5422537,1,1639740,0,1,1,'D',1,0.605263,11,127890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 31, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',0.646244,143905018,24967,NULL,'2019-04-24 05:09:52',1556082592,NULL),(1852971206,5422537,1,1015113,1,1,1,'D',1,0.563419,30,15396,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 180, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',0.658504,144291476,106446,NULL,'2019-05-15 14:56:43',1557932203,NULL),(1843679189,5422537,1,40199,0,1,1,'D',1,0.649171,27,187348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 51, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',0.956781,129998209,66806,NULL,'2017-04-08 17:39:56',1491673196,NULL),(1852891525,5422537,1,1256370,0,1,1,'D',1,0.638298,19,168952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 61, \"great\": 126, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 235}}',1.12632,143987436,81762,NULL,'2019-04-28 17:39:42',1556473182,NULL),(1843647652,5422537,1,792711,0,1,1,'D',1,0.670455,25,323880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 26}, \"maximum_statistics\": {\"great\": 44}}',1.22317,129957297,50059,NULL,'2017-04-06 16:44:48',1491497088,NULL),(1850368237,5422537,1,1228142,0,1,1,'D',1,0.681035,16,253171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',1.25583,140032895,23306,NULL,'2018-09-09 04:23:14',1536466994,NULL),(1843653711,5422537,1,329217,0,1,1,'D',1,0.666667,16,268129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 44}, \"maximum_statistics\": {\"great\": 84}}',1.60983,129957155,86610,NULL,'2017-04-06 16:35:18',1491496518,NULL),(1852784845,5422537,1,932936,0,1,1,'D',1,0.648438,29,257499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 29}, \"maximum_statistics\": {\"great\": 64}}',1.77269,143904639,19054,NULL,'2019-04-24 04:13:29',1556079209,NULL),(1852947205,5422537,1,1149925,0,1,1,'D',1,0.660494,35,172047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 89}, \"maximum_statistics\": {\"great\": 162}}',1.80927,143987556,49706,NULL,'2019-04-28 17:45:40',1556473540,NULL),(1843690331,5422537,1,276227,0,1,1,'C',1,0.707865,26,228012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 22, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',1.82776,129960420,38054,NULL,'2017-04-06 20:38:02',1491511082,NULL),(1853081086,5422537,1,1576398,1,1,1,'D',1,0.638298,61,191592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 54, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',2.0403,144230312,73367,NULL,'2019-05-12 05:38:23',1557639503,NULL),(1852747040,5422537,1,1388078,1,1,1,'C',1,0.724138,18,407943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 19}, \"maximum_statistics\": {\"great\": 29}}',2.14493,143904871,49292,NULL,'2019-04-24 04:51:51',1556081511,NULL),(1852815831,5422537,1,1762731,0,1,1,'C',1,0.706897,19,218937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',2.66601,143904902,30935,NULL,'2019-04-24 04:55:43',1556081743,NULL),(2436210916,5422537,1,3891567,1,1,1,'D',1,0.694245,33,238576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 83}, \"maximum_statistics\": {\"great\": 139}}',2.70399,182996819,51836,NULL,'2024-03-02 03:50:20',1709351420,NULL),(1852737233,5422537,1,1593191,0,1,1,'C',1,0.70915,23,226489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 35, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',2.75791,143953819,44864,NULL,'2019-04-27 03:34:28',1556336068,NULL),(1852823180,5422537,1,1948944,0,1,1,'C',1,0.75,21,264336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 19, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 90}}',2.81074,143904924,32458,NULL,'2019-04-24 04:57:37',1556081857,NULL),(1852738962,5422537,1,1201505,0,1,1,'C',1,0.764706,18,444995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',3.00027,143904963,30176,NULL,'2019-04-24 05:02:39',1556082159,NULL),(1852910729,5422537,1,1445269,1,1,1,'C',1,0.731884,20,234059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 69}}',3.41578,144168064,28170,NULL,'2019-05-09 00:27:50',1557361670,NULL),(1852713232,5422537,1,1675831,0,1,1,'C',1,0.738411,35,283439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 30, \"great\": 102}, \"maximum_statistics\": {\"great\": 151}}',3.90856,143950384,42469,NULL,'2019-04-26 22:04:24',1556316264,NULL),(1834017274,5422537,1,479210,0,1,1,'C',1,0.754762,96,373791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 125}, \"maximum_statistics\": {\"great\": 210}}',4.00779,114484913,157491,NULL,'2015-02-14 00:28:42',1423873722,NULL),(1850371350,5422537,1,1228199,0,1,1,'B',1,0.808824,32,447198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 22, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',4.39718,140032957,20705,NULL,'2018-09-09 04:27:12',1536467232,NULL),(1843644123,5422537,1,24733,0,1,1,'C',1,0.728707,40,265369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 191, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',4.65773,129998402,137088,NULL,'2017-04-08 17:49:07',1491673747,NULL),(1852776461,5422537,1,1072786,0,1,1,'B',1,0.813433,30,474860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',5.00987,143936918,60438,NULL,'2019-04-26 05:35:43',1556256943,NULL),(1852713223,5422537,1,1675831,0,1,1,'C',1,0.771523,50,316801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 106}, \"maximum_statistics\": {\"great\": 151}}',5.22864,143950371,46146,NULL,'2019-04-26 22:03:23',1556316203,NULL),(1852712904,5422537,1,1854033,0,1,1,'C',1,0.756757,27,329875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 74}}',5.25424,143895995,74524,NULL,'2019-04-23 14:30:17',1556029817,NULL),(1852740622,5422537,1,848580,1,1,1,'B',1,0.803846,53,460113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 1}}',5.3337,143953896,137970,NULL,'2019-04-27 03:41:54',1556336514,NULL),(1852823196,5422537,1,1948944,1,1,1,'C',1,0.794444,25,345283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 90}}',5.34038,143904932,34807,NULL,'2019-04-24 04:58:37',1556081917,NULL),(1834994390,5422537,1,33020,0,1,1,'C',1,0.794393,64,367751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 156}, \"maximum_statistics\": {\"great\": 214}}',5.35171,115975789,96386,NULL,'2015-04-21 23:53:17',1429660397,NULL),(1852828648,5422537,1,1827144,0,1,1,'B',1,0.827434,62,404899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 89, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',6.00195,143934656,83076,NULL,'2019-04-26 00:45:44',1556239544,NULL),(1852728253,5422537,1,1787574,1,1,1,'B',1,0.807692,65,384975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',6.04183,143969455,64298,NULL,'2019-04-27 20:41:21',1556397681,NULL),(1852768925,5422537,1,905992,0,1,1,'B',1,0.829545,27,440911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 44}}',6.0875,143829571,13112,NULL,'2019-04-19 23:20:39',1555716039,NULL),(1852891993,5422537,1,1819779,1,1,1,'C',1,0.788961,39,348931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',6.32728,144011115,57240,NULL,'2019-04-30 05:10:32',1556601032,NULL),(1852907600,5422537,1,938558,0,1,1,'C',1,0.798851,33,361429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',6.55172,144011215,27666,NULL,'2019-04-30 05:19:33',1556601573,NULL),(1852737170,5422537,1,1593190,0,1,1,'B',1,0.833333,21,404473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',6.64044,143953846,38170,NULL,'2019-04-27 03:37:35',1556336255,NULL),(1834056360,5422537,1,24314,0,1,1,'C',1,0.781447,64,313539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 218}, \"maximum_statistics\": {\"great\": 318}}',6.98139,114484655,97674,NULL,'2015-02-14 00:17:44',1423873064,NULL),(1853263953,5422537,1,1756906,1,1,1,'C',1,0.746637,60,266089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',7.01115,144599620,94000,NULL,'2019-06-01 04:46:56',1559364416,NULL),(1843653717,5422537,1,329217,0,1,1,'B',1,0.839286,29,520461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',7.05829,129957187,133895,NULL,'2017-04-06 16:37:34',1491496654,NULL),(1852907294,5422537,1,938556,0,1,1,'B',1,0.833333,33,448122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',7.1514,144011236,20752,NULL,'2019-04-30 05:21:06',1556601666,NULL),(1852738947,5422537,1,689692,1,1,1,'B',1,0.836364,24,462371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',7.42845,143935919,68399,NULL,'2019-04-26 03:08:39',1556248119,NULL),(1852790361,5422537,1,1099223,1,1,1,'A',1,0.913043,13,712296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 20, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 23}}',7.56261,143904887,67050,NULL,'2019-04-24 04:53:49',1556081629,NULL),(1852829137,5422537,1,1830198,0,1,1,'C',1,0.774554,52,348161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 62, \"great\": 308, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 448}}',7.77356,143970198,251530,NULL,'2019-04-27 21:36:25',1556400985,NULL),(1852775466,5422537,1,391998,1,1,1,'A',1,0.925,23,731357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 35, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',7.88138,143946130,144688,NULL,'2019-04-26 17:02:38',1556298158,NULL),(1843674196,5422537,1,436344,1,1,1,'B',1,0.88,25,853854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 19}, \"maximum_statistics\": {\"great\": 25}}',8.01178,129960286,49583,NULL,'2017-04-06 20:25:23',1491510323,NULL),(1843676706,5422537,1,87043,0,1,1,'A',1,0.903061,54,538871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 98}}',8.17781,129941227,49690,NULL,'2017-04-05 17:12:25',1491412345,NULL),(1843690188,5422537,1,203280,1,1,1,'B',1,0.810345,91,437134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',8.18816,129958921,195264,NULL,'2017-04-06 18:41:06',1491504066,NULL),(1852948410,5422537,1,1153285,1,1,1,'B',1,0.811828,34,364253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 93}}',8.26887,143987508,39265,NULL,'2019-04-28 17:42:55',1556473375,NULL),(1836679966,5422537,1,468990,0,1,1,'C',1,0.756757,65,286757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 148}}',8.41462,118712280,53550,NULL,'2015-09-03 23:08:12',1441321692,NULL),(1852815838,5422537,1,1762731,0,1,1,'B',1,0.827586,32,364301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',8.60245,143904911,34368,NULL,'2019-04-24 04:56:39',1556081799,NULL),(1843647648,5422537,1,792711,0,1,1,'B',1,0.818182,30,513221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 44}}',8.75775,129957256,52106,NULL,'2017-04-06 16:42:00',1491496920,NULL),(1852835742,5422537,1,1973534,0,1,1,'C',1,0.725806,62,287012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',8.77334,143950502,94333,NULL,'2019-04-26 22:14:55',1556316895,NULL),(1843674190,5422537,1,436344,1,1,1,'A',1,0.9,25,836541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 25}}',8.8398,129960271,48160,NULL,'2017-04-06 20:24:28',1491510268,NULL),(2563899776,5422537,1,932716,0,1,1,'C',1,0.79661,51,354799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 118}}',8.86289,183285668,38510,NULL,'2024-03-25 05:24:11',1711344251,NULL),(1852770310,5422537,1,736217,0,1,1,'C',1,0.797913,73,349179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 54, \"great\": 368, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 527}}',8.9778,143945515,210997,NULL,'2019-04-26 16:26:37',1556295997,NULL),(1852753783,5422537,1,1714573,0,1,1,'C',1,0.790476,22,360106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',9.068,143896013,32905,NULL,'2019-04-23 14:31:14',1556029874,NULL),(1852719281,5422537,1,1010849,1,1,1,'B',1,0.826667,58,422335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150}}',9.13384,143969976,82204,NULL,'2019-04-27 21:18:27',1556399907,NULL),(1852726838,5422537,1,1180148,0,1,1,'A',1,0.902174,25,630622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',9.1703,143905015,34875,NULL,'2019-04-24 05:09:02',1556082542,NULL),(1852818562,5422537,1,1655999,0,1,1,'B',1,0.810484,47,378504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',9.3313,143950239,103823,NULL,'2019-04-26 21:51:15',1556315475,NULL),(1852753556,5422537,1,208084,0,1,1,'C',1,0.772532,53,341558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',9.42354,143945935,99044,NULL,'2019-04-26 16:50:30',1556297430,NULL),(1852793434,5422537,1,60234,1,1,1,'B',1,0.805921,53,356443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 152}}',9.93038,143974063,51930,NULL,'2019-04-28 03:01:11',1556420471,NULL),(1852764907,5422537,1,1811434,1,1,1,'X',1,1,13,831259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',9.95324,143904938,31550,NULL,'2019-04-24 04:59:24',1556081964,NULL),(1834111416,5422537,1,430848,0,1,1,'B',1,0.890244,52,575554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 123}}',9.95952,114522429,236351,NULL,'2015-02-14 15:45:12',1423928712,NULL),(1853119193,5422537,1,502673,0,1,1,'B',1,0.825397,22,373795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 126}}',10.6205,144389128,35060,NULL,'2019-05-20 13:14:26',1558358066,NULL),(1852784706,5422537,1,932935,0,1,1,'B',1,0.833333,42,618864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 28}, \"maximum_statistics\": {\"great\": 42}}',11.0301,143904635,29752,NULL,'2019-04-24 04:12:56',1556079176,NULL),(1853145653,5422537,1,1752552,0,1,1,'B',1,0.825532,55,389889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 235}}',11.0648,144390263,96236,NULL,'2019-05-20 14:12:17',1558361537,NULL),(1852835250,5422537,1,1965347,0,1,1,'B',1,0.843254,68,452506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',11.6642,143947479,107400,NULL,'2019-04-26 18:26:12',1556303172,NULL),(1852965116,5422537,1,1694016,1,1,1,'C',1,0.780899,63,339262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',11.7421,144337846,142994,NULL,'2019-05-18 03:22:11',1558149731,NULL),(1833516356,5422537,1,69403,0,1,1,'A',1,0.916667,48,672974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 72}}',12.0977,112613015,145040,NULL,'2014-12-26 16:51:12',1419612672,NULL),(1852959103,5422537,1,1937471,1,1,1,'B',1,0.867925,65,571876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',12.1512,144011148,66714,NULL,'2019-04-30 05:14:12',1556601252,NULL),(1852791987,5422537,1,1639735,0,1,1,'B',1,0.862745,49,573048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 38, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',12.1891,143946277,32532,NULL,'2019-04-26 17:09:42',1556298582,NULL),(1853083386,5422537,1,1581404,1,1,1,'C',1,0.789308,110,399285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318}}',12.2921,144283634,176852,NULL,'2019-05-15 03:41:02',1557891662,NULL),(1834094350,5422537,1,116130,0,1,1,'B',1,0.859459,152,491220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 185}}',12.4703,114588299,212680,NULL,'2015-02-15 21:35:39',1424036139,NULL),(1852789471,5422537,1,941038,1,1,1,'S',1,0.980769,26,852989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 26}}',12.4975,143969795,36906,NULL,'2019-04-27 21:04:30',1556399070,NULL),(1852770000,5422537,1,1246373,1,1,1,'B',1,0.885135,50,665963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',12.6355,143904868,64478,NULL,'2019-04-24 04:51:06',1556081466,NULL),(1852960535,5422537,1,1955157,0,1,1,'B',1,0.891667,60,549386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',12.6372,143991719,65928,NULL,'2019-04-28 22:40:35',1556491235,NULL),(1852769756,5422537,1,1059410,0,1,1,'B',1,0.888889,32,502537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',12.8954,143936933,42390,NULL,'2019-04-26 05:38:31',1556257111,NULL),(1852764919,5422537,1,1811434,1,1,1,'S',1,0.961538,13,797059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 13}}',12.9219,143904955,29942,NULL,'2019-04-24 05:01:51',1556082111,NULL),(1843686612,5422537,1,659730,0,1,1,'A',1,0.938776,48,732934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',12.95,129958831,60908,NULL,'2017-04-06 18:34:35',1491503675,NULL),(1852750961,5422537,1,1393562,1,1,1,'B',1,0.837423,104,442883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 326}}',12.9759,143950358,163026,NULL,'2019-04-26 22:02:11',1556316131,NULL),(1852752314,5422537,1,1711983,0,1,1,'B',1,0.84375,55,490012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',13.3344,143896055,45486,NULL,'2019-04-23 14:33:41',1556030021,NULL),(1852782416,5422537,1,395283,0,1,1,'A',1,0.923358,53,635854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',13.5667,143946193,50825,NULL,'2019-04-26 17:05:53',1556298353,NULL),(1852769997,5422537,1,1246373,1,1,1,'A',1,0.905405,31,638045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',13.5866,143904863,56630,NULL,'2019-04-24 04:50:01',1556081401,NULL),(1852711691,5422537,1,1854032,0,1,1,'A',1,0.902439,41,603315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',13.752,143895965,77676,NULL,'2019-04-23 14:29:14',1556029754,NULL),(1852789486,5422537,1,941038,1,1,1,'A',1,0.903846,26,770748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 21}, \"maximum_statistics\": {\"great\": 26}}',13.9144,143969806,33070,NULL,'2019-04-27 21:05:15',1556399115,NULL),(1852793130,5422537,1,59962,1,1,1,'B',1,0.820423,100,475327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 142}}',14.0248,143974024,79010,NULL,'2019-04-28 02:57:41',1556420261,NULL),(1852907275,5422537,1,938556,0,1,1,'A',1,0.912698,46,643680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',14.4453,144011220,27960,NULL,'2019-04-30 05:20:20',1556601620,NULL),(1852725513,5422537,1,824807,1,1,1,'B',1,0.852349,77,473261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',14.5056,143973870,137405,NULL,'2019-04-28 02:44:18',1556419458,NULL),(1852789584,5422537,1,941055,0,1,1,'B',1,0.854545,83,530576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 110}}',14.63,143969817,46632,NULL,'2019-04-27 21:06:04',1556399164,NULL),(1852962257,5422537,1,1973487,1,1,1,'B',1,0.808929,69,375902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 187, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 280}}',14.6769,144036810,131088,NULL,'2019-05-01 15:03:44',1556723024,NULL),(1852728074,5422537,1,1181187,0,1,1,'A',1,0.924242,33,693766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',14.6885,143905007,36300,NULL,'2019-04-24 05:07:56',1556082476,NULL),(1852827990,5422537,1,1826147,1,1,1,'S',1,0.98,50,869758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 50}}',15.0294,143947578,142060,NULL,'2019-04-26 18:32:54',1556303574,NULL),(1852865171,5422537,1,1395436,1,1,1,'A',1,0.904412,50,501477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',15.2265,144164456,36582,NULL,'2019-05-08 18:51:57',1557341517,NULL),(1843650609,5422537,1,27636,0,1,1,'B',1,0.837838,66,473110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',15.4129,129998333,293544,NULL,'2017-04-08 17:45:48',1491673548,NULL),(1843634438,5422537,1,70179,1,1,1,'A',1,0.920792,73,626965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 101}}',15.5428,129960384,141711,NULL,'2017-04-06 20:34:17',1491510857,NULL),(1852950731,5422537,1,1158424,0,1,1,'B',1,0.809917,45,365305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 121}}',16.0736,143987540,52980,NULL,'2019-04-28 17:44:46',1556473486,NULL),(1852740798,5422537,1,1491486,0,1,1,'B',1,0.883929,59,553365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',16.1394,143950426,39777,NULL,'2019-04-26 22:07:56',1556316476,NULL),(1852784856,5422537,1,932936,0,1,1,'A',1,0.90625,46,636149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',16.1656,143904643,25875,NULL,'2019-04-24 04:14:23',1556079263,NULL),(1852946509,5422537,1,1149619,0,1,1,'A',1,0.942857,33,582556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',16.4248,143987453,30216,NULL,'2019-04-28 17:40:43',1556473243,NULL),(1852743238,5422537,1,33668,0,1,1,'A',1,0.913043,39,576646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',16.5385,143950091,93678,NULL,'2019-04-26 21:32:25',1556314345,NULL),(1843617585,5422537,1,919,1,1,1,'B',1,0.822414,58,356170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 211}, \"maximum_statistics\": {\"great\": 290}}',16.6997,129958981,95350,NULL,'2017-04-06 18:46:22',1491504382,NULL),(1852768703,5422537,1,905991,0,1,1,'B',1,0.881579,46,556007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',16.7456,143829576,29902,NULL,'2019-04-19 23:21:33',1555716093,NULL),(1852910644,5422537,1,1445269,1,1,1,'B',1,0.855072,69,573546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 49}, \"maximum_statistics\": {\"great\": 69}}',16.7723,144100853,47802,NULL,'2019-05-05 02:56:07',1557024967,NULL),(1852835712,5422537,1,1973534,1,1,1,'B',1,0.845622,62,482118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',17.245,143950446,125001,NULL,'2019-04-26 22:09:37',1556316577,NULL),(1852836165,5422537,1,1991369,1,1,1,'A',1,0.935897,117,729982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117}}',17.4613,143969952,156120,NULL,'2019-04-27 21:16:37',1556399797,NULL),(1852966443,5422537,1,1877644,1,1,1,'B',1,0.861538,195,183772,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 141, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 195}}',17.7952,144176774,95118,NULL,'2019-05-09 14:28:43',1557412123,NULL),(1853129758,5422537,1,522472,1,1,1,'B',1,0.818725,105,399117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 502}}',18.009,144390211,249154,NULL,'2019-05-20 14:09:11',1558361351,NULL),(1852797914,5422537,1,951538,0,1,1,'B',1,0.882576,60,505164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 103, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 132}}',18.0567,143970087,115695,NULL,'2019-04-27 21:28:19',1556400499,NULL),(1834090629,5422537,1,502670,0,1,1,'B',1,0.876543,81,642593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 61}, \"maximum_statistics\": {\"great\": 81}}',18.0638,114549225,41220,NULL,'2015-02-15 04:55:19',1423976119,NULL),(1852730235,5422537,1,677478,1,1,1,'A',1,0.921053,73,650124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',18.1773,143935943,101594,NULL,'2019-04-26 03:10:12',1556248212,NULL),(1852882730,5422537,1,1245460,0,1,1,'B',1,0.876068,64,518287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',18.8706,144011036,113054,NULL,'2019-04-30 05:02:11',1556600531,NULL),(1852719065,5422537,1,1010847,1,1,1,'S',1,0.967213,61,798841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 61}}',19.1799,143935950,103753,NULL,'2019-04-26 03:11:45',1556248305,NULL),(1843621331,5422537,1,3517,0,1,1,'B',1,0.861345,88,516872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',19.2897,129960186,94010,NULL,'2017-04-06 20:17:38',1491509858,NULL),(2436218526,5422537,1,152260,0,1,1,'B',1,0.840708,38,438690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 171}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',19.5411,182996841,104748,NULL,'2024-03-02 03:52:32',1709351552,NULL),(1875232203,5422537,1,3914816,1,1,1,'B',1,0.867893,125,481241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 64, \"great\": 504}, \"maximum_statistics\": {\"great\": 598}}',20.0253,177735975,270474,NULL,'2023-03-08 05:34:49',1678253689,NULL),(1852870936,5422537,1,1944490,1,1,1,'B',1,0.880952,77,488317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',20.3868,143991765,103250,NULL,'2019-04-28 22:45:59',1556491559,NULL),(1852820152,5422537,1,77034,0,1,1,'A',1,0.901408,57,649975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 142}}',20.4077,143904830,107375,NULL,'2019-04-24 04:45:03',1556081103,NULL),(1852948414,5422537,1,1153285,0,1,1,'A',1,0.924731,78,633595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',21.1895,143987525,56696,NULL,'2019-04-28 17:43:54',1556473434,NULL),(1852892003,5422537,1,1819779,1,1,1,'A',1,0.961039,93,124984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154}}',21.7477,144011138,73164,NULL,'2019-04-30 05:12:52',1556601172,NULL),(2566792663,5422537,1,468991,0,1,1,'B',1,0.858156,91,464994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 224}, \"maximum_statistics\": {\"great\": 282}}',22.0136,183292661,138434,NULL,'2024-03-25 18:33:02',1711391582,NULL),(1852790865,5422537,1,58728,1,1,1,'S',1,0.986301,73,881042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',24.2828,143973946,50988,NULL,'2019-04-28 02:50:46',1556419846,NULL),(1853083720,5422537,1,295067,1,1,1,'B',1,0.875,196,673129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 147, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 196}}',24.354,144283684,309952,NULL,'2019-05-15 03:46:04',1557891964,NULL),(1852790891,5422537,1,58728,1,1,1,'S',1,0.986301,73,947941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',26.5173,143973962,53741,NULL,'2019-04-28 02:51:42',1556419902,NULL),(1875133966,5422537,1,24315,1,1,1,'B',1,0.83134,111,403905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 303}, \"maximum_statistics\": {\"great\": 418, \"legacy_combo_increase\": 1}}',26.7386,177761832,195220,NULL,'2023-03-09 18:24:32',1678386272,NULL),(2520007840,5422537,1,586753,0,1,1,'B',1,0.867041,105,484778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 430}, \"maximum_statistics\": {\"great\": 534}}',26.8592,183183751,249766,NULL,'2024-03-17 03:58:25',1710647905,NULL),(1852963301,5422537,1,1984687,1,1,1,'A',1,0.906593,91,643920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',27.2485,144161886,83000,NULL,'2019-05-08 16:06:56',1557331616,NULL),(1852750114,5422537,1,110576,1,1,1,'A',1,0.946429,140,712359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',27.868,143970040,230569,NULL,'2019-04-27 21:24:55',1556400295,NULL),(2520039988,5422537,1,219604,0,1,1,'B',1,0.863109,115,489360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 342}, \"maximum_statistics\": {\"great\": 431}}',29.2754,183183851,214964,NULL,'2024-03-17 04:08:18',1710648498,NULL),(1852963194,5422537,1,1984688,1,1,1,'S',1,0.969512,82,720186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',29.4963,144160963,67288,NULL,'2019-05-08 15:09:06',1557328146,NULL),(1853165321,5422537,1,1939695,1,1,1,'A',1,0.947964,221,801052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',30.2198,144522269,217980,NULL,'2019-05-27 19:06:59',1558984019,NULL),(1852886765,5422537,1,546628,0,1,1,'A',1,0.93018,109,695567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',30.3388,144095101,173526,NULL,'2019-05-04 19:52:41',1556999561,NULL),(2563857688,5422537,1,905994,0,1,1,'B',1,0.896226,87,633925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',31.0091,183285561,55438,NULL,'2024-03-25 05:06:33',1711343193,NULL),(1852946516,5422537,1,1149619,0,1,1,'A',1,0.928571,70,606541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',31.4735,143987467,37010,NULL,'2019-04-28 17:41:22',1556473282,NULL),(1853165332,5422537,1,1939695,1,1,1,'A',1,0.943439,209,821924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',31.9515,144522295,213397,NULL,'2019-05-27 19:09:00',1558984140,NULL),(1852726140,5422537,1,827301,0,1,1,'A',1,0.926175,96,598591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 394, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 447}}',32.5249,143969517,321336,NULL,'2019-04-27 20:45:36',1556397936,NULL),(1852842991,5422537,1,1871297,1,1,1,'A',1,0.932143,95,644270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 250, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 280}}',33.6382,144100920,171433,NULL,'2019-05-05 03:01:43',1557025303,NULL),(1875165994,5422537,1,3952894,1,1,1,'A',1,0.903986,160,662188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 276}}',34.3472,177736029,182201,NULL,'2023-03-08 05:39:24',1678253964,NULL),(1852812120,5422537,1,71923,0,1,1,'A',1,0.930435,190,718293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',35.1425,143969895,175800,NULL,'2019-04-27 21:12:05',1556399525,NULL),(1852966614,5422537,1,1877644,1,1,1,'A',1,0.910256,143,651722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',35.3984,144337869,144230,NULL,'2019-05-18 03:24:01',1558149841,NULL),(1852963208,5422537,1,1984688,1,1,1,'B',1,0.890244,79,758688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 82}}',41.1212,144161095,66642,NULL,'2019-05-08 15:15:16',1557328516,NULL),(1853046904,5422537,1,1841171,1,1,1,'S',1,0.953815,249,870334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 226}, \"maximum_statistics\": {\"great\": 249}}',43.0022,144356196,241566,NULL,'2019-05-18 20:56:47',1558213007,NULL),(2563889786,5422537,1,905994,1,1,1,'S',1,0.962264,106,854535,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',50.3399,183285638,71868,NULL,'2024-03-25 05:19:59',1711343999,NULL),(2436206413,5422537,1,3891564,1,1,1,'S',1,0.984211,95,860827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 95}}',50.5725,182996806,85224,NULL,'2024-03-02 03:49:02',1709351342,NULL),(1835247751,5436083,1,61226,0,1,1,'D',1,0.668919,37,175624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 48, \"great\": 123}, \"maximum_statistics\": {\"great\": 222}}',1.51266,116426288,94262,NULL,'2015-05-14 09:32:56',1431595976,NULL),(1875362537,5436083,1,156899,1,1,1,'D',1,0.636513,33,156959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 58, \"great\": 141}, \"maximum_statistics\": {\"great\": 304}}',1.91172,177911394,74198,NULL,'2023-03-18 08:35:21',1679128521,NULL),(1835240622,5436083,1,393367,0,1,1,'B',1,0.82459,42,404877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 230}, \"maximum_statistics\": {\"great\": 305}}',10.4316,116426345,237380,NULL,'2015-05-14 09:36:39',1431596199,NULL),(1834877635,5436083,1,89505,0,1,1,'B',1,0.881818,52,568457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 165}}',12.6638,115749893,205875,NULL,'2015-04-11 07:19:31',1428736771,NULL),(1838115343,5436083,1,394900,0,1,1,'B',1,0.831776,48,419333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 107}}',14.99,121151642,42526,NULL,'2016-01-08 14:26:59',1452263219,NULL),(1840462237,5436083,1,819620,0,1,1,'A',1,0.910959,73,740230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 73}}',18.222,124945513,40070,NULL,'2016-07-02 12:29:11',1467462551,NULL),(1835903384,5436083,1,223237,0,1,1,'B',1,0.865657,173,500639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 382}, \"maximum_statistics\": {\"great\": 495}}',21.2666,117496214,288084,NULL,'2015-07-08 02:28:40',1436322520,NULL),(1854552228,5436083,1,557816,0,1,1,'B',1,0.842404,135,454238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',22.513,146552469,238138,NULL,'2019-10-02 09:55:59',1570010159,NULL),(1851337676,5455713,1,32201,1,1,1,'C',1,0.783117,76,338153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',NULL,141649447,150174,NULL,'2018-12-12 21:51:08',1544651468,NULL),(1852492775,5455713,1,1069081,1,1,1,'D',1,0.59434,14,236070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 23, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,143486566,23580,NULL,'2019-03-30 19:01:36',1553972496,NULL),(1839866130,5455713,1,785432,0,1,1,'D',1,0.685811,47,285480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 77}, \"maximum_statistics\": {\"great\": 148}}',3.65497,123903086,88291,NULL,'2016-05-14 18:06:08',1463249168,NULL),(1836510983,5455713,1,453094,0,1,1,'C',1,0.77561,33,321237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 134}, \"maximum_statistics\": {\"great\": 205}}',6.2111,118415901,83683,NULL,'2015-08-19 17:42:43',1440006163,NULL),(1839845404,5455713,1,778396,1,1,1,'C',1,0.794872,35,476209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 78}}',6.43944,123903066,87607,NULL,'2016-05-14 18:04:48',1463249088,NULL),(1849171276,5455713,1,983896,0,1,1,'C',1,0.791444,41,338405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 34, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',7.58331,138338624,68528,NULL,'2018-06-17 04:54:03',1529211243,NULL),(1857118258,5455713,1,1763479,0,1,1,'B',1,0.819355,68,413059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',16.7137,150542815,68780,NULL,'2020-04-28 16:51:47',1588092707,NULL),(1849186441,5455713,1,1376901,1,1,1,'C',1,0.772222,56,320117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 294}, \"maximum_statistics\": {\"great\": 450}}',18.7897,138338506,168166,NULL,'2018-06-17 04:46:22',1529210782,NULL),(1849248242,5455713,1,1594731,1,1,1,'C',1,0.795964,117,383938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 38, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',19.3624,138338157,222286,NULL,'2018-06-17 04:24:33',1529209473,NULL),(1852522697,5455713,1,1729203,1,1,1,'S',1,0.987805,41,836734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 41}}',20.5138,143486585,30125,NULL,'2019-03-30 19:02:59',1553972579,NULL),(1840614659,5455713,1,341382,0,1,1,'B',1,0.847044,82,453833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 306}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',22.2962,125029796,202016,NULL,'2016-07-06 18:01:52',1467828112,NULL),(1852522705,5455713,1,1729203,1,1,1,'XH',1,1,41,993613,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',22.4914,143486635,31612,NULL,'2019-03-30 19:05:55',1553972755,NULL),(1849248111,5455713,1,1594729,1,1,1,'B',1,0.840789,180,507851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',23.6358,138338193,267306,NULL,'2018-06-17 04:26:41',1529209601,NULL),(1840966607,5455713,1,27526,1,1,1,'A',1,0.903409,67,590218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 5}}',24.9698,125805729,169340,NULL,'2016-08-15 16:48:29',1471279709,NULL),(1852487647,5455713,1,1504000,1,1,1,'A',1,0.964029,134,895484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 139}}',28.4403,143461887,112535,NULL,'2019-03-29 16:31:53',1553877113,NULL),(1849209611,5455713,1,329218,0,1,1,'B',1,0.862245,107,567303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',29.4439,138338271,146620,NULL,'2018-06-17 04:31:31',1529209891,NULL),(1841671865,5455713,1,1059390,0,1,1,'B',1,0.855895,60,450851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',29.7489,126768649,90290,NULL,'2016-10-08 02:20:19',1475893219,NULL),(1857200246,5455713,1,2284484,1,1,1,'B',1,0.860274,87,488318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',31.4181,150791966,190856,NULL,'2020-05-06 21:53:07',1588801987,NULL),(1842038996,5455713,1,476366,1,1,1,'S',1,0.968571,175,840220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 175}}',35.2363,127317909,181142,NULL,'2016-11-08 22:05:26',1478642726,NULL),(1841412711,5455713,1,473208,1,1,1,'X',1,1,150,909572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 150}}',38.0723,126366620,180732,NULL,'2016-09-15 02:00:54',1473904854,NULL),(1849135475,5455713,1,388463,0,1,1,'B',1,0.869863,127,499125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 73, \"great\": 721, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',38.8619,138413400,485094,NULL,'2018-06-21 02:15:40',1529547340,NULL),(1857197207,5455713,1,1734231,1,1,1,'B',1,0.874674,115,520297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',39.5599,150791849,264868,NULL,'2020-05-06 21:48:02',1588801682,NULL),(1841018105,5455713,1,659785,0,1,1,'S',1,0.983871,93,854226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',43.127,125805755,84552,NULL,'2016-08-15 16:50:09',1471279809,NULL),(1841947652,5455713,1,410820,1,1,1,'S',1,0.97377,305,870434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 289, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',45.3423,127317852,372524,NULL,'2016-11-08 21:59:10',1478642350,NULL),(1852533021,5455713,1,1537120,1,1,1,'S',1,0.983696,92,991731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 92}}',46.9126,143487052,66378,NULL,'2019-03-30 19:29:36',1553974176,NULL),(1857260490,5455713,1,2347224,1,1,1,'A',1,0.923077,148,732191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 169}}',46.9675,150792044,131890,NULL,'2020-05-06 21:56:37',1588802197,NULL),(1841961200,5455713,1,906953,0,1,1,'S',1,0.981818,275,855538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 275}}',49.6728,127317707,259914,NULL,'2016-11-08 21:43:37',1478641417,NULL),(1841149622,5455713,1,907592,0,1,1,'A',1,0.954802,152,796943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',50.6529,125865003,126900,NULL,'2016-08-18 20:11:43',1471551103,NULL),(1852530896,5455713,1,1535708,1,1,1,'B',1,0.826923,177,539299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 182}}',51.5049,143487088,138160,NULL,'2019-03-30 19:31:05',1553974265,NULL),(1877719575,5455713,1,46804,0,1,1,'A',1,0.954741,230,835517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',52.1636,181521667,253952,NULL,'2023-11-09 04:16:20',1699503380,NULL),(1876000821,5455713,1,1441371,1,1,1,'S',1,0.979339,121,901348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 121}}',53.7905,178835622,92480,NULL,'2023-05-11 23:11:47',1683846707,NULL),(1871712047,5455713,1,46804,0,1,1,'B',1,0.87931,104,643646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 184}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',55.1687,172724519,158399,NULL,'2022-06-18 23:12:44',1655593964,NULL),(1845188043,5455713,1,185143,0,1,1,'A',1,0.925208,128,633891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 324, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 361}}',55.9632,132340318,216534,NULL,'2017-08-11 23:18:54',1502493534,NULL),(1852566427,5455713,1,1017976,1,1,1,'B',1,0.851064,137,466308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 564}}',58.0238,143486545,308428,NULL,'2019-03-30 19:00:39',1553972439,NULL),(1857102127,5455713,1,468992,0,1,1,'A',1,0.909091,181,635698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 326, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 385}}',60.5002,150618106,333370,NULL,'2020-05-01 02:42:39',1588300959,NULL),(1855295400,5455713,1,1783151,0,1,1,'A',1,0.906103,220,611924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 363}, \"maximum_statistics\": {\"great\": 426}}',62.0525,147856083,277040,NULL,'2019-12-26 21:16:24',1577394984,NULL),(1875986988,5455713,1,1400223,1,1,1,'A',1,0.909091,77,603533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 172}, \"maximum_statistics\": {\"great\": 198}}',62.0829,178835652,87349,NULL,'2023-05-11 23:15:36',1683846936,NULL),(1871779709,5455713,1,819315,0,1,1,'A',1,0.910224,124,649001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',63.6196,172724460,273196,NULL,'2022-06-18 23:07:42',1655593662,NULL),(1848926248,5455713,1,1491487,1,1,1,'S',1,0.967836,171,872903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',63.8076,137904078,140750,NULL,'2018-05-26 20:07:35',1527365255,NULL),(1850582702,5455713,1,1668354,1,1,1,'S',1,0.995868,242,947597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 242}}',65.4896,140536780,275100,NULL,'2018-10-07 05:40:44',1538890844,NULL),(1871759853,5455713,1,774492,1,1,1,'A',1,0.928803,177,752357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',66.5976,172724082,287045,NULL,'2022-06-18 22:37:42',1655591862,NULL),(1852580289,5455713,1,1962758,1,1,1,'A',1,0.907692,195,716477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',72.6869,143486822,157880,NULL,'2019-03-30 19:16:38',1553973398,NULL),(1857005513,5455713,1,774492,1,1,1,'A',1,0.959547,264,808418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',72.7857,150404119,314082,NULL,'2020-04-24 01:45:34',1587692734,NULL),(1852522868,5455713,1,1730179,1,1,1,'A',1,0.913223,180,680682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 242}}',74.6748,143487000,189526,NULL,'2019-03-30 19:26:24',1553973984,NULL),(1852552625,5455713,1,1752312,1,1,1,'A',1,0.946176,244,765726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',74.743,143486235,299510,NULL,'2019-03-30 18:42:12',1553971332,NULL),(1875953083,5455713,1,2347440,1,1,1,'A',1,0.944872,205,741253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 361, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 390}}',75.6067,178948774,362138,NULL,'2023-05-18 21:39:45',1684445985,NULL),(1855086633,5455713,1,261205,0,1,1,'B',1,0.884731,180,277860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 153, \"great\": 2209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2672}}',77.6844,147487178,1176784,NULL,'2019-12-02 21:44:48',1575323088,NULL),(1857101472,5455713,1,468991,1,1,1,'S',1,0.987589,282,925681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',78.3094,150618063,342916,NULL,'2020-05-01 02:40:27',1588300827,NULL),(1871779702,5455713,1,819315,0,1,1,'A',1,0.947631,175,738851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 401}}',78.3135,172724370,336122,NULL,'2022-06-18 23:01:21',1655593281,NULL),(1857117456,5455713,1,1763478,0,1,1,'S',1,0.96371,124,832679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',78.4447,150542097,109260,NULL,'2020-04-28 16:21:03',1588090863,NULL),(1875990276,5455713,1,1412996,1,1,1,'A',1,0.976608,280,859457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',79.0303,178948671,336688,NULL,'2023-05-18 21:31:08',1684445468,NULL),(1875934547,5455713,1,1836307,1,1,1,'A',1,0.974164,283,857164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 315, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 329}}',82.5343,178835731,344360,NULL,'2023-05-11 23:25:07',1683847507,NULL),(1852955750,5455713,1,1676330,1,1,1,'S',1,0.988834,403,928286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 394, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 403}}',85.2266,144073816,462220,NULL,'2019-05-03 18:32:45',1556908365,NULL),(1871716222,5455713,1,1666640,0,1,1,'A',1,0.949612,340,800876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',88.8785,172723867,376990,NULL,'2022-06-18 22:19:47',1655590787,NULL),(1852523835,5455713,1,943403,1,1,1,'A',1,0.93125,160,735256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',94.0231,143487126,163012,NULL,'2019-03-30 19:33:51',1553974431,NULL),(1845936011,5455713,1,190047,0,1,1,'S',1,0.991477,352,927234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',95.5268,133402406,375680,NULL,'2017-10-09 05:57:04',1507528624,NULL),(1871783228,5455713,1,1783150,1,1,1,'S',1,0.996997,333,951338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',96.8175,172724153,369020,NULL,'2022-06-18 22:43:47',1655592227,NULL),(1857003770,5455713,1,153417,0,1,1,'A',1,0.981584,489,849688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 528, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 543}}',98.083,150404017,542599,NULL,'2020-04-24 01:38:38',1587692318,NULL),(1871712052,5455713,1,46804,1,1,1,'S',1,0.954741,232,919901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 211}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',98.4072,172724545,274199,NULL,'2022-06-18 23:15:16',1655594116,NULL),(1850568063,5455713,1,169846,0,1,1,'S',1,0.979042,501,899560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',102.308,140536680,560960,NULL,'2018-10-07 05:31:29',1538890289,NULL),(1845257857,5455713,1,46805,0,1,1,'S',1,0.986842,342,919598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 333, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',106.303,132340250,388848,NULL,'2017-08-11 23:12:16',1502493136,NULL),(1857184846,5455713,1,1846962,0,1,1,'S',1,0.98,250,888084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',107.146,150542045,273340,NULL,'2020-04-28 16:19:02',1588090742,NULL),(1871771422,5455713,1,1205931,1,1,1,'S',1,0.981982,111,956457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',107.824,172724583,131321,NULL,'2022-06-18 23:18:27',1655594307,NULL),(1875933936,5455713,1,216326,1,1,1,'S',1,0.984772,394,917363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 382}, \"maximum_statistics\": {\"great\": 394}}',108.723,178948717,423830,NULL,'2023-05-18 21:33:59',1684445639,NULL),(1871708981,5455713,1,1414454,1,1,1,'A',1,0.984334,381,915626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',111.653,172724334,402860,NULL,'2022-06-18 22:58:09',1655593089,NULL),(1855033552,5455713,1,95733,0,1,1,'S',1,0.995098,612,899379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 606}, \"maximum_statistics\": {\"great\": 612}}',111.697,147486535,657292,NULL,'2019-12-02 20:52:14',1575319934,NULL),(1857178261,5455713,1,1669582,1,1,1,'S',1,0.985411,377,918629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',115.882,150542390,434750,NULL,'2020-04-28 16:33:30',1588091610,NULL),(1871706314,5455713,1,195785,1,1,1,'S',1,0.985225,846,870767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 821, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 846}}',116.621,172724253,893922,NULL,'2022-06-18 22:52:10',1655592730,NULL),(1855094652,5455713,1,54203,0,1,1,'B',1,0.871759,771,580219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 436, \"miss\": 54, \"great\": 1631}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',119.359,147485949,1651020,NULL,'2019-12-02 20:04:04',1575317044,NULL),(1875934462,5455713,1,217254,0,1,1,'A',1,0.975,312,848176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 421}, \"maximum_statistics\": {\"great\": 440}}',120.258,178948824,395184,NULL,'2023-05-18 21:43:57',1684446237,NULL),(1852861963,5455713,1,342846,0,1,1,'A',1,0.956723,425,799026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 647}}',122.055,144074036,608880,NULL,'2019-05-03 18:46:50',1556909210,NULL),(1852522572,5455713,1,1279292,1,1,1,'A',1,0.982436,562,888177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 834, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 854}}',127.26,143487384,931342,NULL,'2019-03-30 19:48:43',1553975323,NULL),(1875909312,5455713,1,2882896,1,1,1,'A',1,0.989773,428,911729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',127.772,178949214,504210,NULL,'2023-05-18 22:18:08',1684448288,NULL),(1876010886,5455713,1,3687915,1,1,1,'A',1,0.955394,361,810917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',129.378,178949072,465598,NULL,'2023-05-18 22:04:42',1684447482,NULL),(1852454051,5455713,1,171062,1,1,1,'S',1,0.982759,377,907313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 377}}',129.769,143485925,434870,NULL,'2019-03-30 18:23:20',1553970200,NULL),(1875986983,5455713,1,1400223,1,1,1,'S',1,0.992424,198,939511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 198}}',132.444,178835632,186726,NULL,'2023-05-11 23:13:07',1683846787,NULL),(1855337553,5455713,1,256834,0,1,1,'S',1,0.994819,579,905735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 573}, \"maximum_statistics\": {\"great\": 579}}',134.259,147856611,658784,NULL,'2019-12-26 22:01:20',1577397680,NULL),(1876016221,5455713,1,3848160,1,1,1,'S',1,0.982527,372,907246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',135.72,178835868,405930,NULL,'2023-05-11 23:39:41',1683848381,NULL),(1875915520,5455713,1,2016124,0,1,1,'A',1,0.967877,314,836309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 336, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 358}}',136.399,178948946,452962,NULL,'2023-05-18 21:53:37',1684446817,NULL),(1855097114,5455713,1,151791,0,1,1,'A',1,0.903479,497,619735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 43, \"great\": 1690}, \"maximum_statistics\": {\"great\": 2041}}',137.784,147486394,1503712,NULL,'2019-12-02 20:40:44',1575319244,NULL),(1876005367,5455713,1,2807613,1,1,1,'S',1,0.967033,546,870337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',143.059,178948854,633284,NULL,'2023-05-18 21:46:43',1684446403,NULL),(1855356749,5455713,1,1307700,1,1,1,'S',1,0.974961,639,868898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 607, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 639}}',144.065,147856268,755044,NULL,'2019-12-26 21:29:42',1577395782,NULL),(1855356443,5455713,1,1307348,0,1,1,'A',1,0.908374,400,651248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 824}}',144.878,147856218,718352,NULL,'2019-12-26 21:26:25',1577395585,NULL),(1855107436,5455713,1,161805,0,1,1,'A',1,0.92645,707,794352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 603}, \"maximum_statistics\": {\"great\": 707}}',147.875,147486013,743094,NULL,'2019-12-02 20:09:12',1575317352,NULL),(1875979767,5455713,1,3921764,1,1,1,'S',1,0.987671,365,925451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',154.338,178948991,437520,NULL,'2023-05-18 21:56:38',1684446998,NULL),(1855073502,5455713,1,131291,0,1,1,'B',1,0.893659,239,608519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 30, \"great\": 837}, \"maximum_statistics\": {\"great\": 1025}}',161.339,147486873,703680,NULL,'2019-12-02 21:20:10',1575321610,NULL),(1855350323,5455713,1,161275,0,1,1,'A',1,0.923177,500,697769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 16, \"great\": 1316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1536}}',163.719,147856759,1439504,NULL,'2019-12-26 22:14:57',1577398497,NULL),(1855364464,5455713,1,170831,0,1,1,'S',1,0.960674,534,839747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 492}, \"maximum_statistics\": {\"great\": 534}}',164.189,147856581,570490,NULL,'2019-12-26 21:58:20',1577397500,NULL),(1855037291,5455713,1,1669583,1,1,1,'S',1,0.986625,486,899723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 473}, \"maximum_statistics\": {\"great\": 486}}',167.429,147486126,528430,NULL,'2019-12-02 20:19:16',1575317956,NULL),(1855351065,5455713,1,161805,1,1,1,'S',1,0.980198,707,885047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 679}, \"maximum_statistics\": {\"great\": 707}}',167.556,147856833,756730,NULL,'2019-12-26 22:22:33',1577398953,NULL),(1855026157,5455713,1,190048,0,1,1,'S',1,0.965174,603,859609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 561}, \"maximum_statistics\": {\"great\": 603}}',181.05,147485812,640210,NULL,'2019-12-02 19:54:19',1575316459,NULL),(1855301828,5455713,1,661516,0,1,1,'A',1,0.930061,673,735285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 703}, \"maximum_statistics\": {\"great\": 815}}',183.502,147856996,822250,NULL,'2019-12-26 22:36:17',1577399777,NULL),(1855124406,5455713,1,173361,0,1,1,'S',1,0.982924,732,904170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 707}, \"maximum_statistics\": {\"great\": 732}}',189.643,147486434,806890,NULL,'2019-12-02 20:43:34',1575319414,NULL),(1855052517,5455713,1,112735,1,1,1,'A',1,0.921053,499,703353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 14, \"great\": 974}, \"maximum_statistics\": {\"great\": 1140}}',189.913,147486927,1067744,NULL,'2019-12-02 21:23:44',1575321824,NULL),(1855048705,5455713,1,110148,0,1,1,'A',1,0.944969,374,714454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 874}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',190.5,147486753,828220,NULL,'2019-12-02 21:08:53',1575320933,NULL),(1855336652,5455713,1,256020,0,1,1,'A',1,0.962264,435,806621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 738}, \"maximum_statistics\": {\"great\": 795}}',193.838,147856635,792952,NULL,'2019-12-26 22:03:30',1577397810,NULL),(1855390132,5455713,1,342847,0,1,1,'A',1,0.929036,355,732654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 801}, \"maximum_statistics\": {\"great\": 923}}',196.49,147856392,842140,NULL,'2019-12-26 21:40:12',1577396412,NULL),(1855290859,5455713,1,106158,0,1,1,'A',1,0.97648,462,853958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',202.826,147856862,658174,NULL,'2019-12-26 22:24:40',1577399080,NULL),(1855314268,5455713,1,128116,0,1,1,'A',1,0.974485,715,855805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1117}}',205.162,147856703,1191124,NULL,'2019-12-26 22:08:45',1577398125,NULL),(1855094847,5455713,1,1939224,0,1,1,'A',1,0.944444,255,750148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 369}}',214.867,147486621,287466,NULL,'2019-12-02 20:59:08',1575320348,NULL),(1855274054,5455713,1,388464,0,1,1,'A',1,0.964011,663,823651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1431}}',216.147,147856951,1427008,NULL,'2019-12-26 22:33:20',1577399600,NULL),(1855285832,5455713,1,1666968,1,1,1,'S',1,0.971204,573,860973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 540}, \"maximum_statistics\": {\"great\": 573}}',225.989,147857021,623600,NULL,'2019-12-26 22:38:59',1577399939,NULL),(1855039051,5455713,1,99350,0,1,1,'S',1,0.978985,690,897580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 661}, \"maximum_statistics\": {\"great\": 690}}',231.811,147486996,721070,NULL,'2019-12-02 21:28:48',1575322128,NULL),(1847448119,5475423,1,468991,0,1,1,'D',1,0.620567,34,64616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 73, \"great\": 141}, \"maximum_statistics\": {\"great\": 282}}',1.16413,135682395,61146,NULL,'2018-02-03 15:46:28',1517672788,NULL),(1836252934,5475423,1,678868,0,1,1,'D',1,0.692661,33,210393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 62}, \"maximum_statistics\": {\"great\": 109}}',1.28208,117999473,30024,NULL,'2015-07-31 11:17:50',1438341470,NULL),(1836281021,5475423,1,395283,0,1,1,'B',1,0.839416,90,497709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 137}}',6.60184,118023586,57825,NULL,'2015-08-01 12:19:08',1438431548,NULL),(1847447251,5475423,1,468990,0,1,1,'B',1,0.824324,41,179579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 148}}',10.3832,135682292,43251,NULL,'2018-02-03 15:42:10',1517672530,NULL),(1847444564,5475423,1,468989,0,1,1,'B',1,0.808057,70,172649,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 211}}',11.1829,135682343,69026,NULL,'2018-02-03 15:44:19',1517672659,NULL),(1839919482,5509009,1,58064,1,1,1,'A',1,0.980543,806,426843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1362}}',NULL,124021385,968390,NULL,'2016-05-20 13:22:55',1463750575,NULL),(1841938754,5509009,1,135881,1,1,1,'A',1,0.961745,927,821550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 1924}, \"maximum_statistics\": {\"great\": 2052}}',NULL,127140062,2074190,NULL,'2016-10-29 15:15:38',1477754138,NULL),(1853450918,5509009,1,160078,1,1,1,'S',1,0.986882,1982,922707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1930, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1982}}',NULL,144844404,2414490,NULL,'2019-06-14 17:03:35',1560531815,NULL),(1863900196,5509009,1,168593,1,1,1,'A',1,0.962304,817,877423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1406}}',NULL,160955240,1488776,NULL,'2021-04-17 17:48:07',1618681687,NULL),(1842008835,5509009,1,168593,1,1,1,'S',1,0.980441,1406,905574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1406}}',NULL,127411375,1608550,NULL,'2016-11-14 08:40:39',1479112839,NULL),(1863014693,5509009,1,169245,1,1,1,'A',1,0.971754,1151,927707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 1132, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,159655243,1402572,NULL,'2021-03-13 09:43:53',1615628633,NULL),(1862772681,5509009,1,169245,1,1,1,'A',1,0.986931,878,912873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,159173774,1351620,NULL,'2021-02-26 13:55:26',1614347726,NULL),(1863779804,5509009,1,169245,1,1,1,'S',1,0.991147,1186,987961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,160729219,1451184,NULL,'2021-04-11 14:25:28',1618151128,NULL),(1854618747,5509009,1,176945,1,1,1,'A',1,0.940652,763,736192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 56, \"great\": 1786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1963}}',NULL,146614712,1699988,NULL,'2019-10-06 15:54:50',1570377290,NULL),(1867120160,5509009,1,195760,1,1,1,'A',1,0.98342,1037,277020,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 2063, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2111}}',NULL,165844109,1260058,NULL,'2021-09-15 14:05:30',1631714730,NULL),(1845066427,5509009,1,272586,1,1,1,'S',1,0.992145,1273,936526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',NULL,132057630,1519570,NULL,'2017-07-28 12:16:40',1501244200,NULL),(1864375238,5509009,1,300030,1,1,1,'A',1,0.952834,946,782090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 52, \"great\": 2145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2311}}',NULL,161853914,2194370,NULL,'2021-05-12 15:49:21',1620834561,NULL),(1864769157,5509009,1,327232,1,1,1,'A',1,0.976291,970,929732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 2495, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2594}}',NULL,162289199,3150887,NULL,'2021-05-24 16:46:24',1621874784,NULL),(1866295003,5509009,1,334376,1,1,1,'SH',1,0.998261,1438,1004810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1438}}',NULL,164613923,1641936,NULL,'2021-08-04 14:50:47',1628088647,NULL),(1843430614,5509009,1,354848,1,1,1,'B',1,0.829815,225,257613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 36, \"great\": 536}, \"maximum_statistics\": {\"great\": 758}}',NULL,129482904,333134,NULL,'2017-03-11 09:11:56',1489223516,NULL),(1866958494,5509009,1,371761,1,1,1,'A',1,0.919419,765,676125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 79, \"great\": 1984, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2271}}',NULL,165705097,1566734,NULL,'2021-09-10 11:26:38',1631273198,NULL),(1866429825,5509009,1,378734,1,1,1,'A',1,0.991556,1730,983479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1923, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1954}}',NULL,164770865,2374062,NULL,'2021-08-09 12:28:54',1628512134,NULL),(1843777282,5509009,1,418120,1,1,1,'A',1,0.947769,975,864123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 886}, \"maximum_statistics\": {\"great\": 986}}',NULL,130050820,1135266,NULL,'2017-04-11 14:27:55',1491920875,NULL),(1854701496,5509009,1,418788,1,1,1,'A',1,0.978002,1002,867720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 2340, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2432}}',NULL,146794029,2676770,NULL,'2019-10-19 16:24:34',1571502274,NULL),(1866692995,5509009,1,440549,1,1,1,'SH',1,0.992515,334,984562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 334}}',NULL,165265209,345990,NULL,'2021-08-25 14:59:14',1629903554,NULL),(1866983412,5509009,1,440549,1,1,1,'S',1,0.994012,334,990361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 334}}',NULL,165648711,347922,NULL,'2021-09-08 04:46:00',1631076360,NULL),(1865827224,5509009,1,461360,1,1,1,'A',1,0.934657,416,808797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 15, \"great\": 1219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1385}}',NULL,163875406,1450018,NULL,'2021-07-12 12:16:15',1626092175,NULL),(1866197182,5509009,1,463330,1,1,1,'A',1,0.934903,374,779921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 35, \"great\": 1605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1805}}',NULL,164449660,1820971,NULL,'2021-07-30 11:40:56',1627645256,NULL),(1866459699,5509009,1,465192,1,1,1,'S',1,0.993944,1899,993988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1899}}',NULL,164771189,2275650,NULL,'2021-08-09 12:41:48',1628512908,NULL),(1845582683,5509009,1,506186,1,1,1,'S',1,0.981403,941,901710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,132918111,1095970,NULL,'2017-09-11 14:33:43',1505140423,NULL),(1867487811,5509009,1,506186,1,1,1,'S',1,0.989904,941,983026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 922, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,166416933,1159716,NULL,'2021-10-06 17:54:27',1633542867,NULL),(1867277151,5509009,1,647330,1,1,1,'S',1,0.993004,2430,994187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2430}}',NULL,165929718,2994441,NULL,'2021-09-18 13:08:39',1631970519,NULL),(1866647027,5509009,1,660595,1,1,1,'SH',1,0.983193,1190,963982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1190}}',NULL,165130582,1461570,NULL,'2021-08-21 05:46:25',1629524785,NULL),(1866647020,5509009,1,660595,1,1,1,'A',1,0.988655,777,915250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1190}}',NULL,165130495,1367440,NULL,'2021-08-21 05:41:14',1629524474,NULL),(1842133354,5509009,1,666515,1,1,1,'A',1,0.950096,1235,797112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1563}}',NULL,127476631,1687324,NULL,'2016-11-18 12:56:20',1479473780,NULL),(1866538277,5509009,1,666515,1,1,1,'SH',1,0.984005,1563,963197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1513, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1563}}',NULL,164957236,1974006,NULL,'2021-08-15 14:14:59',1629036899,NULL),(1864251892,5509009,1,681296,1,1,1,'A',1,0.990651,1049,974110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1444}}',NULL,161562181,1727528,NULL,'2021-05-04 10:56:58',1620125818,NULL),(1863351704,5509009,1,694940,1,1,1,'A',1,0.986472,981,967657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1811}}',NULL,160184608,2031420,NULL,'2021-03-28 00:19:45',1616890785,NULL),(1842440485,5509009,1,714660,1,1,1,'A',1,0.955319,405,786183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 652, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 705}}',NULL,127988875,732214,NULL,'2016-12-18 13:59:55',1482069595,NULL),(1866773679,5509009,1,714660,1,1,1,'SH',1,0.985816,705,966943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 685, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 705}}',NULL,165265195,929538,NULL,'2021-08-25 14:58:12',1629903492,NULL),(1852772750,5509009,1,739983,1,1,1,'A',1,0.959975,540,817840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 734, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 787}}',NULL,143829684,767870,NULL,'2019-04-19 23:30:53',1555716653,NULL),(1865792364,5509009,1,739983,1,1,1,'SH',1,0.988564,787,980141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',NULL,163875308,915312,NULL,'2021-07-12 12:12:00',1626091920,NULL),(1845471389,5509009,1,743086,1,1,1,'SH',1,0.985811,1621,972972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1575}, \"maximum_statistics\": {\"great\": 1621}}',NULL,132700883,1949454,NULL,'2017-08-30 14:01:22',1504101682,NULL),(1865415633,5509009,1,743086,1,1,1,'S',1,0.996915,1621,1005607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,163260776,1971486,NULL,'2021-06-23 12:19:50',1624450790,NULL),(1843572204,5509009,1,744166,1,1,1,'B',1,0.887149,693,630468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 49, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1245}}',NULL,129651949,1107646,NULL,'2017-03-20 08:22:40',1489998160,NULL),(1866549617,5509009,1,749081,1,1,1,'A',1,0.981313,493,922852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 1064, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1097}}',NULL,165014257,1182309,NULL,'2021-08-17 12:03:42',1629201822,NULL),(1864797211,5509009,1,757048,1,1,1,'A',1,0.956498,851,832076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 1721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1839}}',NULL,162458591,1806963,NULL,'2021-05-29 13:19:20',1622294360,NULL),(1868329241,5509009,1,757048,1,1,1,'A',1,0.973083,1145,909979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 1751, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1839}}',NULL,167503723,2067236,NULL,'2021-11-15 13:13:17',1636981997,NULL),(1865307945,5509009,1,757048,1,1,1,'A',1,0.993475,1655,934102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1816, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1839}}',NULL,163232268,2166560,NULL,'2021-06-22 13:39:23',1624369163,NULL),(1865542463,5509009,1,784334,1,1,1,'A',1,0.932313,1053,769839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 47, \"great\": 1516, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1699}}',NULL,163585600,1656688,NULL,'2021-07-03 14:12:10',1625321530,NULL),(1866330276,5509009,1,815481,1,1,1,'SH',1,0.994817,1833,999181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1814, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1833}}',NULL,164668491,2318483,NULL,'2021-08-06 05:47:37',1628228857,NULL),(2810935534,5509009,1,833267,1,1,1,'A',1,0.984865,704,899994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 898, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 925}}',NULL,183869048,1079994,NULL,'2024-05-11 02:11:58',1715393518,NULL),(1865457928,5509009,1,833894,1,1,1,'B',1,0.88612,216,612908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 93, \"great\": 1317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1585}}',NULL,163361800,1204394,NULL,'2021-06-26 14:30:47',1624717847,NULL),(1864833113,5509009,1,844135,1,1,1,'S',1,0.985148,1212,965186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1212}}',NULL,162374846,1421817,NULL,'2021-05-27 05:17:42',1622092662,NULL),(1853774595,5509009,1,861023,1,1,1,'A',1,0.982407,1062,903412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1568, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1620}}',NULL,145467495,1847610,NULL,'2019-07-22 10:06:23',1563789983,NULL),(1863689186,5509009,1,861023,1,1,1,'SH',1,0.992593,1620,992998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1620}}',NULL,160705995,1982886,NULL,'2021-04-10 22:23:23',1618093403,NULL),(1867010481,5509009,1,861023,1,1,1,'S',1,0.996914,1620,1005632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1610, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1620}}',NULL,165650893,1990542,NULL,'2021-09-08 07:33:27',1631086407,NULL),(2885370735,5509009,1,870443,1,1,1,'B',1,0.884106,334,592194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 75, \"great\": 1119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1359}}',NULL,184038726,1042488,NULL,'2024-05-25 00:44:57',1716597897,NULL),(1843302579,5509009,1,876689,1,1,1,'B',1,0.866492,153,521853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 59, \"great\": 759}, \"maximum_statistics\": {\"great\": 955}}',NULL,129381353,579310,NULL,'2017-03-05 07:39:19',1488699559,NULL),(1866472451,5509009,1,880186,1,1,1,'A',1,0.939528,803,780447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1356}}',NULL,164949303,1194311,NULL,'2021-08-15 07:52:28',1629013948,NULL),(1864074716,5509009,1,890966,1,1,1,'A',1,0.932947,553,825404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 35, \"great\": 1378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1551}}',NULL,161204775,1657802,NULL,'2021-04-24 12:48:22',1619268502,NULL),(1866474775,5509009,1,890966,1,1,1,'SH',1,0.97421,1551,1030761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1551}}',NULL,164931036,2014803,NULL,'2021-08-14 16:52:29',1628959949,NULL),(1864074721,5509009,1,890966,1,1,1,'A',1,0.977112,891,488516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1551}}',NULL,161214258,1189542,NULL,'2021-04-24 17:44:13',1619286253,NULL),(1864074711,5509009,1,890966,1,1,1,'S',1,0.998711,1551,1011103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1551}}',NULL,161204560,1912458,NULL,'2021-04-24 12:41:25',1619268085,NULL),(1841835765,5509009,1,909219,1,1,1,'A',1,0.956845,521,788180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1008}}',NULL,127133695,982146,NULL,'2016-10-29 09:34:47',1477733687,NULL),(1866481886,5509009,1,915383,1,1,1,'S',1,0.996156,2211,1003355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2211}}',NULL,164774448,2783400,NULL,'2021-08-09 14:39:27',1628519967,NULL),(1866481831,5509009,1,915383,1,1,1,'A',1,0.997512,2164,1002523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 2202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2211}}',NULL,164774163,2746572,NULL,'2021-08-09 14:29:14',1628519354,NULL),(1865714778,5509009,1,927213,1,1,1,'A',1,0.93314,284,757049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 1064, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1204}}',NULL,163675949,1097860,NULL,'2021-07-06 08:35:41',1625560541,NULL),(1866485041,5509009,1,928094,1,1,1,'S',1,0.977916,883,949632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 844, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 883}}',NULL,164835348,985650,NULL,'2021-08-11 14:41:19',1628692879,NULL),(1865716336,5509009,1,930954,1,1,1,'A',1,0.980137,783,936903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1460}}',NULL,163716128,1746876,NULL,'2021-07-07 13:41:12',1625665272,NULL),(1863727077,5509009,1,952713,1,1,1,'S',1,0.983097,917,964331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 886, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',NULL,160762985,1100304,NULL,'2021-04-12 14:17:30',1618237050,NULL),(1861583087,5509009,1,952713,1,1,1,'S',1,0.994547,917,943981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 907, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 917}}',NULL,157433133,1075480,NULL,'2021-01-02 10:50:01',1609584601,NULL),(1866493717,5509009,1,952713,1,1,1,'SH',1,0.998364,917,1009417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 914, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 917}}',NULL,164828400,1118418,NULL,'2021-08-11 09:15:42',1628673342,NULL),(1865271441,5509009,1,966645,1,1,1,'S',1,0.995565,1353,1000758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1353}}',NULL,163201449,1613460,NULL,'2021-06-21 13:27:22',1624282042,NULL),(1852811357,5509009,1,969113,1,1,1,'A',1,0.967203,422,863063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 1524, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1616}}',NULL,143776852,1597428,NULL,'2019-04-16 22:09:34',1555452574,NULL),(1864130688,5509009,1,974784,1,1,1,'A',1,0.962559,1337,885942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 27, \"great\": 2399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2564}}',NULL,161411860,2926291,NULL,'2021-04-30 06:48:28',1619765308,NULL),(1866388592,5509009,1,977262,1,1,1,'A',1,0.97142,683,853266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 1539, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1627}}',NULL,164736382,1797820,NULL,'2021-08-08 09:00:58',1628413258,NULL),(1864142279,5509009,1,992406,1,1,1,'A',1,0.969116,1476,917261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 1448, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1538}}',NULL,161501542,1878190,NULL,'2021-05-02 15:56:03',1619970963,NULL),(1877537201,5509009,1,994034,1,1,1,'SH',1,0.990305,2166,985940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2166}}',NULL,181043717,2759976,NULL,'2023-10-03 12:03:51',1696334631,NULL),(1864249544,5509009,1,999189,1,1,1,'A',1,0.978521,1340,971709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1420}}',NULL,161569977,1832424,NULL,'2021-05-04 15:37:55',1620142675,NULL),(1866756795,5509009,1,1001887,1,1,1,'S',1,0.994778,1532,993162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1532, \"legacy_combo_increase\": 4}}',NULL,165267389,1972296,NULL,'2021-08-25 16:23:07',1629908587,NULL),(1864002467,5509009,1,1012367,1,1,1,'A',1,0.962762,905,877206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 1113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1195}}',NULL,161137080,1333595,NULL,'2021-04-22 16:41:27',1619109687,NULL),(1866399482,5509009,1,1012367,1,1,1,'A',1,0.984937,1147,959491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1195}}',NULL,164743140,1458432,NULL,'2021-08-08 14:08:54',1628431734,NULL),(1861870535,5509009,1,1019139,1,1,1,'A',1,0.96608,586,848266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',NULL,157908486,1235460,NULL,'2021-01-18 16:47:25',1610988445,NULL),(1866122165,5509009,1,1019139,1,1,1,'A',1,0.979481,1067,942183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1194}}',NULL,164296829,1330123,NULL,'2021-07-25 15:41:37',1627227697,NULL),(1866643688,5509009,1,1019139,1,1,1,'SH',1,0.99665,1194,1004758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',NULL,165009987,1406730,NULL,'2021-08-17 08:06:36',1629187596,NULL),(1851153870,5509009,1,1020518,1,1,1,'S',1,0.982232,1998,904971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1927, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1998}}',NULL,141317606,2403400,NULL,'2018-11-22 17:44:07',1542908647,NULL),(1867408321,5509009,1,1045005,1,1,1,'A',1,0.902937,1008,706051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 60, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1396}}',NULL,166272457,1340232,NULL,'2021-10-01 08:30:02',1633077002,NULL),(1843426036,5509009,1,1045005,1,1,1,'A',1,0.952722,342,774234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1396}}',NULL,129484332,1318404,NULL,'2017-03-11 10:45:29',1489229129,NULL),(2441675475,5509009,1,1046043,1,1,1,'A',1,0.976762,1298,941829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1334}}',NULL,183008989,1500270,NULL,'2024-03-02 23:50:16',1709423416,NULL),(1866971774,5509009,1,1052058,1,1,1,'S',1,0.991773,1641,990317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1641}}',NULL,165657478,2004732,NULL,'2021-09-08 14:11:10',1631110270,NULL),(1867076529,5509009,1,1077226,1,1,1,'A',1,0.923953,456,767709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 36, \"great\": 1413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1624}}',NULL,165813570,1519905,NULL,'2021-09-14 10:18:45',1631614725,NULL),(1865532959,5509009,1,1077226,1,1,1,'S',1,0.999692,1624,1012778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1624}}',NULL,163536936,2015766,NULL,'2021-07-02 03:02:46',1625194966,NULL),(1854825253,5509009,1,1084759,1,1,1,'A',1,0.995858,1462,937094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1677, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1690}}',NULL,147120273,2117770,NULL,'2019-11-09 16:57:07',1573318627,NULL),(1864414802,5509009,1,1084759,1,1,1,'SH',1,0.997337,1690,1003498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1681, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1690}}',NULL,161890174,2252352,NULL,'2021-05-13 16:11:53',1620922313,NULL),(1864804568,5509009,1,1084759,1,1,1,'S',1,0.997633,1690,1004949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1682, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1690}}',NULL,162287915,2256906,NULL,'2021-05-24 16:04:15',1621872255,NULL),(1864030994,5509009,1,1088295,1,1,1,'A',1,0.977375,911,930392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 2136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2232}}',NULL,161136485,2509758,NULL,'2021-04-22 16:24:38',1619108678,NULL),(1866546390,5509009,1,1088295,1,1,1,'SH',1,0.99664,2232,1004919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2232}}',NULL,164990010,2712132,NULL,'2021-08-16 15:55:08',1629129308,NULL),(1865807286,5509009,1,1099697,1,1,1,'A',1,0.978373,1380,940671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 1493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1549, \"legacy_combo_increase\": 1}}',NULL,163965207,1775666,NULL,'2021-07-15 07:29:34',1626334174,NULL),(1866431172,5509009,1,1100617,1,1,1,'A',1,0.965187,868,878270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 1228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1307}}',NULL,164828460,1394523,NULL,'2021-08-11 09:19:32',1628673572,NULL),(1866431180,5509009,1,1100683,1,1,1,'S',1,0.998905,913,1011711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 911, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',NULL,164771383,1055424,NULL,'2021-08-09 12:48:39',1628513319,NULL),(1852791040,5509009,1,1100683,1,1,1,'X',1,1,913,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',NULL,143972767,1020080,NULL,'2019-04-28 01:09:57',1556413797,NULL),(1863844011,5509009,1,1124851,1,1,1,'A',1,0.976374,1843,937576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 1858, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1947}}',NULL,160726741,2335994,NULL,'2021-04-11 12:58:12',1618145892,NULL),(1861422291,5509009,1,1125320,1,1,1,'A',1,0.966132,845,899824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1047, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1122}}',NULL,157227504,1315686,NULL,'2020-12-26 14:52:22',1608994342,NULL),(1861422284,5509009,1,1125320,1,1,1,'A',1,0.980838,447,879374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1083, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1122}}',NULL,157199329,1246168,NULL,'2020-12-25 15:20:44',1608909644,NULL),(1866438042,5509009,1,1125320,1,1,1,'S',1,0.984848,1122,965747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1088, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1122}}',NULL,164855415,1398726,NULL,'2021-08-12 06:00:55',1628748055,NULL),(1863844604,5509009,1,1129200,1,1,1,'S',1,0.987533,2286,977753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2286}}',NULL,160834018,2837263,NULL,'2021-04-14 15:20:11',1618413611,NULL),(1861789469,5509009,1,1129200,1,1,1,'S',1,0.994313,2286,943946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2286}}',NULL,157760698,2758248,NULL,'2021-01-13 15:26:47',1610551607,NULL),(3201691103,5509009,1,1129200,1,1,1,'SH',1,0.9965,2286,1004381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2286}}',NULL,184745166,2865127,NULL,'2024-07-22 15:39:34',1721662774,NULL),(1849319711,5509009,1,1133589,1,1,1,'A',1,0.963101,1415,838197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 1631, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1748}}',NULL,138560364,1950140,NULL,'2018-06-28 15:34:45',1530200085,NULL),(2490965338,5509009,1,1145921,1,1,1,'A',1,0.939199,1243,827205,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 40, \"great\": 1882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2097}}',NULL,183118566,2309011,NULL,'2024-03-11 23:00:48',1710198048,NULL),(1864193771,5509009,1,1145921,1,1,1,'A',1,0.94659,614,795085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 25, \"great\": 1898, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2097}}',NULL,161342111,2203302,NULL,'2021-04-28 07:46:55',1619596015,NULL),(1866562240,5509009,1,1147464,1,1,1,'S',1,0.984234,1110,968448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1075, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1110}}',NULL,164989784,1288878,NULL,'2021-08-16 15:46:38',1629128798,NULL),(1864745725,5509009,1,1148629,1,1,1,'A',1,0.982759,534,937677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 985, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',NULL,162234316,1094508,NULL,'2021-05-23 04:46:34',1621745194,NULL),(1858886799,5509009,1,1149263,1,1,1,'A',1,0.96518,1098,835382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 1538, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1637}}',NULL,153357166,1758230,NULL,'2020-08-07 08:17:34',1596788254,NULL),(1866562645,5509009,1,1149263,1,1,1,'A',1,0.983506,1633,965630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1585, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1637}}',NULL,165041698,2041152,NULL,'2021-08-18 09:59:30',1629280770,NULL),(1866683809,5509009,1,1168150,1,1,1,'A',1,0.987171,1384,959437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1560, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1598}}',NULL,165262034,1912548,NULL,'2021-08-25 12:56:01',1629896161,NULL),(1864746171,5509009,1,1170748,1,1,1,'A',1,0.949889,534,825672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',NULL,162137184,875764,NULL,'2021-05-20 15:02:31',1621522951,NULL),(1867101405,5509009,1,1170748,1,1,1,'A',1,0.957127,273,829810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 829, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 898}}',NULL,165813913,834834,NULL,'2021-09-14 10:45:55',1631616355,NULL),(1864581625,5509009,1,1170749,1,1,1,'A',1,0.919373,578,704387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 50, \"great\": 1522}, \"maximum_statistics\": {\"great\": 1755}}',NULL,161928258,1407994,NULL,'2021-05-14 17:11:15',1621012275,NULL),(1864200740,5509009,1,1170749,1,1,1,'A',1,0.952422,406,750898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 1626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1755}}',NULL,161342239,1467286,NULL,'2021-04-28 07:54:48',1619596488,NULL),(1873194042,5509009,1,1182564,1,1,1,'A',1,0.943122,447,809813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 1018, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',NULL,174796139,1093995,NULL,'2022-09-29 06:49:52',1664434192,NULL),(1864836486,5509009,1,1184250,1,1,1,'A',1,0.984108,811,950700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1636}}',NULL,162420943,1791622,NULL,'2021-05-28 13:25:08',1622208308,NULL),(1854761106,5509009,1,1188626,1,1,1,'A',1,0.972911,847,831132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 1470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1532}}',NULL,146935008,1449042,NULL,'2019-10-28 17:44:54',1572284694,NULL),(1865831950,5509009,1,1188626,1,1,1,'S',1,0.99282,1532,991664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1532}}',NULL,163871672,1842000,NULL,'2021-07-12 09:30:53',1626082253,NULL),(1844532477,5509009,1,1192807,1,1,1,'B',1,0.822636,333,223694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 167, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1745, \"legacy_combo_increase\": 1}}',NULL,131326628,847086,NULL,'2017-06-19 15:15:34',1497885334,NULL),(1854028190,5509009,1,1197812,1,1,1,'A',1,0.951266,529,814433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 714, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 790}}',NULL,145905837,897480,NULL,'2019-08-18 11:20:16',1566127216,NULL),(1864838888,5509009,1,1197812,1,1,1,'S',1,0.967722,790,920263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 739, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 790}}',NULL,162468921,990438,NULL,'2021-05-29 18:55:20',1622314520,NULL),(1853466431,5509009,1,1208864,1,1,1,'A',1,0.980312,1613,900465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 2467, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2565}}',NULL,144961885,2729080,NULL,'2019-06-21 10:56:10',1561114570,NULL),(1866341267,5509009,1,1208864,1,1,1,'S',1,0.991618,2565,990349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2565}}',NULL,164736690,2906460,NULL,'2021-08-08 09:15:00',1628414100,NULL),(1863078154,5509009,1,1210546,1,1,1,'SH',1,0.975589,1147,941023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1091, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1147}}',NULL,159696201,1364148,NULL,'2021-03-14 11:14:59',1615720499,NULL),(1865361615,5509009,1,1210546,1,1,1,'S',1,0.993461,1147,994048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1147}}',NULL,163073909,1395090,NULL,'2021-06-17 13:04:22',1623935062,NULL),(1866465934,5509009,1,1214085,1,1,1,'S',1,0.989163,1015,982582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 993, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1015}}',NULL,164924270,1178274,NULL,'2021-08-14 12:21:03',1628943663,NULL),(2462055106,5509009,1,1214311,1,1,1,'A',1,0.959573,1185,889514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1311}}',NULL,183054208,1429962,NULL,'2024-03-06 21:02:29',1709758949,NULL),(2798954428,5509009,1,1214311,1,1,1,'A',1,0.981312,823,897318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1311}}',NULL,183841974,1406328,NULL,'2024-05-08 20:20:57',1715199657,NULL),(1865967691,5509009,1,1220751,1,1,1,'SH',1,0.985167,2090,964804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2028, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2090}}',NULL,164068772,2563836,NULL,'2021-07-18 12:15:40',1626610540,NULL),(1852752913,5509009,1,1223461,1,1,1,'S',1,0.9995,1000,958554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 999, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',NULL,143829645,1112920,NULL,'2019-04-19 23:27:09',1555716429,NULL),(1866478853,5509009,1,1248348,1,1,1,'A',1,0.989259,1710,976651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 2330}, \"maximum_statistics\": {\"great\": 2374}}',NULL,164949144,2877629,NULL,'2021-08-15 07:44:06',1629013446,NULL),(1864855228,5509009,1,1250904,1,1,1,'A',1,0.988864,1503,973113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1760, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1796}}',NULL,162420805,2174490,NULL,'2021-05-28 13:20:38',1622208038,NULL),(1875707542,5509009,1,1262601,1,1,1,'A',1,0.965616,627,802897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 978}, \"maximum_statistics\": {\"great\": 1047}}',NULL,178587730,1057760,NULL,'2023-04-26 09:05:17',1682499917,NULL),(2885465932,5509009,1,1262601,1,1,1,'SH',1,0.975645,1047,902360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 996, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1047}}',NULL,184038978,1219482,NULL,'2024-05-25 01:16:36',1716599796,NULL),(1865990485,5509009,1,1274388,1,1,1,'S',1,0.997353,1889,1004843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1879, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1889}}',NULL,164060099,2415144,NULL,'2021-07-18 05:28:03',1626586083,NULL),(1853175116,5509009,1,1304060,1,1,1,'A',1,0.972461,726,848956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1398}}',NULL,144407389,1630188,NULL,'2019-05-21 14:49:05',1558450145,NULL),(1865877097,5509009,1,1304060,1,1,1,'SH',1,0.993205,1398,978445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1398}}',NULL,163902511,1844106,NULL,'2021-07-13 08:42:56',1626165776,NULL),(1848556866,5509009,1,1309716,1,1,1,'S',1,0.982203,1489,904485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1436, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,137322704,2009800,NULL,'2018-04-28 14:23:14',1524925394,NULL),(1868120482,5509009,1,1311688,1,1,1,'SH',1,0.974074,1215,1029715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1152, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1215}}',NULL,167259910,1656814,NULL,'2021-11-06 04:33:56',1636173236,NULL),(1864135628,5509009,1,1317646,1,1,1,'SH',1,0.986624,785,975070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 764, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 785}}',NULL,161342564,918942,NULL,'2021-04-28 08:16:48',1619597808,NULL),(1863996540,5509009,1,1317646,1,1,1,'S',1,0.987261,785,924236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',NULL,161135516,888180,NULL,'2021-04-22 15:53:01',1619106781,NULL),(1865281814,5509009,1,1317689,1,1,1,'A',1,0.900962,396,719188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 28, \"great\": 862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1040}}',NULL,163074307,1028926,NULL,'2021-06-17 13:17:59',1623935879,NULL),(1864135741,5509009,1,1317689,1,1,1,'A',1,0.911058,440,673420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 57, \"great\": 912}, \"maximum_statistics\": {\"great\": 1040}}',NULL,161342166,893872,NULL,'2021-04-28 07:49:46',1619596186,NULL),(1852712075,5509009,1,1343641,1,1,1,'A',1,0.949597,369,753977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 1597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1736}}',NULL,143948764,1515224,NULL,'2019-04-26 19:51:23',1556308283,NULL),(1864521233,5509009,1,1343641,1,1,1,'A',1,0.953629,817,857333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 5, \"great\": 1580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',NULL,162041798,1891610,NULL,'2021-05-17 18:07:00',1621274820,NULL),(1865037654,5509009,1,1343641,1,1,1,'SH',1,0.987903,1736,976609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',NULL,162854325,2118162,NULL,'2021-06-10 12:49:04',1623329344,NULL),(1852721705,5509009,1,1351345,1,1,1,'A',1,0.993333,967,922758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1112, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,143777146,1300650,NULL,'2019-04-16 22:41:40',1555454500,NULL),(1867514045,5509009,1,1354418,1,1,1,'A',1,0.907369,986,728698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 21, \"great\": 1591}, \"maximum_statistics\": {\"great\": 1927}}',NULL,166416250,1920025,NULL,'2021-10-06 17:22:19',1633540939,NULL),(1866521170,5509009,1,1381623,1,1,1,'B',1,0.85322,232,552014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 61, \"great\": 807, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1056}}',NULL,164828759,761532,NULL,'2021-08-11 09:35:22',1628674522,NULL),(2583778491,5509009,1,1381623,1,1,1,'B',1,0.877841,325,566418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 64, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1056}}',NULL,183332586,750414,NULL,'2024-03-28 23:03:27',1711667007,NULL),(1858884243,5509009,1,1416106,1,1,1,'A',1,0.93844,494,723429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 44, \"great\": 1910, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2128}}',NULL,153357801,1917034,NULL,'2020-08-07 08:56:42',1596790602,NULL),(1864788053,5509009,1,1416106,1,1,1,'A',1,0.978383,752,912504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 2051, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2128}}',NULL,162320163,2416853,NULL,'2021-05-25 15:13:17',1621955597,NULL),(2782665184,5509009,1,1473746,1,1,1,'A',1,0.939661,926,824425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 13, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1417}}',NULL,183806638,1528155,NULL,'2024-05-05 15:41:29',1714923689,NULL),(2779498299,5509009,1,1473746,1,1,1,'A',1,0.964361,895,850907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1417}}',NULL,183798733,1566170,NULL,'2024-05-05 01:57:16',1714874236,NULL),(1864321497,5509009,1,1479694,1,1,1,'A',1,0.966189,1046,893375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 1632}, \"maximum_statistics\": {\"great\": 1745}}',NULL,161609759,1930893,NULL,'2021-05-05 18:11:19',1620238279,NULL),(2325506129,5509009,1,1482977,1,1,1,'S',1,0.996466,3537,950058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 3512}, \"maximum_statistics\": {\"great\": 3537}}',NULL,182743667,4279770,NULL,'2024-02-11 02:32:52',1707618772,NULL),(1876930230,5509009,1,1482981,1,1,1,'A',1,0.959969,867,823616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 47, \"great\": 3000, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3210}}',NULL,180303627,3556852,NULL,'2023-08-13 13:15:08',1691932508,NULL),(1871378945,5509009,1,1485323,1,1,1,'S',1,0.983437,1600,966222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1600}}',NULL,172160067,1959036,NULL,'2022-05-26 03:21:24',1653535284,NULL),(1862974780,5509009,1,1502771,1,1,1,'A',1,0.960663,703,813610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 981, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1055}}',NULL,159698148,1091808,NULL,'2021-03-14 12:28:31',1615724911,NULL),(1864851607,5509009,1,1502771,1,1,1,'S',1,0.98436,1055,966261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1022, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',NULL,162320936,1319334,NULL,'2021-05-25 15:37:48',1621957068,NULL),(1866361328,5509009,1,1524495,1,1,1,'A',1,0.958915,991,867506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 1723}, \"maximum_statistics\": {\"great\": 1862}}',NULL,164641092,1940814,NULL,'2021-08-05 10:30:54',1628159454,NULL),(1867143276,5509009,1,1526618,1,1,1,'A',1,0.955912,750,847677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 1841, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1996}}',NULL,165843252,1936572,NULL,'2021-09-15 13:27:49',1631712469,NULL),(3147725056,5509009,1,1526618,1,1,1,'A',1,0.961673,1121,828659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 1857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1996}}',NULL,184625598,1969530,NULL,'2024-07-12 15:51:38',1720799498,NULL),(1853242493,5509009,1,1529288,1,1,1,'B',1,0.883389,178,307846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 67, \"great\": 981, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1192}}',NULL,144576520,572172,NULL,'2019-05-30 22:53:34',1559256814,NULL),(1868387676,5509009,1,1529288,1,1,1,'S',1,0.974413,1192,974504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1192}}',NULL,167726370,1496065,NULL,'2021-11-24 17:10:55',1637773855,NULL),(1864244467,5509009,1,1529288,1,1,1,'A',1,0.980705,550,918689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 1152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1192}}',NULL,161600276,1276161,NULL,'2021-05-05 13:03:17',1620219797,NULL),(1854163793,5509009,1,1529288,1,1,1,'S',1,0.994128,1192,942332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1192}}',NULL,146131669,1414810,NULL,'2019-09-01 16:44:11',1567356251,NULL),(1866943375,5509009,1,1539351,1,1,1,'A',1,0.966828,802,873535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1236}}',NULL,165598975,1247462,NULL,'2021-09-06 06:27:33',1630909653,NULL),(2647398261,5509009,1,1549622,1,1,1,'A',1,0.982451,1238,951805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1627, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183483540,2111589,NULL,'2024-04-09 22:55:53',1712703353,NULL),(2435733802,5509009,1,1549622,1,1,1,'S',1,0.983938,1681,913404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1681}}',NULL,182995565,2102880,NULL,'2024-03-02 01:33:35',1709343215,NULL),(2414663966,5509009,1,1565460,1,1,1,'SH',1,0.976686,1201,947019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1201}}',NULL,182948158,1517196,NULL,'2024-02-26 23:37:54',1708990674,NULL),(1862782816,5509009,1,1565903,1,1,1,'A',1,0.919592,344,690987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 1069, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1225}}',NULL,159320252,1054052,NULL,'2021-03-03 08:08:32',1614758912,NULL),(1864763737,5509009,1,1565903,1,1,1,'A',1,0.941225,1048,831725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 1109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1225}}',NULL,162461995,1328001,NULL,'2021-05-29 15:12:20',1622301140,NULL),(1864902205,5509009,1,1566477,1,1,1,'A',1,0.917821,626,729236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 24, \"great\": 1351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1588}}',NULL,162469637,1395564,NULL,'2021-05-29 19:20:15',1622316015,NULL),(1868402307,5509009,1,1575675,1,1,1,'A',1,0.981481,927,950799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1431}}',NULL,167726493,1727506,NULL,'2021-11-24 17:17:42',1637774262,NULL),(1866501154,5509009,1,1576000,1,1,1,'S',1,0.994258,1045,995566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1033, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1045}}',NULL,164916998,1276188,NULL,'2021-08-14 06:01:46',1628920906,NULL),(1852946874,5509009,1,1576001,1,1,1,'A',1,0.987648,705,911983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 990, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1012}}',NULL,144119889,1108446,NULL,'2019-05-05 23:55:15',1557100515,NULL),(1864171680,5509009,1,1584249,1,1,1,'A',1,0.934367,794,782314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 51, \"great\": 1732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1935}}',NULL,161341741,1951504,NULL,'2021-04-28 07:24:15',1619594655,NULL),(1863874037,5509009,1,1584249,1,1,1,'A',1,0.950646,554,774571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 1773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1935}}',NULL,160954462,1884558,NULL,'2021-04-17 17:24:55',1618680295,NULL),(1865784796,5509009,1,1584306,1,1,1,'A',1,0.924877,1327,782530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 30, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',NULL,163991201,1672279,NULL,'2021-07-16 02:04:13',1626401053,NULL),(3131459584,5509009,1,1584306,1,1,1,'A',1,0.940887,547,763154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 1470}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',NULL,184589316,1554190,NULL,'2024-07-09 14:02:39',1720533759,NULL),(1863029563,5509009,1,1592330,1,1,1,'A',1,0.957739,405,858166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 841, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 911}}',NULL,159696440,868782,NULL,'2021-03-14 11:23:41',1615721021,NULL),(1861781595,5509009,1,1592330,1,1,1,'A',1,0.973107,885,879855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 864, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 911}}',NULL,157760213,938910,NULL,'2021-01-13 15:07:29',1610550449,NULL),(1852763588,5509009,1,1610531,1,1,1,'A',1,0.986906,978,908227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 2013, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2062}}',NULL,143811731,2317048,NULL,'2019-04-19 01:18:32',1555636712,NULL),(1865794887,5509009,1,1610536,1,1,1,'A',1,0.965142,584,890985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 1680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1793}}',NULL,163872553,1953308,NULL,'2021-07-12 10:13:25',1626084805,NULL),(1854016034,5509009,1,1610536,1,1,1,'A',1,0.966815,359,807392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 1712, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1793}}',NULL,145906091,1633636,NULL,'2019-08-18 11:38:17',1566128297,NULL),(1865794921,5509009,1,1610563,1,1,1,'A',1,0.965891,883,898471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 1746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1847}}',NULL,163902611,2051290,NULL,'2021-07-13 08:47:41',1626166061,NULL),(2779466088,5509009,1,1611644,1,1,1,'A',1,0.92901,364,679724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 44, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1465}}',NULL,183798646,1067388,NULL,'2024-05-05 01:46:41',1714873601,NULL),(1868057382,5509009,1,1641049,1,1,1,'A',1,0.979778,1234,948894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 2160}, \"maximum_statistics\": {\"great\": 2250}}',NULL,167134801,2614762,NULL,'2021-11-01 09:07:35',1635757655,NULL),(3147707284,5509009,1,1661574,1,1,1,'A',1,0.992232,1118,930108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 2092, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2124, \"legacy_combo_increase\": 3}}',NULL,184625550,2647306,NULL,'2024-07-12 15:47:59',1720799279,NULL),(3116480979,5509009,1,1662590,1,1,1,'SH',1,0.990615,2291,987047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2248}, \"maximum_statistics\": {\"great\": 2291}}',NULL,184555961,2738358,NULL,'2024-07-06 16:48:31',1720284511,NULL),(1877480981,5509009,1,1662590,1,1,1,'A',1,0.99258,1319,932733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 2258}, \"maximum_statistics\": {\"great\": 2291}}',NULL,181030196,2595378,NULL,'2023-10-02 09:05:23',1696237523,NULL),(1864836277,5509009,1,1674842,1,1,1,'A',1,0.970984,640,883760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1189}}',NULL,162289373,1184829,NULL,'2021-05-24 16:51:58',1621875118,NULL),(1867017462,5509009,1,1677218,1,1,1,'A',1,0.962815,542,839687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874}}',NULL,165580513,925358,NULL,'2021-09-05 14:12:03',1630851123,NULL),(1865372587,5509009,1,1700898,1,1,1,'S',1,0.973259,804,936742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 761, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 804}}',NULL,163231531,940848,NULL,'2021-06-22 13:10:26',1624367426,NULL),(1865837526,5509009,1,1710824,1,1,1,'A',1,0.950411,1363,849714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 6, \"great\": 1541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1704}}',NULL,163964875,1860083,NULL,'2021-07-15 07:12:19',1626333139,NULL),(1860486210,5509009,1,1710824,1,1,1,'A',1,0.976526,1480,881547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 1634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1704}}',NULL,155699780,1914774,NULL,'2020-11-05 13:07:31',1604581651,NULL),(1864479717,5509009,1,1710824,1,1,1,'A',1,0.982981,1695,964024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1704}}',NULL,161741617,2084004,NULL,'2021-05-09 10:05:40',1620554740,NULL),(1867031518,5509009,1,1714808,1,1,1,'A',1,0.941324,997,851891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 880, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 997}}',NULL,165652144,1101600,NULL,'2021-09-08 09:12:02',1631092322,NULL),(1859379574,5509009,1,1737946,1,1,1,'S',1,0.987805,943,925596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 920, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 943}}',NULL,154046758,1077120,NULL,'2020-09-02 09:10:51',1599037851,NULL),(1861621285,5509009,1,1737951,1,1,1,'A',1,0.963176,459,891647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 806, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 869}}',NULL,157423320,983809,NULL,'2021-01-02 01:40:50',1609551650,NULL),(1863950279,5509009,1,1737951,1,1,1,'A',1,0.969505,707,910510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 817, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 869}}',NULL,160954724,995042,NULL,'2021-04-17 17:33:32',1618680812,NULL),(3178803469,5509009,1,1746351,1,1,1,'A',1,0.98,723,942313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 721}, \"maximum_statistics\": {\"great\": 750}}',NULL,184694776,844344,NULL,'2024-07-18 11:59:37',1721303977,NULL),(1866584224,5509009,1,1747293,1,1,1,'A',1,0.960362,596,805602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 1652, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1766}}',NULL,165019909,1758668,NULL,'2021-08-17 15:55:55',1629215755,NULL),(1866584229,5509009,1,1747293,1,1,1,'A',1,0.971404,550,879423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 1691, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1766}}',NULL,165020011,1822864,NULL,'2021-08-17 15:59:51',1629215991,NULL),(1862401231,5509009,1,1759646,1,1,1,'A',1,0.960448,1076,883182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 1401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1517}}',NULL,158684804,1715206,NULL,'2021-02-11 21:50:47',1613080247,NULL),(1861756322,5509009,1,1759646,1,1,1,'A',1,0.979895,524,882632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 1469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1517}}',NULL,157610727,1668476,NULL,'2021-01-08 11:08:41',1610104121,NULL),(1863615442,5509009,1,1759646,1,1,1,'A',1,0.987475,1131,967165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1480}, \"maximum_statistics\": {\"great\": 1517}}',NULL,160640340,1811214,NULL,'2021-04-09 07:35:35',1617953735,NULL),(1862987738,5509009,1,1764422,1,1,1,'A',1,0.924917,512,710457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 50, \"great\": 1578, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1798}}',NULL,159697906,1659824,NULL,'2021-03-14 12:20:06',1615724406,NULL),(1862231328,5509009,1,1778467,1,1,1,'A',1,0.910569,320,726703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 620, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',NULL,158428493,690318,NULL,'2021-02-04 12:51:32',1612443092,NULL),(1861573468,5509009,1,1778467,1,1,1,'S',1,0.95393,738,835673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',NULL,157520056,824090,NULL,'2021-01-05 09:15:22',1609838122,NULL),(1868045889,5509009,1,1791755,1,1,1,'A',1,0.985053,1112,961460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1405}}',NULL,167182227,1702613,NULL,'2021-11-03 05:48:44',1635918524,NULL),(2798866697,5509009,1,1793280,1,1,1,'A',1,0.96157,566,812766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 1157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1236}}',NULL,183841817,1174792,NULL,'2024-05-08 20:01:39',1715198499,NULL),(1866293602,5509009,1,1794396,1,1,1,'S',1,0.997664,642,1006875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 642}}',NULL,164706373,785754,NULL,'2021-08-07 09:50:40',1628329840,NULL),(1864204305,5509009,1,1794875,1,1,1,'S',1,0.980344,1628,956967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1564, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1628}}',NULL,161322511,1933062,NULL,'2021-04-27 17:51:35',1619545895,NULL),(1861118460,5509009,1,1794875,1,1,1,'S',1,0.985565,1628,918681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1581, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1628}}',NULL,156771563,1872420,NULL,'2020-12-12 01:30:59',1607736659,NULL),(1864205027,5509009,1,1796228,1,1,1,'A',1,0.933716,1143,809640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 7, \"great\": 1970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2263}}',NULL,161321975,2419699,NULL,'2021-04-27 17:34:20',1619544860,NULL),(1865217155,5509009,1,1806259,1,1,1,'A',1,0.968646,1265,911007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 4, \"great\": 1977, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2105}}',NULL,162906774,2371049,NULL,'2021-06-12 03:41:29',1623469289,NULL),(1859904582,5509009,1,1806259,1,1,1,'A',1,0.983373,1190,893253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 2040, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2105}}',NULL,154924202,2266214,NULL,'2020-10-05 17:40:42',1601919642,NULL),(1863796492,5509009,1,1806259,1,1,1,'A',1,0.993824,1971,990535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 2080, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2105}}',NULL,160727113,2490894,NULL,'2021-04-11 13:11:08',1618146668,NULL),(1852660011,5509009,1,1811867,1,1,1,'A',1,0.990325,597,913602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1577, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1602}}',NULL,143597399,1800256,NULL,'2019-04-06 13:10:24',1554556224,NULL),(1868298178,5509009,1,1811867,1,1,1,'S',1,0.993758,1602,993822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1582, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1602}}',NULL,167503841,1975308,NULL,'2021-11-15 13:18:48',1636982328,NULL),(1866310449,5509009,1,1821746,1,1,1,'S',1,0.998413,630,1008662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 628, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',NULL,164699931,766464,NULL,'2021-08-07 04:26:35',1628310395,NULL),(1866310254,5509009,1,1821746,1,1,1,'SH',1,0.999206,630,1010742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 629}, \"maximum_statistics\": {\"great\": 630}}',NULL,164640399,766404,NULL,'2021-08-05 09:57:40',1628157460,NULL),(1866311054,5509009,1,1821827,1,1,1,'S',1,0.996212,660,1002118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',NULL,164706478,791520,NULL,'2021-08-07 09:56:01',1628330161,NULL),(1866315710,5509009,1,1828608,1,1,1,'A',1,0.96729,652,899060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',NULL,164706518,860709,NULL,'2021-08-07 09:57:51',1628330271,NULL),(3147623378,5509009,1,1837751,1,1,1,'A',1,0.934408,300,798143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 15, \"great\": 1174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1334}}',NULL,184625314,1333747,NULL,'2024-07-12 15:30:43',1720798243,NULL),(3147642704,5509009,1,1837751,1,1,1,'S',1,0.996627,1334,1003599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1334}}',NULL,184625374,1714446,NULL,'2024-07-12 15:34:43',1720798483,NULL),(1866900933,5509009,1,1838135,1,1,1,'A',1,0.966667,548,838426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 1382}, \"maximum_statistics\": {\"great\": 1455, \"legacy_combo_increase\": 1}}',NULL,165412210,1565038,NULL,'2021-08-30 11:51:04',1630324264,NULL),(1866900943,5509009,1,1838135,1,1,1,'SH',1,0.991753,1455,988510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1455, \"legacy_combo_increase\": 1}}',NULL,165412654,1836846,NULL,'2021-08-30 12:09:39',1630325379,NULL),(1866349254,5509009,1,1843044,1,1,1,'A',1,0.945765,850,831849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 24, \"great\": 1824, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2019}}',NULL,164715864,2146391,NULL,'2021-08-07 16:14:35',1628352875,NULL),(1867605414,5509009,1,1868244,1,1,1,'S',1,0.979636,933,953520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 933}}',NULL,166483181,1151634,NULL,'2021-10-09 06:55:38',1633762538,NULL),(2435718751,5509009,1,1870922,1,1,1,'A',1,0.984492,594,902863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1741}}',NULL,182995523,1926060,NULL,'2024-03-02 01:29:18',1709342958,NULL),(1852757792,5509009,1,1885605,1,1,1,'A',1,0.984923,1337,912286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 2158, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2222}}',NULL,143948440,2577840,NULL,'2019-04-26 19:29:32',1556306972,NULL),(1866599276,5509009,1,1885605,1,1,1,'S',1,0.99775,2222,1008058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2222}}',NULL,165009656,2755638,NULL,'2021-08-17 07:49:05',1629186545,NULL),(2955644304,5509009,1,1904970,1,1,1,'A',1,0.972927,5578,828827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3083, \"miss\": 185, \"great\": 60503, \"large_bonus\": 363}, \"maximum_statistics\": {\"great\": 63771, \"legacy_combo_increase\": 3}}',NULL,184203040,64863601,NULL,'2024-06-07 07:31:56',1717745516,NULL),(2813763236,5509009,1,1914683,1,1,1,'A',1,0.979636,804,891818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 1330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1375}}',NULL,183876308,1541310,NULL,'2024-05-11 14:35:32',1715438132,NULL),(1854748832,5509009,1,1921771,1,1,1,'S',1,0.980712,674,893966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 648, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',NULL,146741493,852990,NULL,'2019-10-15 19:17:54',1571167074,NULL),(1866530380,5509009,1,1921771,1,1,1,'S',1,0.98368,674,958299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 674}}',NULL,164835785,896352,NULL,'2021-08-11 14:57:51',1628693871,NULL),(1866979524,5509009,1,1922785,1,1,1,'A',1,0.98588,1211,962370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 2521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2585}}',NULL,165599217,3141440,NULL,'2021-09-06 06:41:37',1630910497,NULL),(1866979528,5509009,1,1922785,1,1,1,'A',1,0.987621,1535,972004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 2523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2585}}',NULL,165599955,3192590,NULL,'2021-09-06 07:36:56',1630913816,NULL),(1864855353,5509009,1,1948341,1,1,1,'A',1,0.908773,483,665122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 41, \"great\": 1560, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1858}}',NULL,162415516,1604851,NULL,'2021-05-28 10:00:15',1622196015,NULL),(1868069296,5509009,1,1962130,1,1,1,'A',1,0.978931,1565,950855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1590}}',NULL,167182396,1956971,NULL,'2021-11-03 06:01:59',1635919319,NULL),(2473002890,5509009,1,1963885,1,1,1,'SH',1,0.989233,1904,982438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1863, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1904}}',NULL,183078599,2455134,NULL,'2024-03-08 20:42:33',1709930553,NULL),(1861985165,5509009,1,1971187,1,1,1,'A',1,0.936883,258,732387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 824}, \"maximum_statistics\": {\"great\": 911}}',NULL,158072910,788636,NULL,'2021-01-24 04:33:03',1611462783,NULL),(1862550647,5509009,1,1971187,1,1,1,'A',1,0.953897,393,843599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 835, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 911}}',NULL,158876511,911693,NULL,'2021-02-17 11:57:27',1613563047,NULL),(1866319340,5509009,1,1971187,1,1,1,'A',1,0.972558,496,918330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 911}}',NULL,164699775,1008582,NULL,'2021-08-07 04:19:30',1628309970,NULL),(1862550889,5509009,1,1971980,1,1,1,'SH',1,0.978941,831,950483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 796, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',NULL,158876451,964362,NULL,'2021-02-17 11:54:52',1613562892,NULL),(3169624241,5509009,1,2014222,1,1,1,'A',1,0.940855,633,778984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',NULL,184674288,1040426,NULL,'2024-07-16 17:02:20',1721149340,NULL),(2285464249,5509009,1,2033466,1,1,1,'A',1,0.929519,1124,769151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 4, \"great\": 1235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1433}}',NULL,182655242,1602078,NULL,'2024-02-03 22:33:47',1706999627,NULL),(2414655382,5509009,1,2033466,1,1,1,'SH',1,0.990928,1433,946115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1433}}',NULL,182948141,1792254,NULL,'2024-02-26 23:35:04',1708990504,NULL),(1867265694,5509009,1,2034239,1,1,1,'S',1,0.998853,1744,1011372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1740}, \"maximum_statistics\": {\"great\": 1744}}',NULL,165930514,2162958,NULL,'2021-09-18 13:36:08',1631972168,NULL),(1863647054,5509009,1,2035634,1,1,1,'S',1,0.994418,1702,996387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1683, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1702}}',NULL,160640619,2070624,NULL,'2021-04-09 07:51:30',1617954690,NULL),(1856987658,5509009,1,2036843,1,1,1,'SH',1,0.977612,1742,947093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1664}, \"maximum_statistics\": {\"great\": 1742}}',NULL,150349368,2239574,NULL,'2020-04-22 04:25:14',1587529514,NULL),(1862578464,5509009,1,2036843,1,1,1,'A',1,0.991389,1183,979031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1714, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1742}}',NULL,159018531,2216121,NULL,'2021-02-21 15:11:25',1613920285,NULL),(1863786325,5509009,1,2050246,1,1,1,'B',1,0.899938,356,596416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 79, \"great\": 1366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1609}}',NULL,160728940,1126118,NULL,'2021-04-11 14:15:01',1618150501,NULL),(1864732455,5509009,1,2050246,1,1,1,'A',1,0.941268,337,759229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 1454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1609}}',NULL,162275754,1416194,NULL,'2021-05-24 08:32:48',1621845168,NULL),(1878287395,5509009,1,2053465,1,1,1,'A',1,0.947495,454,785581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 935}, \"maximum_statistics\": {\"great\": 1038}}',NULL,182156230,1005162,NULL,'2023-12-27 20:25:03',1703708703,NULL),(2507608181,5509009,1,2053465,1,1,1,'SH',1,0.965318,1038,915390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 966}, \"maximum_statistics\": {\"great\": 1038}}',NULL,183154889,1196820,NULL,'2024-03-15 00:55:44',1710464144,NULL),(1871507121,5509009,1,2083254,1,1,1,'S',1,0.994744,1522,998348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1522}}',NULL,172247057,1918206,NULL,'2022-05-29 13:45:53',1653831953,NULL),(3073135931,5509009,1,2123901,1,1,1,'A',1,0.979761,915,883650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 1463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1507}}',NULL,184460494,1725452,NULL,'2024-06-28 14:40:21',1719585621,NULL),(3105485429,5509009,1,2123901,1,1,1,'SH',1,0.989715,1507,982935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1507}}',NULL,184532172,1920458,NULL,'2024-07-04 15:14:14',1720106054,NULL),(1876285769,5509009,1,2143351,1,1,1,'A',1,0.950955,1049,864878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 1044, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1152}}',NULL,179446149,1349145,NULL,'2023-06-19 07:29:28',1687159768,NULL),(1865879086,5509009,1,2158937,1,1,1,'A',1,0.980907,1190,947739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 1217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1257, \"legacy_combo_increase\": 1}}',NULL,163991534,1518600,NULL,'2021-07-16 02:21:43',1626402103,NULL),(1865531036,5509009,1,2158938,1,1,1,'S',1,0.985202,1284,968067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,163617661,1594422,NULL,'2021-07-04 13:24:40',1625405080,NULL),(1867807219,5509009,1,2166033,1,1,1,'A',1,0.957324,490,831675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 796, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 867}}',NULL,166803959,938499,NULL,'2021-10-20 15:27:45',1634743665,NULL),(1867570049,5509009,1,2166033,1,1,1,'A',1,0.971742,470,830191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 867}}',NULL,166604357,947786,NULL,'2021-10-13 15:47:32',1634140052,NULL),(1866656006,5509009,1,2183899,1,1,1,'S',1,0.999664,1489,1012808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1489}}',NULL,165041845,1796724,NULL,'2021-08-18 10:08:29',1629281309,NULL),(1867515894,5509009,1,2204481,1,1,1,'A',1,0.922817,1268,791725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 8, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1477}}',NULL,166416587,1638773,NULL,'2021-10-06 17:37:37',1633541857,NULL),(1866948621,5509009,1,2205095,1,1,1,'S',1,0.978022,1274,947669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1274}}',NULL,165607538,1588740,NULL,'2021-09-06 15:01:12',1630940472,NULL),(1877984852,5509009,1,2221530,1,1,1,'A',1,0.972868,344,850798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 858, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 903}}',NULL,181726990,916560,NULL,'2023-11-24 23:04:20',1700867060,NULL),(1878250380,5509009,1,2221530,1,1,1,'SH',1,0.980066,903,954414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 903}}',NULL,182156289,1067880,NULL,'2023-12-27 20:30:43',1703709043,NULL),(2401213451,5509009,1,2221530,1,1,1,'S',1,0.994463,903,996991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',NULL,182917939,1085934,NULL,'2024-02-24 15:03:53',1708787033,NULL),(2401254095,5509009,1,2223750,1,1,1,'A',1,0.976027,936,926163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 975, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',NULL,182918048,1220490,NULL,'2024-02-24 15:11:15',1708787475,NULL),(1864595333,5509009,1,2264800,1,1,1,'A',1,0.949835,1490,844527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 1934, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2123}}',NULL,161891813,2422529,NULL,'2021-05-13 17:02:03',1620925323,NULL),(1866434618,5509009,1,2264801,1,1,1,'A',1,0.960868,640,861783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 23, \"great\": 1978, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2121}}',NULL,164957660,2344463,NULL,'2021-08-15 14:31:22',1629037882,NULL),(1864336077,5509009,1,2264801,1,1,1,'A',1,0.964404,1420,844655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 7, \"great\": 1977, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2121}}',NULL,161538480,2452446,NULL,'2021-05-03 17:24:09',1620062649,NULL),(1864862229,5509009,1,2264803,1,1,1,'A',1,0.970486,565,916157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',NULL,162318685,705972,NULL,'2021-05-25 14:23:28',1621952608,NULL),(1864336292,5509009,1,2264803,1,1,1,'SH',1,0.981771,576,950258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',NULL,161607127,719472,NULL,'2021-05-05 16:50:11',1620233411,NULL),(1865663768,5509009,1,2267371,1,1,1,'A',1,0.989119,1905,978323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1890, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1930}}',NULL,163716321,2379625,NULL,'2021-07-07 13:48:03',1625665683,NULL),(1859818536,5509009,1,2299451,1,1,1,'A',1,0.9051,596,701408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 3, \"great\": 1258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1549}}',NULL,154704526,1642764,NULL,'2020-09-27 11:30:50',1601206250,NULL),(1864237473,5509009,1,2299451,1,1,1,'A',1,0.988702,905,987156,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1549}}',NULL,161661019,2004560,NULL,'2021-05-07 06:25:49',1620368749,NULL),(2587460346,5509009,1,2315433,1,1,1,'S',1,0.983547,1246,958418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1246}}',NULL,183341857,1484202,NULL,'2024-03-29 15:59:00',1711727940,NULL),(3110883468,5509009,1,2315433,1,1,1,'S',1,0.999197,1246,950300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1246}}',NULL,184543051,1457470,NULL,'2024-07-05 16:00:28',1720195228,NULL),(1861448843,5509009,1,2338047,1,1,1,'A',1,0.968915,423,855986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',NULL,157231143,730540,NULL,'2020-12-26 17:13:22',1609002802,NULL),(1866745218,5509009,1,2350218,1,1,1,'A',1,0.98845,2588,866396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 90, \"great\": 18698, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 19048}}',NULL,165207516,19123069,NULL,'2021-08-23 16:49:56',1629737396,NULL),(1863328105,5509009,1,2368384,1,1,1,'A',1,0.961439,1072,886405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 7, \"great\": 2149, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2321}}',NULL,160079318,2721245,NULL,'2021-03-25 11:15:40',1616670940,NULL),(3116550936,5509009,1,2417540,1,1,1,'S',1,0.97164,1622,931459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1622}}',NULL,184556101,2032620,NULL,'2024-07-06 17:03:48',1720285428,NULL),(1871432830,5509009,1,2440314,1,1,1,'A',1,0.981828,4966,893703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 778, \"miss\": 87, \"great\": 25329, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 26194}}',NULL,172287464,25468161,NULL,'2022-05-31 05:58:48',1653976728,NULL),(2815696189,5509009,1,2444543,1,1,1,'B',1,0.878766,352,586635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 84, \"great\": 1115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1361}}',NULL,183880031,1063630,NULL,'2024-05-11 20:46:28',1715460388,NULL),(2847272789,5509009,1,2444605,1,1,1,'A',1,0.961207,481,825082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 1189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1276}}',NULL,183949839,1344480,NULL,'2024-05-17 22:34:56',1715985296,NULL),(2401233709,5509009,1,2446550,1,1,1,'A',1,0.911195,476,655467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 929}}',NULL,182917999,746572,NULL,'2024-02-24 15:07:35',1708787255,NULL),(2374109043,5509009,1,2446551,1,1,1,'SH',1,0.973089,929,934022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 879, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 929}}',NULL,182855081,1119186,NULL,'2024-02-19 17:21:51',1708363311,NULL),(1863881978,5509009,1,2447812,1,1,1,'A',1,0.976027,1047,922722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1314}}',NULL,161018029,1542117,NULL,'2021-04-19 10:07:45',1618826865,NULL),(1864010342,5509009,1,2451071,1,1,1,'A',1,0.973786,1253,932791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 1253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1297}}',NULL,161285890,1656744,NULL,'2021-04-26 17:09:03',1619456943,NULL),(1864621318,5509009,1,2451071,1,1,1,'S',1,0.992675,1297,991070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1297}}',NULL,162275863,1709694,NULL,'2021-05-24 08:38:07',1621845487,NULL),(1864858658,5509009,1,2451881,1,1,1,'A',1,0.971865,580,899651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1182, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1244}}',NULL,162319604,1498796,NULL,'2021-05-25 14:54:59',1621954499,NULL),(1866441776,5509009,1,2451881,1,1,1,'A',1,0.981913,639,945139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1200, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1244}}',NULL,164957003,1605927,NULL,'2021-08-15 14:06:26',1629036386,NULL),(1871349466,5509009,1,2462492,1,1,1,'SH',1,0.987161,2103,976579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2049}, \"maximum_statistics\": {\"great\": 2103}}',NULL,172184396,2529060,NULL,'2022-05-27 05:32:47',1653629567,NULL),(2597498156,5509009,1,2463257,1,1,1,'A',1,0.9737,582,851932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 1614}, \"maximum_statistics\": {\"great\": 1692}}',NULL,183365574,1723594,NULL,'2024-03-31 10:13:33',1711880013,NULL),(1871448405,5509009,1,2467167,1,1,1,'A',1,0.964813,740,896479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 881}}',NULL,172262801,969310,NULL,'2022-05-30 04:30:09',1653885009,NULL),(2813862776,5509009,1,2476401,1,1,1,'A',1,0.943609,813,758880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 62, \"great\": 2540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2793}}',NULL,183876520,2572264,NULL,'2024-05-11 14:53:29',1715439209,NULL),(2447753896,5509009,1,2503163,1,1,1,'A',1,0.959,635,807100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 42, \"great\": 2796, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3000}}',NULL,183022132,2965820,NULL,'2024-03-04 00:51:01',1709513461,NULL),(2625342377,5509009,1,2503210,1,1,1,'S',1,0.999466,1874,955448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1872, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1874}}',NULL,183431941,2353600,NULL,'2024-04-05 20:59:17',1712350757,NULL),(3169667707,5509009,1,2503210,1,1,1,'SH',1,0.999466,1874,1010164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1872, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1874}}',NULL,184674368,2438010,NULL,'2024-07-16 17:12:05',1721149925,NULL),(1866592597,5509009,1,2507423,1,1,1,'B',1,0.87721,329,568034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 91, \"great\": 1627, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2036}}',NULL,165019387,1476378,NULL,'2021-08-17 15:34:22',1629214462,NULL),(2944113935,5509009,1,2521563,1,1,1,'A',1,0.980944,945,880766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1653}}',NULL,184175689,1917012,NULL,'2024-06-05 00:08:19',1717546099,NULL),(2705828768,5509009,1,2524777,1,1,1,'S',1,0.99179,609,945283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',NULL,183619935,581260,NULL,'2024-04-21 02:39:28',1713667168,NULL),(1864805069,5509009,1,2537392,1,1,1,'B',1,0.848208,406,564300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 69, \"great\": 1021, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1367}}',NULL,162386355,1084748,NULL,'2021-05-27 14:06:47',1622124407,NULL),(1864805062,5509009,1,2537392,1,1,1,'SH',1,0.98098,1367,956937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1367}}',NULL,162386170,1661106,NULL,'2021-05-27 14:00:09',1622124009,NULL),(1866054723,5509009,1,2537393,1,1,1,'S',1,0.990124,1367,935467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1367}}',NULL,164263243,1436199,NULL,'2021-07-24 15:43:40',1627141420,NULL),(1863945577,5509009,1,2538382,1,1,1,'SH',1,0.995246,1788,999864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1771, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1788}}',NULL,160955635,2175482,NULL,'2021-04-17 17:59:04',1618682344,NULL),(1863945778,5509009,1,2538383,1,1,1,'A',1,0.971348,541,902743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 1688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1780}}',NULL,161067000,2053211,NULL,'2021-04-20 17:51:04',1618941064,NULL),(1863945718,5509009,1,2538383,1,1,1,'A',1,0.995506,1222,992477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1766, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1780}}',NULL,160954171,2251516,NULL,'2021-04-17 17:16:35',1618679795,NULL),(1864806598,5509009,1,2538384,1,1,1,'S',1,0.993138,1676,993665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1676}}',NULL,162340837,2147208,NULL,'2021-05-26 06:06:09',1622009169,NULL),(1861299580,5509009,1,2542673,1,1,1,'A',1,0.965503,867,854732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 1094, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1174}}',NULL,157031518,1326862,NULL,'2020-12-20 04:59:34',1608440374,NULL),(1864688223,5509009,1,2542673,1,1,1,'S',1,0.98339,1174,965086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',NULL,162234407,1449450,NULL,'2021-05-23 04:50:16',1621745416,NULL),(1865985381,5509009,1,2555286,1,1,1,'A',1,0.974973,853,888392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 895}, \"maximum_statistics\": {\"great\": 939}}',NULL,164034559,1016346,NULL,'2021-07-17 10:51:29',1626519089,NULL),(1868030922,5509009,1,2558332,1,1,1,'SH',1,0.990631,1601,987123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1601}}',NULL,167233021,2024116,NULL,'2021-11-05 06:49:10',1636094950,NULL),(2515424016,5509009,1,2564659,1,1,1,'S',1,0.992403,724,938436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',NULL,183173200,858792,NULL,'2024-03-16 11:25:14',1710588314,NULL),(2539511167,5509009,1,2564659,1,1,1,'SH',1,0.999309,724,1012541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',NULL,183229755,895776,NULL,'2024-03-20 21:07:18',1710968838,NULL),(1864839525,5509009,1,2571614,1,1,1,'A',1,0.901998,495,689957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 61, \"great\": 906}, \"maximum_statistics\": {\"great\": 1051}}',NULL,162289505,1060572,NULL,'2021-05-24 16:56:27',1621875387,NULL),(1866533745,5509009,1,2571614,1,1,1,'A',1,0.955281,995,794314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 961, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1051}}',NULL,164924126,1172716,NULL,'2021-08-14 12:15:32',1628943332,NULL),(1865136685,5509009,1,2575656,1,1,1,'A',1,0.957573,497,805214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 1889, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2027}}',NULL,163041604,2178218,NULL,'2021-06-16 12:38:33',1623847113,NULL),(1868059492,5509009,1,2602256,1,1,1,'S',1,0.961081,1092,903417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1092}}',NULL,167134705,1273968,NULL,'2021-11-01 09:01:32',1635757292,NULL),(1865826275,5509009,1,2643612,1,1,1,'B',1,0.823928,249,495130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 53, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',NULL,163871506,569841,NULL,'2021-07-12 09:21:44',1626081704,NULL),(1864780912,5509009,1,2643612,1,1,1,'A',1,0.943002,327,855233,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',NULL,162306689,941746,NULL,'2021-05-25 05:26:28',1621920388,NULL),(1865926767,5509009,1,2649011,1,1,1,'A',1,0.960103,427,860926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 720, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',NULL,164034472,793912,NULL,'2021-07-17 10:46:57',1626518817,NULL),(1865928940,5509009,1,2650731,1,1,1,'A',1,0.932188,645,768936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 982, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1106}}',NULL,164034521,1145888,NULL,'2021-07-17 10:49:15',1626518955,NULL),(2782641214,5509009,1,2671090,1,1,1,'A',1,0.977481,2547,932946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 2835, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2953}}',NULL,183806579,3425341,NULL,'2024-05-05 15:36:54',1714923414,NULL),(2779455325,5509009,1,2671090,1,1,1,'A',1,0.982221,1289,889925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 2859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2953}}',NULL,183798622,3265912,NULL,'2024-05-05 01:43:07',1714873387,NULL),(1863728702,5509009,1,2688899,1,1,1,'A',1,0.954174,310,728173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 1125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1222, \"legacy_combo_increase\": 34}}',NULL,160728221,1026856,NULL,'2021-04-11 13:50:42',1618149042,NULL),(1866776268,5509009,1,2703482,1,1,1,'A',1,0.935374,862,778271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 4, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1029}}',NULL,165268417,1048572,NULL,'2021-08-25 17:03:42',1629911022,NULL),(3131660772,5509009,1,2708688,1,1,1,'S',1,0.991706,1266,948745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1266}}',NULL,184589854,1504146,NULL,'2024-07-09 14:46:38',1720536398,NULL),(2536241807,5509009,1,2730690,1,1,1,'A',1,0.948146,686,753958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 26, \"great\": 1936}, \"maximum_statistics\": {\"great\": 2131}}',NULL,183222544,2201774,NULL,'2024-03-20 08:18:21',1710922701,NULL),(2798943375,5509009,1,2761032,1,1,1,'A',1,0.957483,428,843561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 1915, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2058}}',NULL,183841961,2104005,NULL,'2024-05-08 20:18:27',1715199507,NULL),(2779481517,5509009,1,2761032,1,1,1,'A',1,0.982507,1384,903037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1991, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2058}}',NULL,183798696,2407174,NULL,'2024-05-05 01:51:47',1714873907,NULL),(1867672310,5509009,1,2763983,1,1,1,'S',1,0.986477,1368,972251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1368}}',NULL,166483128,1709820,NULL,'2021-10-09 06:52:15',1633762335,NULL),(1866437952,5509009,1,2767410,1,1,1,'A',1,0.941241,674,795189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 4, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1370}}',NULL,164802978,1498524,NULL,'2021-08-10 12:40:04',1628599204,NULL),(1866290133,5509009,1,2768421,1,1,1,'A',1,0.986999,1273,296985,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1923}}',NULL,164712119,1209018,NULL,'2021-08-07 14:01:47',1628344907,NULL),(1864534296,5509009,1,2778658,1,1,1,'B',1,0.877959,303,578538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 63, \"great\": 989, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1225}}',NULL,162073639,805909,NULL,'2021-05-18 17:14:17',1621358057,NULL),(3162674360,5509009,1,2788245,1,1,1,'A',1,0.978529,1847,892777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 1944, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2026}}',NULL,184658864,2257500,NULL,'2024-07-15 10:59:11',1721041151,NULL),(3201969424,5509009,1,2788245,1,1,1,'A',1,0.982971,1792,958694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1958}, \"maximum_statistics\": {\"great\": 2026}}',NULL,184745763,2365314,NULL,'2024-07-22 16:38:54',1721666334,NULL),(1877380133,5509009,1,2797899,1,1,1,'S',1,0.971387,1363,931392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1363}}',NULL,180980936,1618800,NULL,'2023-09-28 18:50:14',1695927014,NULL),(2324690330,5509009,1,2842524,1,1,1,'S',1,0.970815,908,929926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 855, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 908}}',NULL,182741811,985596,NULL,'2024-02-10 22:52:51',1707605571,NULL),(3131375626,5509009,1,2845472,1,1,1,'X',1,1,734,960019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 734}}',NULL,184589071,860820,NULL,'2024-07-09 13:44:15',1720532655,NULL),(3201897782,5509009,1,2845473,1,1,1,'SH',1,0.990133,1723,985289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1689, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1723}}',NULL,184745587,2196852,NULL,'2024-07-22 16:23:22',1721665402,NULL),(3110921836,5509009,1,2845473,1,1,1,'S',1,0.996228,1723,949240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1723}}',NULL,184543133,2134570,NULL,'2024-07-05 16:08:54',1720195734,NULL),(1871518213,5509009,1,2865258,1,1,1,'A',1,0.970703,1407,922014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 2179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2304}}',NULL,172262767,2604390,NULL,'2022-05-30 04:27:03',1653884823,NULL),(3083800343,5509009,1,2865258,1,1,1,'A',1,0.978082,1037,881917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 2215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2304}}',NULL,184483784,2455280,NULL,'2024-06-30 13:04:00',1719752640,NULL),(1865790227,5509009,1,2877200,1,1,1,'A',1,0.968889,802,900530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 1691, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1800}}',NULL,163991344,1958152,NULL,'2021-07-16 02:11:51',1626401511,NULL),(1865574881,5509009,1,2904879,1,1,1,'A',1,0.982573,1467,952466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 2607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2697}}',NULL,163537057,3142620,NULL,'2021-07-02 03:08:29',1625195309,NULL),(2397900558,5509009,1,2915043,1,1,1,'S',1,0.97197,660,883231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 623, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 660}}',NULL,182910326,784780,NULL,'2024-02-24 01:14:59',1708737299,NULL),(1865204943,5509009,1,2915513,1,1,1,'S',1,0.995652,805,993249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 798, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,163041840,1072794,NULL,'2021-06-16 12:47:45',1623847665,NULL),(2847292120,5509009,1,2926684,1,1,1,'A',1,0.954057,371,786604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 769, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 838}}',NULL,183949877,843486,NULL,'2024-05-17 22:39:59',1715985599,NULL),(1864828772,5509009,1,2928466,1,1,1,'A',1,0.906649,435,633596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 72, \"great\": 1601, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1880}}',NULL,162415916,1486954,NULL,'2021-05-28 10:18:45',1622197125,NULL),(1864828762,5509009,1,2928466,1,1,1,'A',1,0.992553,1777,301725,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1853, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1880}}',NULL,162415601,1188335,NULL,'2021-05-28 10:05:06',1622196306,NULL),(2473093474,5509009,1,3066880,1,1,1,'A',1,0.992063,910,981120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1323}}',NULL,183078771,1654106,NULL,'2024-03-08 21:00:30',1709931630,NULL),(1871402016,5509009,1,3066880,1,1,1,'SH',1,0.993197,1323,993424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1323}}',NULL,172143718,1702601,NULL,'2022-05-25 11:21:22',1653477682,NULL),(3245702487,5509009,1,3134004,1,1,1,'S',1,0.994956,2478,944304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2478}}',NULL,184837937,2957090,NULL,'2024-07-30 07:43:02',1722325382,NULL),(2798880991,5509009,1,3194273,1,1,1,'A',1,0.917024,542,696958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 108, \"great\": 2053, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2332}}',NULL,183841847,2065948,NULL,'2024-05-08 20:04:43',1715198683,NULL),(2614999470,5509009,1,3194273,1,1,1,'A',1,0.945326,1261,840067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 19, \"great\": 2096, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2332}}',NULL,183407729,2477557,NULL,'2024-04-03 21:43:55',1712180635,NULL),(2587495149,5509009,1,3208307,1,1,1,'A',1,0.971269,830,850370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 2473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2593}}',NULL,183341940,2977924,NULL,'2024-03-29 16:05:18',1711728318,NULL),(2614971768,5509009,1,3208307,1,1,1,'A',1,0.981874,2234,951583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 2517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2593}}',NULL,183407672,3362091,NULL,'2024-04-03 21:36:10',1712180170,NULL),(3147545517,5509009,1,3245513,1,1,1,'B',1,0.894384,295,712294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 38, \"great\": 979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1193}}',NULL,184625113,995187,NULL,'2024-07-12 15:14:53',1720797293,NULL),(3131583744,5509009,1,3245513,1,1,1,'S',1,0.999581,1193,1012963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1193}}',NULL,184589658,1461240,NULL,'2024-07-09 14:29:56',1720535396,NULL),(1871290675,5509009,1,3288269,1,1,1,'SH',1,0.992729,1444,993094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1444}}',NULL,172144054,1772748,NULL,'2022-05-25 11:41:39',1653478899,NULL),(1871505348,5509009,1,3288270,1,1,1,'SH',1,0.987881,1444,979031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1444}}',NULL,172289621,1764846,NULL,'2022-05-31 08:59:46',1653987586,NULL),(2441596009,5509009,1,3414926,1,1,1,'A',1,0.966591,591,830682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 2086, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2200}}',NULL,183008854,2171546,NULL,'2024-03-02 23:29:54',1709422194,NULL),(1876038825,5509009,1,3529595,1,1,1,'A',1,0.989749,925,970738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1917, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1951}}',NULL,179023797,2316633,NULL,'2023-05-23 13:55:09',1684850109,NULL),(2437793766,5509009,1,3540106,1,1,1,'A',1,0.958632,1116,812536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 1423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1535}}',NULL,183000443,1641594,NULL,'2024-03-02 11:10:07',1709377807,NULL),(2435653854,5509009,1,3634498,1,1,1,'A',1,0.981856,1641,956654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1681}}',NULL,182995381,2122809,NULL,'2024-03-02 01:10:42',1709341842,NULL),(2441660824,5509009,1,3634499,1,1,1,'A',1,0.946758,763,777606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 1542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183008959,1733670,NULL,'2024-03-02 23:46:27',1709423187,NULL),(2804524958,5509009,1,3634499,1,1,1,'A',1,0.97204,915,916019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 1599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183854313,2015543,NULL,'2024-05-09 21:37:32',1715290652,NULL),(3147572289,5509009,1,3651804,1,1,1,'B',1,0.890213,1039,624476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 428, \"miss\": 136, \"great\": 2624, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3188}}',NULL,184625173,2773274,NULL,'2024-07-12 15:20:20',1720797620,NULL),(2948871077,5509009,1,4105470,1,1,1,'SH',1,0.989186,2358,982445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2307}, \"maximum_statistics\": {\"great\": 2358}}',NULL,184187229,2911188,NULL,'2024-06-05 22:00:13',1717624813,NULL),(3245746947,5509009,1,4505974,1,1,1,'A',1,0.937459,827,748241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 20, \"great\": 1349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1519}}',NULL,184838050,1464986,NULL,'2024-07-30 07:57:07',1722326227,NULL),(3234133396,5509009,1,4556241,1,1,1,'A',1,0.973418,1436,875402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1504}, \"maximum_statistics\": {\"great\": 1580}}',NULL,184813201,1767826,NULL,'2024-07-28 06:55:48',1722149748,NULL),(3234104615,5509009,1,4590051,1,1,1,'S',1,0.97449,784,878375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784, \"legacy_combo_increase\": 1}}',NULL,184813135,1010032,NULL,'2024-07-28 06:46:40',1722149200,NULL),(3234161783,5509009,1,4590792,1,1,1,'S',1,0.979881,671,892103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',NULL,184813273,844946,NULL,'2024-07-28 07:04:39',1722150279,NULL),(3245734494,5509009,1,4650724,1,1,1,'A',1,0.970875,1783,866484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 7, \"great\": 3289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3485}}',NULL,184838018,3816674,NULL,'2024-07-30 07:53:11',1722325991,NULL),(2815734420,5509009,1,4505714,1,1,1,'D',1,0.000169664,1,0,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2946}, \"maximum_statistics\": {\"great\": 2947}}',0,183880085,150,NULL,'2024-05-11 20:54:37',1715460877,NULL),(1835871162,5509009,1,83974,0,1,1,'D',1,0.473164,38,27210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 404, \"great\": 347}, \"maximum_statistics\": {\"great\": 1062}}',0.336883,117408854,172470,NULL,'2015-07-03 18:40:26',1435948826,NULL),(1836027282,5509009,1,230413,0,1,1,'D',1,0.689076,28,291858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 67}, \"maximum_statistics\": {\"great\": 119}}',1.25416,117566434,115491,NULL,'2015-07-11 09:55:35',1436608535,NULL),(1835675861,5509009,1,525990,0,1,1,'D',1,0.636824,38,90342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 61, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',1.86521,117288948,106456,NULL,'2015-06-27 16:04:35',1435421075,NULL),(1837503720,5509009,1,21625,0,1,1,'D',1,0.626389,36,152631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 137, \"great\": 319}, \"maximum_statistics\": {\"great\": 720}}',2.36867,120089814,245100,NULL,'2015-11-16 10:41:33',1447670493,NULL),(1835753088,5509009,1,354118,0,1,1,'C',1,0.776786,21,457985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 56}}',2.37309,117245401,170392,NULL,'2015-06-25 13:00:45',1435237245,NULL),(1833736968,5509009,1,478256,0,1,1,'D',1,0.672414,49,192278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 76, \"great\": 226, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 435}}',3.03739,112952631,130083,NULL,'2015-01-05 16:55:28',1420476928,NULL),(1843413258,5509009,1,185491,0,1,1,'C',1,0.7,273,174815,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 117, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',3.59512,129451010,190280,NULL,'2017-03-09 13:00:49',1489064449,NULL),(1837489911,5509009,1,161374,0,1,1,'C',1,0.724522,42,266918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 185}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',3.8849,120089648,178687,NULL,'2015-11-16 10:27:35',1447669655,NULL),(1837498925,5509009,1,52915,0,1,1,'C',1,0.777108,60,358919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 166}}',6.41377,120089987,171179,NULL,'2015-11-16 10:54:11',1447671251,NULL),(1837494568,5509009,1,250331,0,1,1,'C',1,0.751397,44,263640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 32, \"great\": 212}, \"maximum_statistics\": {\"great\": 358}}',6.89273,120089761,107142,NULL,'2015-11-16 10:37:03',1447670223,NULL),(1835679730,5509009,1,528161,1,1,1,'C',1,0.719481,57,237330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',7.44693,117238160,144146,NULL,'2015-06-25 04:01:56',1435204916,NULL),(1835756097,5509009,1,32456,0,1,1,'C',1,0.75,40,322347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 132, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',8.05115,117333100,150766,NULL,'2015-06-29 21:04:41',1435611881,NULL),(1835690433,5509009,1,533621,1,1,1,'A',1,0.925532,34,708849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',8.60871,117310351,207708,NULL,'2015-06-28 16:20:49',1435508449,NULL),(1839025224,5509009,1,729811,0,1,1,'B',1,0.887755,49,482285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 98}}',8.80881,122727397,34968,NULL,'2016-03-23 08:58:50',1458723530,NULL),(1840667099,5509009,1,50712,1,1,1,'C',1,0.709654,199,133970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 155, \"great\": 446}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',9.01445,125420132,266035,NULL,'2016-07-27 09:08:52',1469610532,NULL),(1833694305,5509009,1,105037,0,1,1,'B',1,0.838926,69,481786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 149}}',9.09369,112951431,86144,NULL,'2015-01-05 16:06:59',1420474019,NULL),(1835738079,5509009,1,291928,0,1,1,'C',1,0.768116,60,164036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 121, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 207}}',9.57272,117307869,67882,NULL,'2015-06-28 14:03:40',1435500220,NULL),(1835680021,5509009,1,476367,0,1,1,'B',1,0.896552,58,614110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 58}}',9.94235,117245476,77345,NULL,'2015-06-25 13:04:36',1435237476,NULL),(1837105906,5509009,1,157002,1,1,1,'X',1,1,26,873283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 26}}',10.3366,119475717,164844,NULL,'2015-10-16 15:15:09',1445008509,NULL),(1833710263,5509009,1,266441,0,1,1,'B',1,0.8,41,346882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',11.0311,112952267,91788,NULL,'2015-01-05 16:38:58',1420475938,NULL),(1835682644,5509009,1,3399,0,1,1,'C',1,0.789474,75,315652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 230, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',11.0987,117201343,154844,NULL,'2015-06-23 02:15:40',1435025740,NULL),(1835901540,5509009,1,185166,0,1,1,'C',1,0.746377,69,287069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 55, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',11.2516,117369675,146138,NULL,'2015-07-01 17:46:18',1435772778,NULL),(1837498883,5509009,1,52912,0,1,1,'A',1,0.946809,40,647355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',13.2515,120089949,91916,NULL,'2015-11-16 10:51:28',1447671088,NULL),(1867667479,5509009,1,2573937,0,1,1,'B',1,0.873134,29,612991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',14.0903,166525838,26070,NULL,'2021-10-10 16:11:09',1633882269,NULL),(1835804295,5509009,1,238026,0,1,1,'C',1,0.752717,51,343554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',14.1292,117369534,80943,NULL,'2015-07-01 17:34:58',1435772098,NULL),(1837507995,5509009,1,166278,0,1,1,'B',1,0.894161,102,481314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 137}}',14.4547,120089615,77347,NULL,'2015-11-16 10:25:20',1447669520,NULL),(1835791898,5509009,1,218457,0,1,1,'B',1,0.810409,95,404790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 179, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 269}}',14.5558,117269292,129560,NULL,'2015-06-26 17:24:10',1435339450,NULL),(1835691459,5509009,1,46258,0,1,1,'C',1,0.775556,102,373956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 135, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 225}}',14.8515,117333075,153310,NULL,'2015-06-29 21:01:45',1435611705,NULL),(1833677018,5509009,1,535293,0,1,1,'C',1,0.79654,112,362237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 47, \"great\": 407, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 607}}',14.9074,112969919,310255,NULL,'2015-01-06 07:26:57',1420529217,NULL),(1835886773,5509009,1,654405,1,1,1,'A',1,0.924731,93,746618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',14.9795,117365500,150715,NULL,'2015-07-01 13:32:46',1435757566,NULL),(1835797952,5509009,1,130217,0,1,1,'C',1,0.783206,64,333261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 54, \"great\": 425, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 655}}',16.1294,117445474,251142,NULL,'2015-07-05 12:39:35',1436099975,NULL),(1835720375,5509009,1,492865,0,1,1,'C',1,0.770789,134,369863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 33, \"great\": 287, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 469}}',16.3058,117348329,317278,NULL,'2015-06-30 15:55:45',1435679745,NULL),(1835880445,5509009,1,562537,1,1,1,'B',1,0.801453,83,347525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',16.4332,117368299,159718,NULL,'2015-07-01 16:01:55',1435766515,NULL),(1835764032,5509009,1,179711,0,1,1,'A',1,0.929825,63,623073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',16.5241,117193632,47796,NULL,'2015-06-22 15:11:14',1434985874,NULL),(1833700565,5509009,1,223973,0,1,1,'A',1,0.912322,120,651685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',17.0893,112952115,143215,NULL,'2015-01-05 16:30:40',1420475440,NULL),(1835965831,5509009,1,398619,0,1,1,'B',1,0.888889,171,628182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 133, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',17.7921,117759451,185913,NULL,'2015-07-20 12:49:27',1437396567,NULL),(1835944220,5509009,1,393926,0,1,1,'B',1,0.818584,49,403367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 80, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',17.9159,117589882,48940,NULL,'2015-07-12 10:57:42',1436698662,NULL),(1835677687,5509009,1,162268,0,1,1,'B',1,0.849315,78,435394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 224, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 292}}',17.9804,117311541,138920,NULL,'2015-06-28 17:44:12',1435513452,NULL),(1835776255,5509009,1,678016,1,1,1,'A',1,0.922764,72,694415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 123}}',18.659,117226706,152560,NULL,'2015-06-24 13:01:10',1435150870,NULL),(1835873412,5509009,1,57777,1,1,1,'C',1,0.728896,74,262381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 54, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',19.087,117485164,209200,NULL,'2015-07-07 13:07:17',1436274437,NULL),(1835843807,5509009,1,248827,1,1,1,'C',1,0.787746,127,348238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 305, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 457}}',19.1561,117367934,208172,NULL,'2015-07-01 15:38:14',1435765094,NULL),(1835762432,5509009,1,87045,0,1,1,'B',1,0.80609,104,380571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 312}}',19.5745,117333527,153134,NULL,'2015-06-29 21:47:37',1435614457,NULL),(1835778973,5509009,1,64454,0,1,1,'C',1,0.761682,63,318135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 190, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',19.6382,117333430,146348,NULL,'2015-06-29 21:37:37',1435613857,NULL),(1835733459,5509009,1,346778,0,1,1,'B',1,0.896907,158,653278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',20.3624,117329493,123040,NULL,'2015-06-29 16:06:52',1435594012,NULL),(1835903446,5509009,1,38327,0,1,1,'B',1,0.891304,72,629045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 95, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',20.4141,117387409,117239,NULL,'2015-07-02 16:13:11',1435853591,NULL),(1835848491,5509009,1,402297,1,1,1,'A',1,0.93401,181,713782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 172, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 197}}',20.8255,117365583,344715,NULL,'2015-07-01 13:37:32',1435757852,NULL),(1835849742,5509009,1,250578,0,1,1,'C',1,0.791707,152,368167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 102, \"great\": 700, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1025}}',20.9493,117409059,459735,NULL,'2015-07-03 18:55:58',1435949758,NULL),(1858469393,5509009,1,2484842,0,1,1,'C',1,0.799127,102,450713,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',21.2083,152526525,144340,NULL,'2020-07-07 18:31:28',1594146688,NULL),(1835863384,5509009,1,218392,0,1,1,'B',1,0.81216,154,399933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 54, \"great\": 398, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 551}}',21.2218,117385486,254260,NULL,'2015-07-02 14:28:00',1435847280,NULL),(1839399526,5509009,1,745202,1,1,1,'B',1,0.864286,132,564461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 156, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 210}}',21.739,123213675,159744,NULL,'2016-04-13 11:56:45',1460548605,NULL),(1837281249,5509009,1,135284,1,1,1,'X',1,1,87,812010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',21.7899,119778534,242728,NULL,'2015-10-31 08:30:24',1446280224,NULL),(1835834498,5509009,1,674181,1,1,1,'C',1,0.78453,111,353447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362}}',22.2129,117385422,187390,NULL,'2015-07-02 14:25:05',1435847105,NULL),(1835734065,5509009,1,346780,0,1,1,'B',1,0.871094,185,580697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',22.3252,117288478,174004,NULL,'2015-06-27 15:38:19',1435419499,NULL),(1845616092,5509009,1,962495,1,1,1,'C',1,0.765444,302,179505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 250, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1554}}',22.9395,132932861,669218,NULL,'2017-09-12 14:15:25',1505225725,NULL),(1835751743,5509009,1,178026,0,1,1,'C',1,0.784038,151,356408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 78, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',23.1093,117331425,363600,NULL,'2015-06-29 18:34:03',1435602843,NULL),(1835702011,5509009,1,19482,0,1,1,'B',1,0.856108,224,505422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 2}}',23.1183,117333201,356920,NULL,'2015-06-29 21:15:25',1435612525,NULL),(1835900794,5509009,1,37642,0,1,1,'B',1,0.805415,48,357737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 41, \"great\": 402, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 591}}',23.2184,117365196,238674,NULL,'2015-07-01 13:18:07',1435756687,NULL),(1837156555,5509009,1,135404,1,1,1,'S',1,0.984694,98,786360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',23.8638,119475845,217131,NULL,'2015-10-16 15:20:27',1445008827,NULL),(1835677513,5509009,1,68351,0,1,1,'B',1,0.842657,70,439159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 215, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',24.0181,117333558,136054,NULL,'2015-06-29 21:50:40',1435614640,NULL),(1838470486,5509009,1,393925,0,1,1,'B',1,0.817073,63,464046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 82}}',24.4374,121644334,39402,NULL,'2016-01-31 06:48:32',1454222912,NULL),(1835677907,5509009,1,131171,1,1,1,'B',1,0.843666,152,476807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 371}}',24.5734,117312468,208600,NULL,'2015-06-28 18:48:30',1435517310,NULL),(1835784071,5509009,1,39371,0,1,1,'B',1,0.865482,101,499475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 394}}',24.6443,117306892,245254,NULL,'2015-06-28 13:14:58',1435497298,NULL),(1836026758,5509009,1,375522,1,1,1,'S',1,0.982609,115,859902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 115}}',24.8269,117759503,171369,NULL,'2015-07-20 12:51:46',1437396706,NULL),(1835858262,5509009,1,108586,0,1,1,'A',1,0.936893,103,742218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',25.0338,117531745,165165,NULL,'2015-07-09 17:24:35',1436462675,NULL),(1835919416,5509009,1,228559,0,1,1,'A',1,0.930636,171,809417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 173}}',25.712,117387543,138712,NULL,'2015-07-02 16:20:59',1435854059,NULL),(1835921669,5509009,1,129110,1,1,1,'S',1,0.95935,123,842825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 123}}',25.8437,117387312,318090,NULL,'2015-07-02 16:07:41',1435853261,NULL),(1835703048,5509009,1,200746,0,1,1,'B',1,0.848159,139,482707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',25.9422,117333700,178372,NULL,'2015-06-29 22:04:14',1435615454,NULL),(1837453309,5509009,1,608785,1,1,1,'A',1,0.954787,182,757591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 188}}',27.1865,119889120,155298,NULL,'2015-11-06 10:56:29',1446807389,NULL),(1835851983,5509009,1,106923,1,1,1,'B',1,0.86173,98,473621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 598, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 763}}',27.3019,117368528,497736,NULL,'2015-07-01 16:17:29',1435767449,NULL),(1835791652,5509009,1,218341,0,1,1,'B',1,0.848178,149,463124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 48, \"great\": 564, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 741}}',27.7069,117312539,377845,NULL,'2015-06-28 18:52:28',1435517548,NULL),(1839870589,5509009,1,881417,1,1,1,'B',1,0.814403,151,202903,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 102, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 854}}',28.3453,123893501,359312,NULL,'2016-05-14 11:01:28',1463223688,NULL),(1836036460,5509009,1,614213,1,1,1,'B',1,0.83711,56,401533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',29.8836,117589923,154514,NULL,'2015-07-12 11:00:39',1436698839,NULL),(1835800210,5509009,1,602883,1,1,1,'B',1,0.803521,150,400964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 31, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',29.9338,117400941,419058,NULL,'2015-07-03 11:02:30',1435921350,NULL),(1835842452,5509009,1,171622,1,1,1,'C',1,0.77923,122,370306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 46, \"great\": 452, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 727}}',29.9646,117490238,403270,NULL,'2015-07-07 17:50:34',1436291434,NULL),(1839838647,5509009,1,925681,1,1,1,'C',1,0.780501,163,167273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 137, \"great\": 675}, \"maximum_statistics\": {\"great\": 959}}',31.115,123901315,366832,NULL,'2016-05-14 16:44:29',1463244269,NULL),(1835864526,5509009,1,82592,0,1,1,'S',1,0.965021,243,824079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',32.4676,117531835,415876,NULL,'2015-07-09 17:30:32',1436463032,NULL),(1835830962,5509009,1,492864,1,1,1,'B',1,0.824104,154,432927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 58, \"great\": 655, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 921}}',33.089,117367743,584632,NULL,'2015-07-01 15:25:53',1435764353,NULL),(1835908951,5509009,1,661235,1,1,1,'A',1,0.937673,361,827406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 316, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 361}}',33.3427,117387172,488472,NULL,'2015-07-02 15:58:51',1435852731,NULL),(1835973548,5509009,1,80988,0,1,1,'B',1,0.813316,199,459374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 9, \"great\": 249, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 383}}',33.6385,117655336,371188,NULL,'2015-07-15 14:45:19',1436971519,NULL),(1835903705,5509009,1,159107,1,1,1,'A',1,0.992647,250,922223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 269, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 272}}',33.7368,117386931,267820,NULL,'2015-07-02 15:45:23',1435851923,NULL),(1835805220,5509009,1,330380,0,1,1,'B',1,0.818648,116,434539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 340, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',33.794,117365130,295328,NULL,'2015-07-01 13:14:44',1435756484,NULL),(1841697121,5509009,1,427285,1,1,1,'S',1,0.985401,137,901291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',34.5152,126913598,110857,NULL,'2016-10-16 07:15:42',1476602142,NULL),(1865746705,5509009,1,2832873,1,1,1,'B',1,0.811856,61,480566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 141}, \"maximum_statistics\": {\"great\": 194}}',35.3001,163675627,85360,NULL,'2021-07-06 08:19:12',1625559552,NULL),(1838669175,5509009,1,63321,1,1,1,'C',1,0.77931,124,353339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 290}}',35.3372,122067203,137320,NULL,'2016-02-20 16:20:18',1455985218,NULL),(1836009481,5509009,1,369137,1,1,1,'S',1,0.95914,465,777062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 427, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 465}}',35.7421,117759404,440922,NULL,'2015-07-20 12:46:50',1437396410,NULL),(1836678877,5509009,1,135366,0,1,1,'A',1,0.952381,214,734780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 252}}',36.0587,118670231,295092,NULL,'2015-09-01 10:17:17',1441102637,NULL),(1838154032,5509009,1,788270,1,1,1,'S',1,0.970588,136,789585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',36.2089,121134030,164026,NULL,'2016-01-07 15:30:25',1452180625,NULL),(1835772916,5509009,1,366083,1,1,1,'A',1,0.901501,268,629856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 434, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 533}}',36.2815,117288568,546340,NULL,'2015-06-27 15:44:08',1435419848,NULL),(1835844553,5509009,1,453357,0,1,1,'B',1,0.838957,83,427399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 32, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',36.4998,117385306,293090,NULL,'2015-07-02 14:18:37',1435846717,NULL),(1835826052,5509009,1,241933,0,1,1,'B',1,0.872,129,563241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',36.9774,117511435,182340,NULL,'2015-07-08 18:17:07',1436379427,NULL),(1853226192,5509009,1,1509550,1,1,1,'S',1,0.995968,124,928869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',37.2254,144596768,134110,NULL,'2019-06-01 01:04:27',1559351067,NULL),(1836165921,5509009,1,342424,0,1,1,'A',1,0.945906,139,735003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 309, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 342}}',37.3743,117782661,491071,NULL,'2015-07-21 14:34:04',1437489244,NULL),(1839486993,5509009,1,407484,1,1,1,'X',1,1,113,874813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',37.6093,123213105,106713,NULL,'2016-04-13 11:23:41',1460546621,NULL),(1841037114,5509009,1,670300,0,1,1,'A',1,0.939394,44,756591,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',37.8606,125643578,41909,NULL,'2016-08-07 12:08:53',1470571733,NULL),(1845996369,5509009,1,231820,1,1,1,'B',1,0.869025,115,543313,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 415}, \"maximum_statistics\": {\"great\": 523}}',38.0507,133472038,252550,NULL,'2017-10-13 15:55:44',1507910144,NULL),(1835725204,5509009,1,209440,0,1,1,'A',1,0.926136,157,678885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 381, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 440}}',38.1322,117329811,410123,NULL,'2015-06-29 16:27:48',1435595268,NULL),(1835846084,5509009,1,142051,1,1,1,'S',1,0.984234,222,831113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 222}}',38.4457,117365690,412710,NULL,'2015-07-01 13:43:46',1435758226,NULL),(1835898726,5509009,1,37088,0,1,1,'B',1,0.897321,92,541510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',38.5897,117367837,168650,NULL,'2015-07-01 15:32:22',1435764742,NULL),(1836139849,5509009,1,273772,0,1,1,'B',1,0.878194,376,603042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 3, \"great\": 447, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 587}}',39.146,117782209,497356,NULL,'2015-07-21 14:15:15',1437488115,NULL),(1835877712,5509009,1,179232,0,1,1,'A',1,0.904564,272,621265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',39.6463,117367802,472602,NULL,'2015-07-01 15:29:45',1435764585,NULL),(1836002009,5509009,1,575669,1,1,1,'B',1,0.849451,164,489920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',39.9542,117658171,279044,NULL,'2015-07-15 17:12:09',1436980329,NULL),(1835949861,5509009,1,140112,0,1,1,'A',1,0.949339,227,803626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',40.4918,117609184,203678,NULL,'2015-07-13 10:09:30',1436782170,NULL),(1838668624,5509009,1,63132,1,1,1,'S',1,0.9875,80,728233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',40.7139,122044170,82320,NULL,'2016-02-19 16:43:40',1455900220,NULL),(1836025271,5509009,1,229744,1,1,1,'A',1,0.947842,219,768408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',40.8078,117614958,262391,NULL,'2015-07-13 15:17:19',1436800639,NULL),(1836142607,5509009,1,329617,1,1,1,'A',1,0.917241,290,774258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 242, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 290}}',40.8252,117781735,263570,NULL,'2015-07-21 13:54:21',1437486861,NULL),(1835895382,5509009,1,315551,0,1,1,'A',1,0.902954,186,634746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 388, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 474}}',40.9851,117402314,404834,NULL,'2015-07-03 12:23:21',1435926201,NULL),(1835919869,5509009,1,380511,1,1,1,'B',1,0.862205,129,504553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',41.1182,117466175,228620,NULL,'2015-07-06 13:55:08',1436190908,NULL),(1836160354,5509009,1,436288,1,1,1,'S',1,0.968421,190,827609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 190}}',41.9493,117782312,325212,NULL,'2015-07-21 14:19:40',1437488380,NULL),(1835801566,5509009,1,277325,1,1,1,'S',1,0.958333,228,854997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228}}',42.2834,117387233,361869,NULL,'2015-07-02 16:02:47',1435852967,NULL),(1836025851,5509009,1,318142,0,1,1,'B',1,0.831962,126,414854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 36, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 851}}',42.878,117624398,433796,NULL,'2015-07-14 03:00:21',1436842821,NULL),(1844606107,5509009,1,745085,0,1,1,'A',1,0.905899,103,619929,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 356}}',42.8793,131284848,186760,NULL,'2017-06-17 13:50:59',1497707459,NULL),(1835913627,5509009,1,161759,0,1,1,'B',1,0.826531,112,422984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 11, \"great\": 299}, \"maximum_statistics\": {\"great\": 441}}',42.9217,117387642,231260,NULL,'2015-07-02 16:29:01',1435854541,NULL),(1835903419,5509009,1,158928,0,1,1,'A',1,0.934402,331,750146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',43.2776,117401948,361482,NULL,'2015-07-03 12:03:20',1435925000,NULL),(1843079880,5509009,1,55535,1,1,1,'B',1,0.812075,174,233510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 69, \"great\": 436}, \"maximum_statistics\": {\"great\": 588}}',43.748,128904710,270739,NULL,'2017-02-07 09:55:49',1486461349,NULL),(1835819806,5509009,1,166897,0,1,1,'A',1,0.934018,169,680005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',43.7747,117367971,280930,NULL,'2015-07-01 15:41:21',1435765281,NULL),(1835928944,5509009,1,488475,0,1,1,'B',1,0.88,163,570901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',43.9486,117589849,193222,NULL,'2015-07-12 10:55:37',1436698537,NULL),(1838675911,5509009,1,100265,0,1,1,'X',1,1,236,916034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 236}}',44.0007,122044247,268320,NULL,'2016-02-19 16:47:50',1455900470,NULL),(1836146388,5509009,1,274938,1,1,1,'B',1,0.83134,110,426350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',44.2839,117907404,208774,NULL,'2015-07-27 06:41:01',1437979261,NULL),(1835911452,5509009,1,125245,0,1,1,'B',1,0.840065,214,506801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 10, \"great\": 431, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 619}}',44.3418,117446390,441146,NULL,'2015-07-05 13:23:03',1436102583,NULL),(1835880434,5509009,1,562441,1,1,1,'B',1,0.857595,115,477880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 364, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 474}}',44.4213,117531938,253430,NULL,'2015-07-09 17:39:27',1436463567,NULL),(1835805719,5509009,1,430877,0,1,1,'B',1,0.862944,148,541571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',44.9872,117368396,274442,NULL,'2015-07-01 16:07:31',1435766851,NULL),(1835845262,5509009,1,172532,1,1,1,'B',1,0.867762,143,531967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 639}}',45.2789,117369494,441838,NULL,'2015-07-01 17:31:53',1435771913,NULL),(1835822436,5509009,1,101628,0,1,1,'B',1,0.871212,166,574939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 350, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 462}}',45.5822,117387485,329580,NULL,'2015-07-02 16:17:52',1435853872,NULL),(1838569434,5509009,1,729933,1,1,1,'S',1,0.962121,66,934196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',45.7164,121780642,42979,NULL,'2016-02-06 17:36:49',1454780209,NULL),(1835913057,5509009,1,161616,1,1,1,'S',1,0.984043,282,952032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 282}}',46.5017,117387001,336268,NULL,'2015-07-02 15:49:19',1435852159,NULL),(1835966732,5509009,1,677998,1,1,1,'A',1,0.960227,174,796393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 244, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 264}}',46.9473,117650425,255937,NULL,'2015-07-15 10:17:34',1436955454,NULL),(1843008817,5509009,1,607417,1,1,1,'B',1,0.896018,57,622900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 226}}',47.0519,128993032,117484,NULL,'2017-02-12 06:05:40',1486879540,NULL),(1835929639,5509009,1,489620,1,1,1,'B',1,0.897764,160,628990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',47.4097,117586492,250336,NULL,'2015-07-12 07:35:09',1436686509,NULL),(1835703510,5509009,1,46804,0,1,1,'A',1,0.9375,168,744263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',47.4212,117333144,210074,NULL,'2015-06-29 21:09:40',1435612180,NULL),(1859662893,5509009,1,1939221,1,1,1,'S',1,0.993976,83,1038680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',47.9929,154569998,50854,NULL,'2020-09-23 05:33:06',1600839186,NULL),(1835874373,5509009,1,353748,0,1,1,'B',1,0.887838,177,611037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',48.1692,117365285,302326,NULL,'2015-07-01 13:22:18',1435756938,NULL),(1838977230,5509009,1,706725,1,1,1,'S',1,0.996914,162,928425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',48.2975,122561472,177606,NULL,'2016-03-15 14:23:39',1458051819,NULL),(1859798779,5509009,1,2484844,1,1,1,'S',1,0.991071,56,916738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',48.5725,154635177,47619,NULL,'2020-09-25 09:03:08',1601024588,NULL),(1836081928,5509009,1,109962,0,1,1,'S',1,0.980851,235,877986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 235}}',49.0339,117801137,279836,NULL,'2015-07-22 12:33:12',1437568392,NULL),(1836666575,5509009,1,36894,0,1,1,'B',1,0.865217,204,519707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 260}, \"maximum_statistics\": {\"great\": 345}}',49.3495,118798777,239250,NULL,'2015-09-08 10:18:09',1441707489,NULL),(1838943321,5509009,1,190017,1,1,1,'S',1,0.962451,253,904652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253, \"legacy_combo_increase\": 1}}',49.4287,122518159,262612,NULL,'2016-03-13 10:50:05',1457866205,NULL),(1836141969,5509009,1,62803,0,1,1,'B',1,0.896429,420,688638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 333, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 420}}',49.9929,117871534,465960,NULL,'2015-07-25 15:15:19',1437837319,NULL),(1835926363,5509009,1,166162,1,1,1,'A',1,0.949458,277,806902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',50.2892,117649244,263552,NULL,'2015-07-15 08:57:26',1436950646,NULL),(1835678114,5509009,1,424705,0,1,1,'B',1,0.871383,170,527754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 34, \"great\": 727, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 933}}',51.7385,117311648,532658,NULL,'2015-06-28 17:50:43',1435513843,NULL),(1835840246,5509009,1,630533,1,1,1,'B',1,0.854691,278,582477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 437}}',52.3341,117486904,360496,NULL,'2015-07-07 14:30:49',1436279449,NULL),(1836309879,5509009,1,69738,1,1,1,'A',1,0.900662,218,629574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',52.5035,118284604,229056,NULL,'2015-08-13 13:33:53',1439472833,NULL),(1836103744,5509009,1,602881,1,1,1,'B',1,0.873939,661,612480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 12, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',52.6718,117800336,772162,NULL,'2015-07-22 11:50:19',1437565819,NULL),(1854893018,5509009,1,2139297,1,1,1,'B',1,0.871034,270,272772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 223, \"great\": 2398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2931}}',52.735,147313060,1382404,NULL,'2019-11-21 17:32:46',1574357566,NULL),(1835949832,5509009,1,140111,1,1,1,'B',1,0.841573,252,504287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',52.9323,117677426,296992,NULL,'2015-07-16 15:39:34',1437061174,NULL),(1836091917,5509009,1,20591,0,1,1,'A',1,0.934441,572,784343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 497, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',53.1047,117782037,645780,NULL,'2015-07-21 14:07:30',1437487650,NULL),(1839503109,5509009,1,162163,1,1,1,'S',1,0.992308,195,926814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',54.0059,123194094,179726,NULL,'2016-04-12 12:25:49',1460463949,NULL),(1836157971,5509009,1,66472,0,1,1,'B',1,0.854074,220,493847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 24, \"great\": 502, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 675}}',54.4532,117821457,464020,NULL,'2015-07-23 11:31:31',1437651091,NULL),(1839119158,5509009,1,655794,0,1,1,'B',1,0.855962,174,221712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 85, \"great\": 903}, \"maximum_statistics\": {\"great\": 1149}}',54.5455,122757490,506562,NULL,'2016-03-24 16:22:40',1458836560,NULL),(1836204182,5509009,1,590695,1,1,1,'B',1,0.804972,119,366147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 55, \"great\": 607, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 905}}',54.7525,118104568,418684,NULL,'2015-08-05 06:54:45',1438757685,NULL),(1864678292,5509009,1,2368350,1,1,1,'SH',1,0.976562,128,1075301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',55.0848,162137368,123270,NULL,'2021-05-20 15:08:34',1621523314,NULL),(1873138422,5509009,1,1675836,0,1,1,'A',1,0.903846,197,688078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 201}, \"maximum_statistics\": {\"great\": 234}}',55.1061,174781691,176630,NULL,'2022-09-28 16:52:35',1664383955,NULL),(1837524316,5509009,1,133866,0,1,1,'B',1,0.88665,111,530833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 325}, \"maximum_statistics\": {\"great\": 397}}',55.2975,120089843,205474,NULL,'2015-11-16 10:43:39',1447670619,NULL),(1836142627,5509009,1,33782,0,1,1,'A',1,0.912892,137,640489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 287}}',55.3197,117800887,236400,NULL,'2015-07-22 12:20:36',1437567636,NULL),(1842051793,5509009,1,683034,1,1,1,'S',1,0.972851,221,870078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',55.9124,127325577,237350,NULL,'2016-11-09 13:25:11',1478697911,NULL),(1863069107,5509009,1,893332,1,1,1,'SH',1,0.987342,237,1024974,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',55.9782,159696126,256722,NULL,'2021-03-14 11:12:25',1615720345,NULL),(1836216894,5509009,1,366142,1,1,1,'B',1,0.838294,152,452651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 59, \"great\": 741}, \"maximum_statistics\": {\"great\": 1008}}',56.2597,118102436,565298,NULL,'2015-08-05 04:28:06',1438748886,NULL),(1836258876,5509009,1,492163,1,1,1,'B',1,0.880252,201,267247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',56.383,118121632,311724,NULL,'2015-08-06 01:30:17',1438824617,NULL),(1835926955,5509009,1,545845,0,1,1,'A',1,0.931477,161,694016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 417, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 467}}',56.7359,117583813,369958,NULL,'2015-07-12 04:36:11',1436675771,NULL),(1835929324,5509009,1,331496,1,1,1,'B',1,0.876789,443,604600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 12, \"great\": 749, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 978}}',56.7848,117655821,962808,NULL,'2015-07-15 15:07:46',1436972866,NULL),(1838872581,5509009,1,80,0,1,1,'A',1,0.909449,133,633246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',56.9005,122561568,286497,NULL,'2016-03-15 14:27:49',1458052069,NULL),(1836131739,5509009,1,187378,0,1,1,'B',1,0.85917,247,500745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',57.0176,117825038,317398,NULL,'2015-07-23 14:27:41',1437661661,NULL),(1835976336,5509009,1,107912,0,1,1,'B',1,0.869464,349,599680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',57.8194,117587692,379966,NULL,'2015-07-12 08:55:03',1436691303,NULL),(1835996411,5509009,1,360479,1,1,1,'S',1,0.957278,316,823992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 289, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 316}}',58.7362,117657834,441686,NULL,'2015-07-15 16:52:45',1436979165,NULL),(1835843692,5509009,1,675181,1,1,1,'S',1,0.959538,346,832930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',59.0118,117400883,380182,NULL,'2015-07-03 10:58:36',1435921116,NULL),(1840214147,5509009,1,252238,1,1,1,'B',1,0.866511,304,262265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 394, \"miss\": 145, \"great\": 2023}, \"maximum_statistics\": {\"great\": 2562}}',59.2596,124561276,1229218,NULL,'2016-06-13 13:52:09',1465825929,NULL),(1836025761,5509009,1,230090,0,1,1,'B',1,0.881011,219,592594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 15, \"great\": 633, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 811}}',60.0777,117655645,616578,NULL,'2015-07-15 15:00:12',1436972412,NULL),(1837080969,5509009,1,522155,1,1,1,'A',1,0.935622,233,926092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',60.4974,119535610,215236,NULL,'2015-10-19 09:37:12',1445247432,NULL),(1836037785,5509009,1,234560,1,1,1,'A',1,0.928941,241,707374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',61.3428,117658017,389330,NULL,'2015-07-15 17:03:07',1436979787,NULL),(1835981037,5509009,1,405800,1,1,1,'B',1,0.863636,334,568925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 291, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 396}}',61.3839,117741309,362726,NULL,'2015-07-19 14:45:47',1437317147,NULL),(1835859737,5509009,1,254659,0,1,1,'B',1,0.876812,134,565560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',61.5796,117511356,230104,NULL,'2015-07-08 18:09:58',1436378998,NULL),(1836206799,5509009,1,48416,0,1,1,'B',1,0.879381,327,541220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 16, \"great\": 752, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 970}}',61.6862,118104927,781514,NULL,'2015-08-05 07:18:25',1438759105,NULL),(1835971610,5509009,1,351189,0,1,1,'B',1,0.853716,180,514107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 40, \"great\": 792, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1063}}',61.9871,117638363,699054,NULL,'2015-07-14 17:53:36',1436896416,NULL),(1835922203,5509009,1,231962,0,1,1,'A',1,0.91557,283,666306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',62.13,117400823,363470,NULL,'2015-07-03 10:53:38',1435920818,NULL),(1835966010,5509009,1,509358,0,1,1,'A',1,0.964615,165,770701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',63.1382,117614649,260504,NULL,'2015-07-13 15:01:37',1436799697,NULL),(1835970695,5509009,1,678761,1,1,1,'A',1,0.916462,144,642431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 348, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 407}}',63.4351,117649297,292564,NULL,'2015-07-15 09:01:00',1436950860,NULL),(1835983620,5509009,1,255309,0,1,1,'S',1,0.97123,504,867668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 475, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 504}}',64.2341,117591523,535962,NULL,'2015-07-12 12:30:54',1436704254,NULL),(1835994687,5509009,1,179712,0,1,1,'B',1,0.894286,187,586610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',64.2952,117571550,339108,NULL,'2015-07-11 14:26:29',1436624789,NULL),(1846447991,5509009,1,879623,1,1,1,'B',1,0.827381,274,242563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 520, \"miss\": 175, \"great\": 1825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2520}}',64.4982,134284628,1044913,NULL,'2017-11-26 13:41:29',1511703689,NULL),(1846294798,5509009,1,1396432,1,1,1,'A',1,0.927481,123,877461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',65.6744,133785189,97644,NULL,'2017-10-31 09:50:03',1509443403,NULL),(1853331803,5509009,1,1216944,1,1,1,'S',1,0.998869,442,952936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',65.9446,144596849,493430,NULL,'2019-06-01 01:10:34',1559351434,NULL),(1836093446,5509009,1,51077,0,1,1,'B',1,0.87587,431,658200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 324, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 431}}',66.0207,117801264,466400,NULL,'2015-07-22 12:38:54',1437568734,NULL),(1835984977,5509009,1,681630,1,1,1,'A',1,0.958453,202,776382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 322, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 349}}',66.8524,117649266,327638,NULL,'2015-07-15 08:59:11',1436950751,NULL),(1852256655,5509009,1,1823419,1,1,1,'B',1,0.812121,60,430840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',66.9258,143080373,69405,NULL,'2019-03-06 22:45:56',1551912356,NULL),(1837670185,5509009,1,786166,1,1,1,'A',1,0.906646,166,560600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 268}, \"maximum_statistics\": {\"great\": 316}}',67.2747,120445302,220288,NULL,'2015-12-05 09:18:57',1449307137,NULL),(1836087869,5509009,1,145266,1,1,1,'A',1,0.923892,318,703583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 445, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 519}}',67.6227,117825323,466110,NULL,'2015-07-23 14:42:14',1437662534,NULL),(1853339673,5509009,1,1715245,1,1,1,'S',1,0.989035,228,920717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',67.8972,144596624,294870,NULL,'2019-06-01 00:54:17',1559350457,NULL),(1839746905,5509009,1,271259,1,1,1,'X',1,1,238,950970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',67.8992,123775656,275820,NULL,'2016-05-08 13:08:49',1462712929,NULL),(1838771093,5509009,1,274691,1,1,1,'S',1,0.95283,212,877862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',67.9125,122148455,224413,NULL,'2016-02-24 14:22:43',1456323763,NULL),(1836041860,5509009,1,128321,0,1,1,'A',1,0.907514,307,635204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 692}}',68.1654,117673732,597470,NULL,'2015-07-16 12:40:04',1437050404,NULL),(1854472082,5509009,1,1851557,1,1,1,'S',1,0.998584,353,947760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 352, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 353}}',68.6395,146506238,410320,NULL,'2019-09-28 19:39:03',1569699543,NULL),(1835704474,5509009,1,46805,0,1,1,'B',1,0.888889,342,676266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',68.6631,117333796,344418,NULL,'2015-06-29 22:14:31',1435616071,NULL),(1836014235,5509009,1,225300,0,1,1,'B',1,0.892357,260,617637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 635, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 785}}',69.6027,117699747,633836,NULL,'2015-07-17 16:45:34',1437151534,NULL),(1846685116,5509009,1,1466883,1,1,1,'B',1,0.877482,524,288606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 186, \"great\": 1973, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2367}}',69.8019,134413364,1318436,NULL,'2017-12-03 10:08:04',1512295684,NULL),(1836811675,5509009,1,136553,0,1,1,'B',1,0.845286,133,462362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 27, \"great\": 547}, \"maximum_statistics\": {\"great\": 753}}',70.0926,118994215,382506,NULL,'2015-09-19 13:54:35',1442670875,NULL),(1838014182,5509009,1,135132,1,1,1,'S',1,0.998588,354,973990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 354}}',70.1237,121010906,511600,NULL,'2016-01-01 11:21:28',1451647288,NULL),(1836020733,5509009,1,533615,1,1,1,'S',1,0.98301,412,891143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',70.4548,117649366,402380,NULL,'2015-07-15 09:05:03',1436951103,NULL),(1836186522,5509009,1,520372,1,1,1,'A',1,0.923077,127,651432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',70.6024,118177019,280542,NULL,'2015-08-08 13:22:08',1439040128,NULL),(1862335407,5509009,1,1637636,1,1,1,'B',1,0.816898,254,250807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 167, \"great\": 1356, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',70.6152,158594942,895106,NULL,'2021-02-09 09:52:36',1612864356,NULL),(1864171337,5509009,1,2788478,1,1,1,'A',1,0.97973,134,975135,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',70.7436,161342597,119256,NULL,'2021-04-28 08:18:39',1619597919,NULL),(1837688367,5509009,1,39825,0,1,1,'B',1,0.848095,359,81135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 93, \"great\": 769}, \"maximum_statistics\": {\"great\": 971}}',70.9804,120343878,316764,NULL,'2015-11-29 13:26:55',1448803615,NULL),(1835967158,5509009,1,349993,1,1,1,'A',1,0.936374,497,764899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 776, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 888}}',71.2934,117614804,1067770,NULL,'2015-07-13 15:09:48',1436800188,NULL),(1837123962,5509009,1,538313,0,1,1,'A',1,0.941667,120,850230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 120}}',72.0229,119490016,84930,NULL,'2015-10-17 07:42:41',1445067761,NULL),(1835931847,5509009,1,331990,0,1,1,'B',1,0.88,156,569383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',72.6592,117693110,348684,NULL,'2015-07-17 10:59:58',1437130798,NULL),(1861094406,5509009,1,2333087,1,1,1,'B',1,0.89911,174,624443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 561, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',73.1112,156669469,515664,NULL,'2020-12-08 18:13:21',1607451201,NULL),(1835993239,5509009,1,221408,0,1,1,'B',1,0.881132,137,544342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',73.4218,117653482,308772,NULL,'2015-07-15 13:16:53',1436966213,NULL),(1837560121,5509009,1,532386,1,1,1,'S',1,0.977477,111,882793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',73.7102,120073766,88804,NULL,'2015-11-15 12:35:15',1447590915,NULL),(1836189335,5509009,1,103019,0,1,1,'A',1,0.901425,216,634402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',73.9481,118085603,412806,NULL,'2015-08-04 09:39:33',1438681173,NULL),(1836998654,5509009,1,184267,1,1,1,'B',1,0.851902,343,616211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',73.9794,119367488,352659,NULL,'2015-10-10 11:45:45',1444477545,NULL),(1836225335,5509009,1,147303,0,1,1,'B',1,0.887776,263,598080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',74.505,117975635,343930,NULL,'2015-07-30 09:25:04',1438248304,NULL),(1836006809,5509009,1,183487,0,1,1,'S',1,0.951342,298,821789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',74.5088,117633385,309240,NULL,'2015-07-14 13:24:44',1436880284,NULL),(1836103414,5509009,1,221948,1,1,1,'A',1,0.90239,149,593967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 502}}',74.9449,117864262,344342,NULL,'2015-07-25 09:25:46',1437816346,NULL),(1836131505,5509009,1,544837,1,1,1,'A',1,0.902878,417,712605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 336, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 417}}',75.1716,117871699,456410,NULL,'2015-07-25 15:22:03',1437837723,NULL),(1836026990,5509009,1,64427,0,1,1,'A',1,0.934411,239,701897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 460, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',75.5199,117633159,435406,NULL,'2015-07-14 13:14:53',1436879693,NULL),(1835699749,5509009,1,200142,0,1,1,'A',1,0.9025,133,625775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 497, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 600}}',75.5909,117348468,430724,NULL,'2015-06-30 16:04:37',1435680277,NULL),(1836427943,5509009,1,77347,1,1,1,'A',1,0.924566,443,706550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 645, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 4}}',75.7689,118329007,869468,NULL,'2015-08-15 14:41:04',1439649664,NULL),(1836881771,5509009,1,154580,0,1,1,'A',1,0.927083,455,742506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 528}}',75.8235,119123505,501430,NULL,'2015-09-26 13:08:46',1443272926,NULL),(1836281666,5509009,1,66474,0,1,1,'B',1,0.865894,291,544494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 56, \"great\": 719, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 906}}',75.9346,118175515,638716,NULL,'2015-08-08 12:08:29',1439035709,NULL),(1836200473,5509009,1,411343,1,1,1,'A',1,0.919664,417,751474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 350, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',76.6387,118131171,453274,NULL,'2015-08-06 12:16:42',1438863402,NULL),(1836315338,5509009,1,204638,1,1,1,'B',1,0.873431,217,498598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 45, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 956}}',76.9531,118198044,659442,NULL,'2015-08-09 11:56:34',1439121394,NULL),(1836869826,5509009,1,386759,1,1,1,'B',1,0.81203,132,414210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 51, \"great\": 632}, \"maximum_statistics\": {\"great\": 931}}',78.0463,119195604,509600,NULL,'2015-09-30 11:54:30',1443614070,NULL),(1841384445,5509009,1,789815,1,1,1,'B',1,0.868503,217,242891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 68, \"great\": 777}, \"maximum_statistics\": {\"great\": 962}}',78.1129,126304793,395570,NULL,'2016-09-11 09:24:17',1473585857,NULL),(1836112979,5509009,1,537822,1,1,1,'A',1,0.934416,296,732909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 672, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 1}}',78.1718,117782492,1025490,NULL,'2015-07-21 14:26:52',1437488812,NULL),(1835992405,5509009,1,56345,0,1,1,'B',1,0.864271,146,530258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',78.7451,117691501,347242,NULL,'2015-07-17 09:14:01',1437124441,NULL),(1835997350,5509009,1,222216,0,1,1,'S',1,0.957971,690,844598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 632, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 690}}',79.0556,117614560,799930,NULL,'2015-07-13 14:57:12',1436799432,NULL),(1836941297,5509009,1,103020,1,1,1,'B',1,0.850531,381,540474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 32, \"great\": 494}, \"maximum_statistics\": {\"great\": 659}}',79.1044,119025053,538218,NULL,'2015-09-20 21:50:54',1442785854,NULL),(1836669389,5509009,1,62028,1,1,1,'A',1,0.939607,356,792121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 313}, \"maximum_statistics\": {\"great\": 356}}',79.7519,118792608,355110,NULL,'2015-09-07 22:29:21',1441664961,NULL),(1835996746,5509009,1,466962,1,1,1,'A',1,0.947059,595,818450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 532, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 595}}',79.9004,117658096,638290,NULL,'2015-07-15 17:07:40',1436980060,NULL),(1836466816,5509009,1,111174,1,1,1,'B',1,0.894026,157,561786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 580}, \"maximum_statistics\": {\"great\": 703}}',80.1287,118597230,413494,NULL,'2015-08-28 16:11:28',1440778288,NULL),(1836307147,5509009,1,133723,1,1,1,'B',1,0.873932,253,551530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702}}',80.1448,118085066,489120,NULL,'2015-08-04 09:10:17',1438679417,NULL),(1836033730,5509009,1,321481,0,1,1,'B',1,0.895223,163,580123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 649}}',80.2868,117743852,468826,NULL,'2015-07-19 17:24:28',1437326668,NULL),(1835912761,5509009,1,225301,0,1,1,'B',1,0.858696,226,532059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 20, \"great\": 680, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 920}}',80.6881,117506582,629654,NULL,'2015-07-08 13:51:58',1436363518,NULL),(1841001910,5509009,1,946711,1,1,1,'B',1,0.855576,161,532462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 405}, \"maximum_statistics\": {\"great\": 547}}',80.7906,125643124,358242,NULL,'2016-08-07 11:38:29',1470569909,NULL),(1835947076,5509009,1,74500,0,1,1,'A',1,0.910145,225,660237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',80.8685,117589977,265358,NULL,'2015-07-12 11:03:35',1436699015,NULL),(1837971141,5509009,1,495541,1,1,1,'B',1,0.884284,325,281230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 744}, \"maximum_statistics\": {\"great\": 929}}',80.9407,120900920,447954,NULL,'2015-12-27 08:21:44',1451204504,NULL),(1835979174,5509009,1,53763,1,1,1,'A',1,0.943299,388,808138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 344, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 388}}',81.0852,117614352,408190,NULL,'2015-07-13 14:46:51',1436798811,NULL),(1836105909,5509009,1,605009,1,1,1,'B',1,0.889785,285,654642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 438, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 558}}',81.2213,117884976,528540,NULL,'2015-07-26 06:13:21',1437891201,NULL),(1835963679,5509009,1,173698,0,1,1,'A',1,0.909498,285,628377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 471, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 558}}',81.2471,117727215,393052,NULL,'2015-07-18 23:35:22',1437262522,NULL),(1836569087,5509009,1,599115,1,1,1,'B',1,0.874765,156,523902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 416}, \"maximum_statistics\": {\"great\": 531}}',81.3799,118603892,339782,NULL,'2015-08-29 01:22:06',1440811326,NULL),(1836100415,5509009,1,669358,1,1,1,'A',1,0.907509,225,676112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 447, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 546}}',81.4302,117892155,530128,NULL,'2015-07-26 13:10:05',1437916205,NULL),(1836250988,5509009,1,552196,1,1,1,'B',1,0.871111,554,604417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 6, \"great\": 507, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 675}}',81.4368,118026892,630506,NULL,'2015-08-01 14:51:17',1438440677,NULL),(1837298477,5509009,1,746296,1,1,1,'A',1,0.91219,201,638165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 413}, \"maximum_statistics\": {\"great\": 484}}',81.6892,119701255,371448,NULL,'2015-10-27 09:52:27',1445939547,NULL),(1836003430,5509009,1,315047,1,1,1,'B',1,0.894853,406,669656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 543, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 680}}',81.703,117655550,695712,NULL,'2015-07-15 14:56:27',1436972187,NULL),(1836205716,5509009,1,307285,1,1,1,'B',1,0.881545,336,600324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 601, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 764}}',81.8393,118102327,610330,NULL,'2015-08-05 04:19:57',1438748397,NULL),(1836224790,5509009,1,177188,1,1,1,'A',1,0.933432,245,727047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 295, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 338}}',82.1073,118085700,363642,NULL,'2015-08-04 09:45:20',1438681520,NULL),(1836130811,5509009,1,383456,1,1,1,'A',1,0.913249,179,688898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',82.183,117864167,309856,NULL,'2015-07-25 09:19:51',1437815991,NULL),(1835823426,5509009,1,339608,0,1,1,'A',1,0.932218,568,785162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 491, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 568}}',82.2047,117407271,630330,NULL,'2015-07-03 16:39:46',1435941586,NULL),(1836149585,5509009,1,131006,1,1,1,'B',1,0.880682,208,613732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 528}}',82.6124,117889866,430890,NULL,'2015-07-26 11:04:21',1437908661,NULL),(1836114463,5509009,1,415202,0,1,1,'A',1,0.939481,294,767012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 307, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 347}}',82.6228,117920258,345532,NULL,'2015-07-27 18:44:39',1438022679,NULL),(1853263280,5509009,1,117426,1,1,1,'S',1,0.998845,433,936691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',82.6987,144596431,552908,NULL,'2019-06-01 00:37:58',1559349478,NULL),(1837483579,5509009,1,421156,1,1,1,'S',1,0.980687,233,954125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',82.8214,120242878,310986,NULL,'2015-11-24 10:17:20',1448360240,NULL),(1843899067,5509009,1,417232,1,1,1,'B',1,0.889299,90,534069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 271}}',83.1629,130248782,149924,NULL,'2017-04-22 08:31:35',1492849895,NULL),(1836591133,5509009,1,677878,1,1,1,'B',1,0.883062,271,550604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 33, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1659}}',83.4535,118781980,1288522,NULL,'2015-09-07 10:13:33',1441620813,NULL),(1836175682,5509009,1,654058,0,1,1,'B',1,0.878151,263,637192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 4, \"great\": 544, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 714}}',83.4607,117938614,635808,NULL,'2015-07-28 15:00:54',1438095654,NULL),(1836057534,5509009,1,291430,1,1,1,'B',1,0.897117,192,566852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 628}, \"maximum_statistics\": {\"great\": 763}}',84.258,117849530,585028,NULL,'2015-07-24 16:18:47',1437754727,NULL),(1840203819,5509009,1,68896,1,1,1,'B',1,0.891892,169,577976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 368}, \"maximum_statistics\": {\"great\": 444}}',84.6355,124470849,285786,NULL,'2016-06-09 13:06:55',1465477615,NULL),(1836059136,5509009,1,73561,0,1,1,'B',1,0.896033,405,613701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 591, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',84.6882,117849297,687934,NULL,'2015-07-24 16:07:06',1437754026,NULL),(1844379206,5509009,1,1273954,1,1,1,'SH',1,0.988176,296,977138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',84.905,130951774,356064,NULL,'2017-05-30 13:28:29',1496150909,NULL),(1836004749,5509009,1,154474,0,1,1,'A',1,0.908419,478,672570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 573, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 677}}',85.5101,117592429,605292,NULL,'2015-07-12 13:17:30',1436707050,NULL),(1835897414,5509009,1,89174,0,1,1,'A',1,0.919399,294,700328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 313, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',85.5808,117532090,356304,NULL,'2015-07-09 17:51:00',1436464260,NULL),(1839886716,5509009,1,946593,1,1,1,'A',1,0.978304,269,851241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 486, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 507}}',85.7522,123854138,664402,NULL,'2016-05-12 15:06:47',1463065607,NULL),(1836588733,5509009,1,314588,1,1,1,'S',1,0.986364,330,917846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 321, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 330}}',85.8786,118725213,382610,NULL,'2015-09-04 15:46:19',1441381579,NULL),(1836165898,5509009,1,342422,1,1,1,'A',1,0.907772,195,593280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 812, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 965}}',85.8829,117889768,810876,NULL,'2015-07-26 10:58:27',1437908307,NULL),(1836955661,5509009,1,260456,1,1,1,'S',1,0.958333,360,800964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 330}, \"maximum_statistics\": {\"great\": 360}}',85.9715,119381837,384860,NULL,'2015-10-11 03:02:29',1444532549,NULL),(1841368331,5509009,1,716020,1,1,1,'B',1,0.884742,135,254824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 57, \"great\": 758}, \"maximum_statistics\": {\"great\": 911}}',86.6687,126304959,390350,NULL,'2016-09-11 09:35:51',1473586551,NULL),(1836091767,5509009,1,112700,0,1,1,'A',1,0.948549,143,730037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',87.2356,117864067,257990,NULL,'2015-07-25 09:13:39',1437815619,NULL),(1836672113,5509009,1,133442,0,1,1,'B',1,0.887064,186,604733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',87.4925,118724965,363594,NULL,'2015-09-04 15:34:42',1441380882,NULL),(1861131635,5509009,1,2351984,1,1,1,'S',1,0.985207,169,904547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',87.5171,156669792,162340,NULL,'2020-12-08 18:23:51',1607451831,NULL),(1836465424,5509009,1,146299,1,1,1,'B',1,0.87069,181,546514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 14, \"great\": 530}, \"maximum_statistics\": {\"great\": 696}}',87.6507,118490289,470582,NULL,'2015-08-23 07:11:29',1440313889,NULL),(1839744290,5509009,1,881700,1,1,1,'A',1,0.950725,211,370850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',88.0588,123621906,216722,NULL,'2016-05-01 13:33:55',1462109635,NULL),(1866150611,5509009,1,2184833,1,1,1,'B',1,0.876147,156,559722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 545}}',88.1943,164266154,458970,NULL,'2021-07-24 17:35:48',1627148148,NULL),(1844516869,5509009,1,549276,1,1,1,'S',1,0.998503,334,954964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',88.8164,131285335,363110,NULL,'2017-06-17 14:17:14',1497709034,NULL),(1840533821,5509009,1,835124,1,1,1,'S',1,0.976368,402,896107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',89.2015,124850435,472808,NULL,'2016-06-27 16:15:14',1467044114,NULL),(1837726160,5509009,1,81398,1,1,1,'S',1,0.997053,509,932607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',89.2162,120692309,764228,NULL,'2015-12-18 02:21:29',1450405289,NULL),(1836303760,5509009,1,738739,0,1,1,'A',1,0.913317,337,709316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 398}}',89.2485,118066188,385484,NULL,'2015-08-03 11:17:04',1438600624,NULL),(1836286772,5509009,1,165347,1,1,1,'A',1,0.904255,217,602794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 390, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',89.3158,118085854,353694,NULL,'2015-08-04 09:54:24',1438682064,NULL),(1836678879,5509009,1,355136,1,1,1,'B',1,0.891969,420,617960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 523}}',89.5782,118792589,463950,NULL,'2015-09-07 22:27:29',1441664849,NULL),(1836688727,5509009,1,291930,0,1,1,'S',1,0.960606,330,854064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 330}}',90.0762,118766831,352710,NULL,'2015-09-06 13:07:26',1441544846,NULL),(1841548598,5509009,1,745085,1,1,1,'S',1,0.985955,356,917385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',90.1167,126530742,432350,NULL,'2016-09-24 05:31:00',1474695060,NULL),(1837065515,5509009,1,101901,1,1,1,'A',1,0.959036,279,772012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',90.2597,119437742,421786,NULL,'2015-10-14 09:33:50',1444815230,NULL),(1836076031,5509009,1,570623,1,1,1,'B',1,0.87715,337,569057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 25, \"great\": 946, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1221}}',90.2845,117849666,979916,NULL,'2015-07-24 16:25:24',1437755124,NULL),(1836312497,5509009,1,407640,0,1,1,'A',1,0.969697,276,835344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 342, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',90.3643,118328266,342596,NULL,'2015-08-15 14:08:48',1439647728,NULL),(1859295691,5509009,1,153393,0,1,1,'B',1,0.853121,254,315196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 63, \"great\": 640, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 817}}',90.3646,153898917,465807,NULL,'2020-08-27 16:45:54',1598546754,NULL),(1838615404,5509009,1,623793,1,1,1,'B',1,0.87253,313,517634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 42, \"great\": 796}, \"maximum_statistics\": {\"great\": 1012}}',90.4504,121825906,702168,NULL,'2016-02-08 17:20:59',1454952059,NULL),(1836031358,5509009,1,38820,0,1,1,'A',1,0.908397,655,724795,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 535, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 655}}',90.4765,117677660,732400,NULL,'2015-07-16 15:53:14',1437061994,NULL),(1836668250,5509009,1,37343,0,1,1,'A',1,0.936047,430,745962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',90.9475,118725354,413090,NULL,'2015-09-04 15:52:30',1441381950,NULL),(1836171150,5509009,1,69465,1,1,1,'A',1,0.9224,340,675131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 536, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 625}}',91.395,117864111,498162,NULL,'2015-07-25 09:16:22',1437815782,NULL),(1842439066,5509009,1,1111833,1,1,1,'S',1,0.962209,516,913650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 516}}',91.6075,127988986,514794,NULL,'2016-12-18 14:06:08',1482069968,NULL),(1839747910,5509009,1,675517,1,1,1,'S',1,0.997468,395,951606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',91.947,123775567,507110,NULL,'2016-05-08 13:05:13',1462712713,NULL),(1841718390,5509009,1,209592,0,1,1,'A',1,0.917273,300,680547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 476}, \"maximum_statistics\": {\"great\": 550}}',92.0568,126992805,450274,NULL,'2016-10-21 08:41:38',1477039298,NULL),(1835974797,5509009,1,215580,0,1,1,'A',1,0.942857,350,787525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 561, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 630}}',92.1554,117693430,656400,NULL,'2015-07-17 11:18:42',1437131922,NULL),(1836089684,5509009,1,111707,0,1,1,'A',1,0.958633,388,809956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 512, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 556}}',92.6176,117801408,556850,NULL,'2015-07-22 12:46:09',1437569169,NULL),(1854416752,5509009,1,546630,1,1,1,'X',1,1,375,951866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 375}}',92.6669,146506287,485332,NULL,'2019-09-28 19:43:18',1569699798,NULL),(1844957175,5509009,1,1111048,1,1,1,'A',1,0.956067,226,760417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 442}, \"maximum_statistics\": {\"great\": 478}}',93.213,131792306,419562,NULL,'2017-07-14 12:14:38',1500034478,NULL),(1859291706,5509009,1,148704,0,1,1,'A',1,0.9028,151,321457,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 62, \"great\": 1069, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1250}}',93.346,153899110,590949,NULL,'2020-08-27 16:54:39',1598547279,NULL),(1840133580,5509009,1,274406,0,1,1,'A',1,0.93299,177,678584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',93.4327,124237978,296410,NULL,'2016-05-29 14:49:58',1464533398,NULL),(1854381875,5509009,1,1888716,1,1,1,'A',1,0.993019,560,931944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 566, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 573}}',94.3354,146506191,748204,NULL,'2019-09-28 19:35:10',1569699310,NULL),(1836060548,5509009,1,291780,0,1,1,'A',1,0.916667,283,691398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 408}}',94.3471,117822920,344692,NULL,'2015-07-23 12:48:25',1437655705,NULL),(1839454119,5509009,1,761937,1,1,1,'A',1,0.982014,139,851215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 278}}',94.3529,123213214,248188,NULL,'2016-04-13 11:30:29',1460547029,NULL),(1836645608,5509009,1,510645,1,1,1,'A',1,0.921875,274,662332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 440}, \"maximum_statistics\": {\"great\": 512}}',94.7007,118783388,450042,NULL,'2015-09-07 12:00:45',1441627245,NULL),(1837474082,5509009,1,361488,1,1,1,'S',1,0.981221,852,862096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 820, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 852}}',95.1331,120247490,851390,NULL,'2015-11-24 15:12:30',1448377950,NULL),(1854418973,5509009,1,2010539,1,1,1,'S',1,0.990076,655,931961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 642, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 655}}',95.1866,146506493,720390,NULL,'2019-09-28 20:01:52',1569700912,NULL),(1836273515,5509009,1,651489,1,1,1,'A',1,0.953518,312,761416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 398}}',95.3155,118130709,375040,NULL,'2015-08-06 11:54:34',1438862074,NULL),(1836641109,5509009,1,271260,0,1,1,'A',1,0.927885,161,668774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 362, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',95.5897,118725262,301512,NULL,'2015-09-04 15:48:48',1441381728,NULL),(1835945602,5509009,1,340705,0,1,1,'A',1,0.903846,166,624006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 497, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',96.0802,117741487,462698,NULL,'2015-07-19 14:53:59',1437317639,NULL),(1842015736,5509009,1,1025588,1,1,1,'B',1,0.873984,219,557780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',96.4396,127310932,344320,NULL,'2016-11-08 12:45:47',1478609147,NULL),(1854458688,5509009,1,261185,1,1,1,'S',1,0.996988,332,898626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 330, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 332}}',96.443,146506016,335708,NULL,'2019-09-28 19:22:46',1569698566,NULL),(1836241590,5509009,1,180424,0,1,1,'A',1,0.910429,653,700519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 4, \"great\": 673, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 815}}',96.7042,118003283,825810,NULL,'2015-07-31 14:08:29',1438351709,NULL),(1835967593,5509009,1,249944,0,1,1,'A',1,0.929389,273,700637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 455, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 524}}',96.9282,117719500,473536,NULL,'2015-07-18 14:47:53',1437230873,NULL),(1835908521,5509009,1,471366,0,1,1,'S',1,0.963516,603,859542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 559, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 603}}',97.7298,117489798,702170,NULL,'2015-07-07 17:19:41',1436289581,NULL),(1836122931,5509009,1,378469,1,1,1,'A',1,0.904091,305,607797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 23, \"great\": 912, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1100}}',98.2356,117953899,869432,NULL,'2015-07-29 09:36:58',1438162618,NULL),(1838930289,5509009,1,148093,0,1,1,'B',1,0.832703,138,476309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 393}, \"maximum_statistics\": {\"great\": 529}}',98.3401,122372525,269650,NULL,'2016-03-06 08:20:14',1457252414,NULL),(1835934404,5509009,1,44402,0,1,1,'A',1,0.936518,339,751122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 669, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 764}}',99.0266,117761799,745560,NULL,'2015-07-20 14:38:35',1437403115,NULL),(1866150631,5509009,1,2184833,1,1,1,'A',1,0.901835,179,605941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 450, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 545}}',99.3739,164266266,537200,NULL,'2021-07-24 17:40:14',1627148414,NULL),(1837060276,5509009,1,651491,1,1,1,'B',1,0.891869,302,607298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 463}, \"maximum_statistics\": {\"great\": 578}}',99.6339,119322870,466604,NULL,'2015-10-07 23:13:16',1444259596,NULL),(1836817562,5509009,1,168816,1,1,1,'S',1,0.954074,675,831372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 613, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 675}}',99.6411,118994830,813340,NULL,'2015-09-19 14:18:45',1442672325,NULL),(1835977488,5509009,1,176758,0,1,1,'A',1,0.947447,333,806638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 298, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 333}}',99.8638,117633268,399330,NULL,'2015-07-14 13:19:46',1436879986,NULL),(1839880443,5509009,1,515453,1,1,1,'S',1,0.966523,463,865270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',100.494,123895858,544540,NULL,'2016-05-14 12:42:19',1463229739,NULL),(1838518200,5509009,1,91796,1,1,1,'A',1,0.960823,517,774826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 753}}',100.726,121777800,881278,NULL,'2016-02-06 15:18:40',1454771920,NULL),(1836464336,5509009,1,674910,1,1,1,'A',1,0.921911,196,666395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',101.643,118457443,395210,NULL,'2015-08-21 18:27:54',1440181674,NULL),(1836942012,5509009,1,232444,1,1,1,'A',1,0.981432,748,860095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 728, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 754}}',102.155,119154908,738468,NULL,'2015-09-27 22:49:04',1443394144,NULL),(1836092776,5509009,1,364921,0,1,1,'A',1,0.964286,314,798463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 483, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 518}}',102.514,117884633,472350,NULL,'2015-07-26 05:55:30',1437890130,NULL),(1836722540,5509009,1,144028,1,1,1,'B',1,0.855832,209,511610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 20, \"great\": 563}, \"maximum_statistics\": {\"great\": 763}}',102.603,118991063,465640,NULL,'2015-09-19 11:35:25',1442662525,NULL),(1837285900,5509009,1,95733,0,1,1,'S',1,0.978758,612,855745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 586}, \"maximum_statistics\": {\"great\": 612}}',102.608,119664992,647472,NULL,'2015-10-25 10:13:53',1445768033,NULL),(1836666397,5509009,1,405716,1,1,1,'A',1,0.92804,393,736887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 403}}',102.962,118608236,428680,NULL,'2015-08-29 06:03:52',1440828232,NULL),(1836086591,5509009,1,110846,1,1,1,'S',1,0.981982,222,901292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',103.094,117864130,216960,NULL,'2015-07-25 09:17:28',1437815848,NULL),(1859662006,5509009,1,1939220,1,1,1,'S',1,0.996063,127,1040783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',103.274,154572943,109436,NULL,'2020-09-23 08:38:27',1600850307,NULL),(1836142362,5509009,1,550087,1,1,1,'A',1,0.916581,396,712262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 3, \"great\": 817, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 977}}',103.458,117871918,968160,NULL,'2015-07-25 15:31:15',1437838275,NULL),(1836221902,5509009,1,146298,1,1,1,'S',1,0.974729,554,876461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 526, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 554}}',103.711,118088980,599460,NULL,'2015-08-04 12:51:23',1438692683,NULL),(1836827786,5509009,1,635865,1,1,1,'A',1,0.902353,358,623889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 425}}',103.755,119051433,384830,NULL,'2015-09-22 14:05:21',1442930721,NULL),(1845005266,5509009,1,1218012,0,1,1,'A',1,0.963455,199,804558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 301}}',103.757,131792359,279300,NULL,'2017-07-14 12:17:52',1500034672,NULL),(1858004517,5509009,1,2268025,1,1,1,'B',1,0.854217,302,268709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 113, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1660}}',104.059,151916343,814448,NULL,'2020-06-14 11:12:03',1592133123,NULL),(1836704657,5509009,1,364990,1,1,1,'B',1,0.861826,171,514085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 60, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1632}}',104.174,119015535,1059308,NULL,'2015-09-20 12:00:27',1442750427,NULL),(1836244289,5509009,1,180970,1,1,1,'B',1,0.894737,371,646636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 536, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 665}}',104.884,118104483,631738,NULL,'2015-08-05 06:48:39',1438757319,NULL),(1836231516,5509009,1,82734,0,1,1,'B',1,0.88591,306,587656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 12, \"great\": 631, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 802}}',104.909,117975739,634490,NULL,'2015-07-30 09:30:05',1438248605,NULL),(1835977767,5509009,1,302673,0,1,1,'A',1,0.933396,533,786815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 462, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 533}}',104.917,117719745,575930,NULL,'2015-07-18 14:59:14',1437231554,NULL),(1836156958,5509009,1,336634,0,1,1,'A',1,0.927273,236,727690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 426, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 495}}',105.161,117780821,462312,NULL,'2015-07-21 13:11:53',1437484313,NULL),(1836590452,5509009,1,677631,1,1,1,'A',1,0.949782,458,793995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 412}, \"maximum_statistics\": {\"great\": 458}}',105.455,118712181,481690,NULL,'2015-09-03 22:57:24',1441321044,NULL),(1854388908,5509009,1,185373,1,1,1,'S',1,0.99187,369,888020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 369}}',106.172,146506376,354750,NULL,'2019-09-28 19:51:14',1569700274,NULL),(1844521435,5509009,1,454925,1,1,1,'S',1,0.998366,306,1000883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 306}}',106.686,131285005,372534,NULL,'2017-06-17 13:59:18',1497707958,NULL),(1836597376,5509009,1,678684,1,1,1,'A',1,0.942913,458,756161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 508}}',107.011,118792443,496830,NULL,'2015-09-07 22:11:45',1441663905,NULL),(1836293242,5509009,1,123705,1,1,1,'S',1,0.953535,495,831116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',107.162,118176686,533900,NULL,'2015-08-08 13:06:37',1439039197,NULL),(1836583674,5509009,1,721225,1,1,1,'B',1,0.890203,191,566055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 21, \"great\": 714}, \"maximum_statistics\": {\"great\": 888}}',107.234,118619356,602806,NULL,'2015-08-29 16:20:47',1440865247,NULL),(1843134011,5509009,1,1078506,1,1,1,'A',1,0.913265,176,663687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',107.293,129202721,390046,NULL,'2017-02-23 15:18:50',1487863130,NULL),(1840985919,5509009,1,713442,1,1,1,'A',1,0.995633,419,448012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 458}}',107.313,125803489,310880,NULL,'2016-08-15 14:41:32',1471272092,NULL),(1836295026,5509009,1,563863,0,1,1,'A',1,0.916667,422,692873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 508, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',107.36,118104283,521104,NULL,'2015-08-05 06:32:48',1438756368,NULL),(1844580617,5509009,1,902308,0,1,1,'B',1,0.84809,142,500776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 576}}',107.386,131264262,290725,NULL,'2017-06-16 14:14:20',1497622460,NULL),(1854468508,5509009,1,1618269,1,1,1,'S',1,0.987179,468,924363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 456, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 468}}',107.459,146506426,520080,NULL,'2019-09-28 19:55:41',1569700541,NULL),(1836761396,5509009,1,229654,0,1,1,'A',1,0.92517,441,761675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 375, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 441}}',107.914,118852635,494090,NULL,'2015-09-11 17:04:43',1441991083,NULL),(1836146412,5509009,1,190722,0,1,1,'A',1,0.955882,586,814901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 714, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 782}}',108.141,117932222,907836,NULL,'2015-07-28 09:46:37',1438076797,NULL),(1853333530,5509009,1,1900027,1,1,1,'S',1,0.991124,169,920153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',108.305,144596725,154430,NULL,'2019-06-01 01:02:04',1559350924,NULL),(1840744121,5509009,1,39112,0,1,1,'A',1,0.903885,128,326769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 411}, \"maximum_statistics\": {\"great\": 489}}',108.688,125312856,233415,NULL,'2016-07-21 16:30:30',1469118630,NULL),(1841776842,5509009,1,136189,0,1,1,'A',1,0.944708,132,679980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',108.897,126992830,399236,NULL,'2016-10-21 08:44:02',1477039442,NULL),(1836725590,5509009,1,492285,1,1,1,'A',1,0.919792,962,703632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 9, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1253}}',109.687,118852885,1251774,NULL,'2015-09-11 17:21:17',1441992077,NULL),(1836188385,5509009,1,205041,0,1,1,'A',1,0.933537,408,743572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 717, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 820}}',109.777,118086730,797838,NULL,'2015-08-04 10:45:11',1438685111,NULL),(1836261708,5509009,1,274284,0,1,1,'A',1,0.923664,393,761819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 333, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 393}}',109.939,118088939,412910,NULL,'2015-08-04 12:49:19',1438692559,NULL),(1837832186,5509009,1,241143,1,1,1,'A',1,0.917241,377,705871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',110.466,120663326,521150,NULL,'2015-12-16 13:14:37',1450271677,NULL),(1837552265,5509009,1,787835,1,1,1,'S',1,0.986014,286,841089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',110.483,120264694,300058,NULL,'2015-11-25 14:36:17',1448462177,NULL),(1844564780,5509009,1,587493,1,1,1,'A',1,0.965659,304,832149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 364}}',111.035,131285271,360332,NULL,'2017-06-17 14:13:56',1497708836,NULL),(1843009165,5509009,1,1078506,1,1,1,'B',1,0.87449,296,323770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 385}, \"maximum_statistics\": {\"great\": 490}}',111.063,128960916,274142,NULL,'2017-02-10 16:09:34',1486742974,NULL),(1838955186,5509009,1,74016,1,1,1,'B',1,0.873,232,557726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 500}}',111.546,122418434,362620,NULL,'2016-03-08 16:20:30',1457454030,NULL),(1839897209,5509009,1,803198,1,1,1,'A',1,0.928385,211,322902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 1350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1529}}',111.718,124064461,800472,NULL,'2016-05-22 05:57:09',1463896629,NULL),(1839055466,5509009,1,306538,1,1,1,'A',1,0.967059,319,828676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',112.078,122599666,417990,NULL,'2016-03-17 15:23:39',1458228219,NULL),(1836819105,5509009,1,678133,1,1,1,'A',1,0.94457,442,775987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 442}}',112.247,118961685,498528,NULL,'2015-09-17 22:49:16',1442530156,NULL),(1840321188,5509009,1,458340,1,1,1,'S',1,0.991749,303,935047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 303}}',112.33,124750613,335300,NULL,'2016-06-22 18:30:00',1466620200,NULL),(1836263516,5509009,1,557814,1,1,1,'A',1,0.918584,368,681111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 26, \"great\": 972, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1130}}',112.844,117993473,1016538,NULL,'2015-07-31 04:18:28',1438316308,NULL),(1836896621,5509009,1,89450,0,1,1,'A',1,0.929677,711,772605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 611, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',113.115,119122067,852462,NULL,'2015-09-26 12:06:14',1443269174,NULL),(1837049634,5509009,1,241934,0,1,1,'S',1,0.952991,351,881522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',113.195,119358553,383298,NULL,'2015-10-10 01:47:31',1444441651,NULL),(1837468076,5509009,1,686629,0,1,1,'B',1,0.886831,227,618550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 27, \"great\": 779}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',113.246,120200440,708416,NULL,'2015-11-22 04:59:21',1448168361,NULL),(1835996852,5509009,1,222209,0,1,1,'A',1,0.968,602,840832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 941, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1000}}',113.573,117719625,1073510,NULL,'2015-07-18 14:53:19',1437231199,NULL),(1836068714,5509009,1,249488,1,1,1,'A',1,0.927066,495,714151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 8, \"great\": 1021, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1186}}',114.101,117780650,1063040,NULL,'2015-07-21 13:02:56',1437483776,NULL),(1837434813,5509009,1,667758,1,1,1,'A',1,0.912134,195,665568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 402}, \"maximum_statistics\": {\"great\": 478}}',114.582,119917721,369406,NULL,'2015-11-07 15:37:14',1446910634,NULL),(1836218486,5509009,1,421077,1,1,1,'A',1,0.954015,357,766160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 627, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 685}}',114.614,118086659,607992,NULL,'2015-08-04 10:40:50',1438684850,NULL),(1839714911,5509009,1,115115,1,1,1,'S',1,0.979275,386,902626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',114.616,123745774,436920,NULL,'2016-05-07 09:31:19',1462613479,NULL),(1836293823,5509009,1,123872,1,1,1,'A',1,0.90668,270,645967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 417}, \"maximum_statistics\": {\"great\": 509}}',114.721,118177949,433814,NULL,'2015-08-08 14:05:59',1439042759,NULL),(1854707285,5509009,1,1385223,1,1,1,'B',1,0.876697,419,323182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 116, \"great\": 1781}, \"maximum_statistics\": {\"great\": 2210}}',114.914,146753484,1180510,NULL,'2019-10-16 18:37:21',1571251041,NULL),(1837073991,5509009,1,250577,1,1,1,'S',1,0.961089,771,852260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771}}',114.998,119399918,880730,NULL,'2015-10-11 22:15:50',1444601750,NULL),(1840937643,5509009,1,557817,0,1,1,'S',1,0.99131,748,933175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',115.212,125683765,888010,NULL,'2016-08-09 13:37:11',1470749831,NULL),(1836102250,5509009,1,471367,1,1,1,'S',1,0.955303,660,837688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 601, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 660}}',115.232,117780345,778570,NULL,'2015-07-21 12:49:43',1437482983,NULL),(1844577516,5509009,1,725246,1,1,1,'A',1,0.995902,273,894109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 364, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 366}}',115.284,131285226,374268,NULL,'2017-06-17 14:10:56',1497708656,NULL),(1862317078,5509009,1,1159350,0,1,1,'A',1,0.926752,420,746362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 72, \"great\": 1144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1256}}',115.708,158695564,1252492,NULL,'2021-02-12 06:47:04',1613112424,NULL),(1837275651,5509009,1,434118,1,1,1,'B',1,0.821113,421,467263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 13, \"great\": 521}, \"maximum_statistics\": {\"great\": 791}}',115.746,119788601,593628,NULL,'2015-10-31 17:07:33',1446311253,NULL),(1839458681,5509009,1,111680,1,1,1,'B',1,0.863594,450,558961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 73, \"great\": 862}, \"maximum_statistics\": {\"great\": 1085}}',115.754,123304854,902032,NULL,'2016-04-17 08:45:23',1460882723,NULL),(1837289594,5509009,1,319694,1,1,1,'A',1,0.904867,288,631057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 51, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1356}}',115.815,119788727,1024038,NULL,'2015-10-31 17:12:57',1446311577,NULL),(1836206384,5509009,1,415201,0,1,1,'A',1,0.908571,396,674492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 442, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 525}}',115.907,117993235,471160,NULL,'2015-07-31 03:59:43',1438315183,NULL),(1839017098,5509009,1,54802,1,1,1,'A',1,0.972885,230,818935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',116.404,122618216,502518,NULL,'2016-03-18 13:42:24',1458308544,NULL),(1853286668,5509009,1,1319596,0,1,1,'A',1,0.97451,182,800641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',116.411,144596601,405994,NULL,'2019-06-01 00:51:57',1559350317,NULL),(1836217837,5509009,1,256696,1,1,1,'A',1,0.91587,368,679894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 437, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523}}',116.609,118065967,475034,NULL,'2015-08-03 11:06:03',1438599963,NULL),(1836930827,5509009,1,471369,1,1,1,'A',1,0.91954,220,633029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',117.438,119097096,711002,NULL,'2015-09-25 09:30:25',1443173425,NULL),(1844137949,5509009,1,641721,1,1,1,'S',1,0.991018,334,928851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',117.73,130636993,401860,NULL,'2017-05-13 12:14:34',1494677674,NULL),(1836298186,5509009,1,241732,1,1,1,'A',1,0.91285,465,670430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 675}, \"maximum_statistics\": {\"great\": 786}}',117.753,118159396,720004,NULL,'2015-08-07 16:55:46',1438966546,NULL),(1836996129,5509009,1,227776,1,1,1,'S',1,0.996964,494,951085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',117.778,119346187,555820,NULL,'2015-10-09 11:38:02',1444390682,NULL),(1836632633,5509009,1,651492,1,1,1,'S',1,0.952479,484,816271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 438}, \"maximum_statistics\": {\"great\": 484}}',117.953,118628317,511100,NULL,'2015-08-30 03:09:57',1440904197,NULL),(1836251386,5509009,1,711060,0,1,1,'S',1,0.963087,596,859929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',118.327,118066153,654480,NULL,'2015-08-03 11:15:01',1438600501,NULL),(1852256951,5509009,1,1823419,1,1,1,'S',1,0.987879,165,912369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',118.83,143150616,158970,NULL,'2019-03-10 21:46:26',1552254386,NULL),(1836953816,5509009,1,374841,1,1,1,'A',1,0.943867,481,803169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',118.831,119437978,520690,NULL,'2015-10-14 09:51:21',1444816281,NULL),(1877242662,5509009,1,4261869,1,1,1,'A',1,0.941176,65,677247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',118.884,180800055,106930,NULL,'2023-09-16 04:47:08',1694839628,NULL),(1837609309,5509009,1,549277,0,1,1,'A',1,0.940035,557,744229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',118.962,120305436,561910,NULL,'2015-11-27 20:52:58',1448657578,NULL),(1844561711,5509009,1,1211828,1,1,1,'A',1,0.917498,409,326161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 99, \"great\": 1774}, \"maximum_statistics\": {\"great\": 2006}}',118.982,131335292,1165396,NULL,'2017-06-20 04:30:27',1497933027,NULL),(1836831315,5509009,1,106922,1,1,1,'A',1,0.957128,573,739632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',119.12,119018067,1008492,NULL,'2015-09-20 14:03:53',1442757833,NULL),(1836060354,5509009,1,291779,0,1,1,'A',1,0.937063,195,717422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',119.415,117822946,341800,NULL,'2015-07-23 12:50:02',1437655802,NULL),(1853226023,5509009,1,1509549,1,1,1,'A',1,0.922353,107,625056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',120.638,144635760,268264,NULL,'2019-06-02 21:08:26',1559509706,NULL),(1836075569,5509009,1,301251,0,1,1,'S',1,0.956322,435,835293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 397, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 435}}',120.802,117911996,505580,NULL,'2015-07-27 11:03:43',1437995023,NULL),(1836764930,5509009,1,123417,0,1,1,'A',1,0.976215,694,872221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 944}, \"maximum_statistics\": {\"great\": 988}}',120.869,118852581,1062320,NULL,'2015-09-11 17:00:33',1441990833,NULL),(1836629110,5509009,1,263682,0,1,1,'S',1,0.957317,574,818003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 525}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',120.926,118686031,623510,NULL,'2015-09-02 10:34:10',1441190050,NULL),(1853270313,5509009,1,943252,1,1,1,'S',1,0.992857,420,932440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',121.56,144596705,463970,NULL,'2019-06-01 01:00:37',1559350837,NULL),(1836614056,5509009,1,223146,1,1,1,'B',1,0.887681,235,574844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 43, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1380}}',121.672,118792654,1029578,NULL,'2015-09-07 22:34:22',1441665262,NULL),(1836682061,5509009,1,165987,0,1,1,'A',1,0.961131,698,816241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 791}, \"maximum_statistics\": {\"great\": 849}}',122.207,118725048,889324,NULL,'2015-09-04 15:38:45',1441381125,NULL),(1836899440,5509009,1,160059,0,1,1,'A',1,0.973306,429,799238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',122.326,119031505,479436,NULL,'2015-09-21 10:06:43',1442830003,NULL),(1839716700,5509009,1,316621,1,1,1,'S',1,0.995261,422,937662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',122.492,123775494,495290,NULL,'2016-05-08 13:01:41',1462712501,NULL),(1836087057,5509009,1,360691,0,1,1,'S',1,0.979554,538,896995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',122.65,117932147,650750,NULL,'2015-07-28 09:42:01',1438076521,NULL),(1836200107,5509009,1,140079,1,1,1,'A',1,0.927751,1045,767882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 894, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1045}}',122.935,118049490,1183730,NULL,'2015-08-02 15:04:04',1438527844,NULL),(1845454041,5509009,1,195785,1,1,1,'S',1,0.995863,846,899943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 846}}',122.994,132736767,904370,NULL,'2017-09-01 13:52:30',1504273950,NULL),(1836972629,5509009,1,668124,1,1,1,'A',1,0.948207,502,807646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 450}, \"maximum_statistics\": {\"great\": 502}}',123.012,119313656,522362,NULL,'2015-10-07 10:45:38',1444214738,NULL),(1839071569,5509009,1,613823,1,1,1,'B',1,0.851581,366,495093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 49, \"great\": 1250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1708}}',123.12,122618041,1269104,NULL,'2016-03-18 13:34:32',1458308072,NULL),(1837549388,5509009,1,140789,0,1,1,'S',1,0.977273,704,894416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',123.121,120175660,746860,NULL,'2015-11-21 04:55:55',1448081755,NULL),(1836124281,5509009,1,226351,1,1,1,'A',1,0.948246,930,801852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 1025, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1140}}',123.175,117844545,1284888,NULL,'2015-07-24 12:33:18',1437741198,NULL),(1837244532,5509009,1,125131,0,1,1,'B',1,0.892946,216,594696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 673}, \"maximum_statistics\": {\"great\": 808}}',123.283,119667146,523670,NULL,'2015-10-25 12:09:37',1445774977,NULL),(1840537038,5509009,1,988793,1,1,1,'A',1,0.905312,241,596035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 36, \"great\": 1440}, \"maximum_statistics\": {\"great\": 1732}}',123.426,124882408,1241822,NULL,'2016-06-29 11:06:12',1467198372,NULL),(1837508811,5509009,1,435821,0,1,1,'A',1,0.993664,636,924549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 936, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',124.112,120175530,1137350,NULL,'2015-11-21 04:47:59',1448081279,NULL),(1836973961,5509009,1,178505,1,1,1,'A',1,0.929525,447,700636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 584}, \"maximum_statistics\": {\"great\": 674, \"legacy_combo_increase\": 1}}',124.378,119422292,589242,NULL,'2015-10-13 10:15:22',1444731322,NULL),(1859575006,5509009,1,2063782,1,1,1,'A',1,0.974741,647,875235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 734, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 772}}',124.798,154351231,957798,NULL,'2020-09-14 13:23:28',1600089808,NULL),(1837037257,5509009,1,354185,1,1,1,'A',1,0.933521,287,715461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 467}, \"maximum_statistics\": {\"great\": 534}}',125.26,119381612,503192,NULL,'2015-10-11 02:46:59',1444531619,NULL),(1836269147,5509009,1,649585,1,1,1,'A',1,0.923372,272,653931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 14, \"great\": 1119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1305}}',125.42,118086807,930246,NULL,'2015-08-04 10:50:01',1438685401,NULL),(1855721119,5509009,1,2194405,1,1,1,'B',1,0.825758,140,503664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 36, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 660}}',125.52,148322913,427527,NULL,'2020-01-24 22:05:43',1579903543,NULL),(1857959294,5509009,1,2440811,1,1,1,'B',1,0.85461,380,561166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 424, \"miss\": 116, \"great\": 1716, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2256}}',125.625,151837125,1961378,NULL,'2020-06-11 15:47:44',1591890464,NULL),(1837150506,5509009,1,555965,1,1,1,'A',1,0.913601,316,650832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 897}}',125.695,119631616,746530,NULL,'2015-10-24 03:10:37',1445656237,NULL),(1839906598,5509009,1,752879,1,1,1,'S',1,0.987298,433,924182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',125.862,124021020,469700,NULL,'2016-05-20 13:06:22',1463749582,NULL),(1844234134,5509009,1,1156586,1,1,1,'B',1,0.891111,203,316899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 17, \"great\": 721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',125.869,130636617,497285,NULL,'2017-05-13 11:55:52',1494676552,NULL),(1847200043,5509009,1,139780,0,1,1,'B',1,0.830435,149,249908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 67, \"great\": 675}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',125.926,135135158,413040,NULL,'2018-01-07 13:31:47',1515331907,NULL),(1838595126,5509009,1,255610,0,1,1,'A',1,0.968815,239,861856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',126.061,121777900,490846,NULL,'2016-02-06 15:23:08',1454772188,NULL),(1837050369,5509009,1,420012,1,1,1,'A',1,0.911641,415,666031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 599}, \"maximum_statistics\": {\"great\": 713}}',126.127,119422269,635402,NULL,'2015-10-13 10:13:25',1444731205,NULL),(1844624400,5509009,1,443417,1,1,1,'SH',1,0.982289,367,961916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 354, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 367}}',126.386,131284944,451572,NULL,'2017-06-17 13:56:06',1497707766,NULL),(1837115394,5509009,1,719902,1,1,1,'A',1,0.910019,383,649371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 15, \"great\": 858}, \"maximum_statistics\": {\"great\": 1028}}',126.742,119478591,880098,NULL,'2015-10-16 17:38:25',1445017105,NULL),(1853283772,5509009,1,1145336,1,1,1,'S',1,0.999133,577,955035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 576, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',127.114,144596666,716520,NULL,'2019-06-01 00:57:46',1559350666,NULL),(1845122294,5509009,1,411343,1,1,1,'A',1,0.904077,324,734297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 417}}',127.457,132017180,403299,NULL,'2017-07-26 08:58:28',1501059508,NULL),(1844515126,5509009,1,769361,1,1,1,'A',1,0.981383,318,871531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 365, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 376}}',127.561,131285159,411260,NULL,'2017-06-17 14:07:39',1497708459,NULL),(1837391603,5509009,1,57405,1,1,1,'A',1,0.94228,368,727266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 616}, \"maximum_statistics\": {\"great\": 693}}',127.565,120040990,595340,NULL,'2015-11-14 04:15:19',1447474519,NULL),(1836561526,5509009,1,662093,1,1,1,'A',1,0.910172,335,676447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 4, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1219}}',127.6,118485979,1202808,NULL,'2015-08-23 02:18:20',1440296300,NULL),(1836055199,5509009,1,454928,0,1,1,'A',1,0.93894,362,759588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 384, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 434}}',127.718,117907382,436176,NULL,'2015-07-27 06:39:30',1437979170,NULL),(1836673838,5509009,1,352892,1,1,1,'S',1,0.964497,507,830954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 471}, \"maximum_statistics\": {\"great\": 507}}',128.738,118613364,532900,NULL,'2015-08-29 11:29:33',1440847773,NULL),(1837366622,5509009,1,51993,1,1,1,'S',1,0.979614,466,859896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 447}, \"maximum_statistics\": {\"great\": 466}}',128.955,119900874,466730,NULL,'2015-11-06 23:22:24',1446852144,NULL),(1837323328,5509009,1,147728,1,1,1,'A',1,0.919689,293,656852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 671}, \"maximum_statistics\": {\"great\": 772}}',129.192,119723734,597370,NULL,'2015-10-28 14:07:27',1446041247,NULL),(1836125830,5509009,1,155438,1,1,1,'A',1,0.940081,695,782229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 993}}',129.216,117872101,1094930,NULL,'2015-07-25 15:39:49',1437838789,NULL),(1841158469,5509009,1,1029596,1,1,1,'A',1,0.955615,933,825898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 935}}',129.236,126018272,1189080,NULL,'2016-08-26 16:45:39',1472229939,NULL),(1837255983,5509009,1,680902,1,1,1,'S',1,0.962136,515,794724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 476}, \"maximum_statistics\": {\"great\": 515}}',129.675,119736585,547050,NULL,'2015-10-29 08:35:17',1446107717,NULL),(1839635271,5509009,1,746772,1,1,1,'S',1,0.952514,358,785275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',129.684,123443960,385660,NULL,'2016-04-23 15:26:26',1461425186,NULL),(1861322048,5509009,1,1901052,1,1,1,'A',1,0.954545,576,800708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1232}}',130.658,157117810,1283424,NULL,'2020-12-22 20:23:15',1608668595,NULL),(1836206149,5509009,1,358358,1,1,1,'A',1,0.957343,646,815148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 850, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 926}}',130.79,118088900,1139654,NULL,'2015-08-04 12:47:30',1438692450,NULL),(1836087314,5509009,1,360692,0,1,1,'A',1,0.913717,233,657063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 779, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 904}}',130.856,117938854,717334,NULL,'2015-07-28 15:12:47',1438096367,NULL),(1836252656,5509009,1,154689,0,1,1,'A',1,0.953869,402,810770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 613, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 672}}',130.871,118085544,750450,NULL,'2015-08-04 09:35:52',1438680952,NULL),(1841305230,5509009,1,1047587,1,1,1,'S',1,0.97488,836,872971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 836}}',130.982,126202675,1087600,NULL,'2016-09-05 12:57:12',1473080232,NULL),(1837201081,5509009,1,558821,1,1,1,'S',1,0.971683,618,871840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 583}, \"maximum_statistics\": {\"great\": 618}}',131.272,119540228,649230,NULL,'2015-10-19 14:12:16',1445263936,NULL),(1836888948,5509009,1,156352,1,1,1,'A',1,0.950012,2117,790542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 765, \"miss\": 33, \"great\": 7514, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 8312}}',131.669,119069204,9945206,NULL,'2015-09-23 14:55:34',1443020134,NULL),(1861322074,5509009,1,1901052,1,1,1,'A',1,0.946834,653,831017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 1112, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1232}}',131.791,157118369,1337818,NULL,'2020-12-22 20:44:04',1608669844,NULL),(1861345441,5509009,1,941332,1,1,1,'B',1,0.860078,153,559222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',131.924,157102618,326082,NULL,'2020-12-22 11:00:17',1608634817,NULL),(1836163949,5509009,1,134621,1,1,1,'A',1,0.94682,451,729870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 871, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',132.163,117910283,765860,NULL,'2015-07-27 09:30:50',1437989450,NULL),(1837150167,5509009,1,133476,1,1,1,'A',1,0.947445,302,752785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 620}, \"maximum_statistics\": {\"great\": 685}}',132.322,119615716,626844,NULL,'2015-10-23 12:27:16',1445603236,NULL),(1841503093,5509009,1,909391,1,1,1,'A',1,0.947238,398,720569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 1459, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1611}}',132.435,126498053,1523596,NULL,'2016-09-22 08:05:38',1474531538,NULL),(1836081086,5509009,1,254372,0,1,1,'A',1,0.94335,326,774952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',132.659,117894428,381716,NULL,'2015-07-26 14:53:20',1437922400,NULL),(1837009495,5509009,1,86565,0,1,1,'A',1,0.930508,411,695819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 514, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 590}}',132.706,119369044,626700,NULL,'2015-10-10 13:04:27',1444482267,NULL),(1837101898,5509009,1,188857,1,1,1,'S',1,0.980349,229,955806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 220}, \"maximum_statistics\": {\"great\": 229}}',133.216,119542392,210696,NULL,'2015-10-19 15:55:08',1445270108,NULL),(1836306466,5509009,1,133173,1,1,1,'A',1,0.91339,844,688737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 3, \"great\": 781, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 941}}',133.393,118176773,965450,NULL,'2015-08-08 13:11:05',1439039465,NULL),(1864120590,5509009,1,954400,1,1,1,'A',1,0.917519,232,646105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 45, \"great\": 698, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 782}}',133.524,161484424,528602,NULL,'2021-05-02 04:28:04',1619929684,NULL),(1836166646,5509009,1,395474,1,1,1,'S',1,0.958015,917,836690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 840, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 917}}',133.628,117931627,1130470,NULL,'2015-07-28 09:11:58',1438074718,NULL),(1854855471,5509009,1,2034002,1,1,1,'A',1,0.929719,249,772474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 249}}',133.812,147013679,281068,NULL,'2019-11-02 21:26:53',1572730013,NULL),(1839721165,5509009,1,254187,1,1,1,'S',1,0.988421,475,928012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',133.895,123775400,527566,NULL,'2016-05-08 12:57:42',1462712262,NULL),(1836171725,5509009,1,69595,0,1,1,'A',1,0.910223,210,631355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',133.983,117844326,610640,NULL,'2015-07-24 12:21:30',1437740490,NULL),(1839751652,5509009,1,83262,0,1,1,'S',1,0.992,375,927706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',134.178,123765940,419970,NULL,'2016-05-08 03:20:17',1462677617,NULL),(1838942174,5509009,1,189518,1,1,1,'SH',1,0.97401,404,965656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',134.209,122499018,468257,NULL,'2016-03-12 15:43:36',1457797416,NULL),(1866248545,5509009,1,2754632,0,1,1,'SH',1,0.998235,850,166072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 847, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 850}}',134.614,164491771,410573,NULL,'2021-07-31 18:28:47',1627756127,NULL),(1836224314,5509009,1,80989,0,1,1,'A',1,0.947826,290,763849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 631, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',134.765,118178984,636470,NULL,'2015-08-08 14:52:20',1439045540,NULL),(1837000492,5509009,1,154357,1,1,1,'S',1,0.968558,652,831622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',134.844,119367775,755970,NULL,'2015-10-10 12:01:24',1444478484,NULL),(1837265776,5509009,1,551202,1,1,1,'A',1,0.980734,446,837892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 545}}',135.616,119825518,580136,NULL,'2015-11-02 14:34:05',1446474845,NULL),(1837538809,5509009,1,137351,1,1,1,'S',1,0.987414,437,909160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',136.444,120175753,508510,NULL,'2015-11-21 05:01:27',1448082087,NULL),(1837478378,5509009,1,80914,1,1,1,'A',1,0.960438,484,796521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 549}, \"maximum_statistics\": {\"great\": 594}}',136.545,120159396,555990,NULL,'2015-11-20 11:46:04',1448019964,NULL),(1840746306,5509009,1,117427,1,1,1,'S',1,0.993687,792,928914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 782}, \"maximum_statistics\": {\"great\": 792}}',136.617,125364069,935960,NULL,'2016-07-24 09:46:52',1469353612,NULL),(1856531527,5509009,1,2124786,1,1,1,'S',1,0.989484,523,925068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 512}, \"maximum_statistics\": {\"great\": 523}}',137.011,149542633,570460,NULL,'2020-03-27 12:12:02',1585311122,NULL),(1841097671,5509009,1,766475,1,1,1,'SH',1,0.996739,460,502433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',137.489,125839226,336615,NULL,'2016-08-17 12:37:43',1471437463,NULL),(1836102057,5509009,1,179235,0,1,1,'A',1,0.983947,686,857169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1029, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1059}}',137.75,117841536,999632,NULL,'2015-07-24 09:38:57',1437730737,NULL),(1836123773,5509009,1,88319,0,1,1,'A',1,0.930521,206,684422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 28, \"great\": 1416, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',137.877,117923873,1350002,NULL,'2015-07-27 23:38:28',1438040308,NULL),(1836819104,5509009,1,677687,1,1,1,'S',1,0.974645,493,858417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 468}, \"maximum_statistics\": {\"great\": 493}}',137.924,118990712,528230,NULL,'2015-09-19 11:15:17',1442661317,NULL),(1836212684,5509009,1,143224,0,1,1,'A',1,0.960317,384,801391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 407}, \"maximum_statistics\": {\"great\": 441}}',138.04,118128595,428260,NULL,'2015-08-06 09:52:57',1438854777,NULL),(1840943120,5509009,1,560522,1,1,1,'A',1,0.943068,707,359593,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 26, \"great\": 1707}, \"maximum_statistics\": {\"great\": 1897}}',138.077,125721414,1097654,NULL,'2016-08-11 12:36:03',1470918963,NULL),(1841426243,5509009,1,95382,1,1,1,'A',1,0.920382,225,319327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 68, \"great\": 1784}, \"maximum_statistics\": {\"great\": 2041}}',138.148,126304899,948046,NULL,'2016-09-11 09:31:56',1473586316,NULL),(1841960207,5509009,1,341042,1,1,1,'A',1,0.995551,567,983579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 892, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 899}}',138.418,127259968,1093188,NULL,'2016-11-05 13:59:16',1478354356,NULL),(1836828404,5509009,1,363463,1,1,1,'S',1,0.968984,935,908361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 877, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 935}}',138.519,119096844,1228056,NULL,'2015-09-25 09:08:24',1443172104,NULL),(1836626933,5509009,1,183540,0,1,1,'A',1,0.93338,713,768911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 618}, \"maximum_statistics\": {\"great\": 713}}',138.589,118695686,757580,NULL,'2015-09-02 22:26:16',1441232776,NULL),(1854432422,5509009,1,2021900,1,1,1,'A',1,0.963731,962,815718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 1448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1544}}',138.92,146505956,1503540,NULL,'2019-09-28 19:18:20',1569698300,NULL),(1860695109,5509009,1,2400474,1,1,1,'A',1,0.918701,1091,763692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 93, \"great\": 2117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2417}}',138.962,156053025,2440659,NULL,'2020-11-18 07:43:32',1605685412,NULL),(1836135998,5509009,1,231747,1,1,1,'S',1,0.951302,883,812432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 797, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 883}}',139.064,117938425,1080190,NULL,'2015-07-28 14:53:06',1438095186,NULL),(1836624830,5509009,1,153307,0,1,1,'A',1,0.916436,468,695604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 31, \"great\": 1237, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1448}}',139.068,118702858,1332012,NULL,'2015-09-03 10:52:36',1441277556,NULL),(1837247472,5509009,1,679019,1,1,1,'A',1,0.947368,357,772692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 530}, \"maximum_statistics\": {\"great\": 589}}',139.373,119742879,615950,NULL,'2015-10-29 15:05:04',1446131104,NULL),(1839720567,5509009,1,664473,1,1,1,'S',1,0.99,200,913987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 200}}',139.506,123745581,210560,NULL,'2016-05-07 09:21:17',1462612877,NULL),(1836216842,5509009,1,366141,1,1,1,'A',1,0.931243,779,755041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 787, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 909}}',139.509,118085752,984062,NULL,'2015-08-04 09:48:36',1438681716,NULL),(1846105868,5509009,1,1412690,1,1,1,'B',1,0.845312,339,274896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 37, \"great\": 479}, \"maximum_statistics\": {\"great\": 640}}',139.696,133716239,312415,NULL,'2017-10-27 16:05:40',1509120340,NULL),(1841201489,5509009,1,751211,0,1,1,'X',1,1,445,480853,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',139.891,126202584,319500,NULL,'2016-09-05 12:52:38',1473079958,NULL),(1838363830,5509009,1,264454,0,1,1,'A',1,0.952522,333,456716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 337}}',140.424,121674442,236610,NULL,'2016-02-01 15:33:11',1454340791,NULL),(1835943291,5509009,1,339132,0,1,1,'S',1,0.954607,738,836296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 671, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 738}}',140.773,117691300,832910,NULL,'2015-07-17 09:01:34',1437123694,NULL),(1836963000,5509009,1,382275,1,1,1,'A',1,0.945378,476,774297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 476}}',141.091,119422355,555298,NULL,'2015-10-13 10:21:07',1444731667,NULL),(1855102777,5509009,1,2182822,1,1,1,'B',1,0.887571,276,575599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 49, \"great\": 735, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 885}}',141.468,147367651,893626,NULL,'2019-11-24 18:09:18',1574618958,NULL),(1837345974,5509009,1,545092,1,1,1,'A',1,0.900628,205,712264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 478}}',142.06,119859086,394477,NULL,'2015-11-04 14:44:20',1446648260,NULL),(1837113754,5509009,1,472087,1,1,1,'S',1,0.964981,771,818239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 717}, \"maximum_statistics\": {\"great\": 771}}',142.235,119629100,883480,NULL,'2015-10-24 00:31:01',1445646661,NULL),(1837027309,5509009,1,128718,0,1,1,'A',1,0.964207,597,810448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 851, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 908}}',142.639,119367643,940946,NULL,'2015-10-10 11:54:16',1444478056,NULL),(1840143722,5509009,1,131564,1,1,1,'A',1,0.941438,281,349122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 1230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1349}}',142.855,124254779,805508,NULL,'2016-05-30 11:17:20',1464607040,NULL),(1844378561,5509009,1,1266087,1,1,1,'SH',1,0.993056,432,992420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',142.856,130987969,556260,NULL,'2017-06-01 15:44:43',1496331883,NULL),(1836698721,5509009,1,681786,1,1,1,'A',1,0.940262,1222,784731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1222}}',143.178,118852288,1338420,NULL,'2015-09-11 16:42:00',1441989720,NULL),(1860440117,5509009,1,2590209,1,1,1,'S',1,0.961538,234,854910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',143.727,155763103,227310,NULL,'2020-11-07 17:43:47',1604771027,NULL),(1837270943,5509009,1,132624,0,1,1,'S',1,0.956863,255,875903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 233}, \"maximum_statistics\": {\"great\": 255}}',143.745,119763736,277825,NULL,'2015-10-30 15:43:22',1446219802,NULL),(1836473979,5509009,1,179224,1,1,1,'A',1,0.914348,621,692247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 569}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',143.755,118552203,652602,NULL,'2015-08-26 10:23:54',1440584634,NULL),(1845777562,5509009,1,95102,0,1,1,'B',1,0.833055,225,533307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 35, \"great\": 434}, \"maximum_statistics\": {\"great\": 599}}',144.075,133051163,406950,NULL,'2017-09-19 09:15:18',1505812518,NULL),(1836701575,5509009,1,362948,0,1,1,'S',1,0.958805,619,849942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 568, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 619}}',144.569,119009543,710160,NULL,'2015-09-20 06:20:56',1442730056,NULL),(1837297197,5509009,1,386372,1,1,1,'S',1,0.978723,517,417852,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 495}, \"maximum_statistics\": {\"great\": 517}}',144.867,119703778,353970,NULL,'2015-10-27 12:29:51',1445948991,NULL),(1837007717,5509009,1,276915,1,1,1,'A',1,0.953344,306,755561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 588, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 643}}',145.051,119367698,651400,NULL,'2015-10-10 11:57:22',1444478242,NULL),(1836842049,5509009,1,312625,0,1,1,'A',1,0.934748,350,730000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 570}, \"maximum_statistics\": {\"great\": 636}}',145.514,119047990,604106,NULL,'2015-09-22 10:17:57',1442917077,NULL),(1838304297,5509009,1,302489,0,1,1,'B',1,0.88,148,628273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 349}, \"maximum_statistics\": {\"great\": 450}}',145.781,121474643,323356,NULL,'2016-01-23 14:34:44',1453559684,NULL),(1836996656,5509009,1,227777,0,1,1,'A',1,0.981034,563,899803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 561, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',146.231,119343271,642418,NULL,'2015-10-09 07:53:02',1444377182,NULL),(1836594102,5509009,1,111166,0,1,1,'A',1,0.928196,481,743039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 490}, \"maximum_statistics\": {\"great\": 571}}',146.595,118782059,552536,NULL,'2015-09-07 10:19:38',1441621178,NULL),(1836585376,5509009,1,369868,1,1,1,'A',1,0.912921,398,193431,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 39, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1602}}',146.679,118684156,710256,NULL,'2015-09-02 07:28:44',1441178924,NULL),(1837526711,5509009,1,93426,1,1,1,'A',1,0.95,421,751938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 530}}',146.821,120072761,548374,NULL,'2015-11-15 11:48:42',1447588122,NULL),(1837309442,5509009,1,557963,1,1,1,'A',1,0.967213,468,759434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 744}, \"maximum_statistics\": {\"great\": 793}}',146.851,119803017,832632,NULL,'2015-11-01 10:02:07',1446372127,NULL),(1864949908,5509009,1,2806575,1,1,1,'SH',1,0.998123,1332,163543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1332}}',146.918,162624603,614258,NULL,'2021-06-03 12:04:40',1622721880,NULL),(1836665144,5509009,1,36349,0,1,1,'A',1,0.901902,288,640860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 12, \"great\": 815}, \"maximum_statistics\": {\"great\": 999}}',147.275,118798935,946000,NULL,'2015-09-08 10:29:26',1441708166,NULL),(1864310489,5509009,1,1806900,0,1,1,'B',1,0.877914,732,364206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 145, \"great\": 2058, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2531}}',148.232,161641108,1780209,NULL,'2021-05-06 16:52:19',1620319939,NULL),(2657262002,5509009,1,4418451,1,1,1,'A',1,0.907713,264,752124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 363}}',148.5,183505257,358846,NULL,'2024-04-11 22:48:53',1712875733,NULL),(1836975247,5509009,1,48098,0,1,1,'B',1,0.898667,467,624904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 14, \"great\": 911}, \"maximum_statistics\": {\"great\": 1125}}',148.549,119381460,946278,NULL,'2015-10-11 02:35:40',1444530940,NULL),(1837144837,5509009,1,131891,0,1,1,'A',1,0.952167,498,109177,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1223}}',149.091,119466376,485418,NULL,'2015-10-16 03:12:28',1444965148,NULL),(1837117991,5509009,1,162006,1,1,1,'S',1,0.983788,586,896369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 567}, \"maximum_statistics\": {\"great\": 586}}',149.141,119555603,656270,NULL,'2015-10-20 09:53:31',1445334811,NULL),(1861071122,5509009,1,586601,1,1,1,'S',1,0.980911,812,904719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 781, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 812}}',149.653,156670188,941680,NULL,'2020-12-08 18:37:50',1607452670,NULL),(1840139234,5509009,1,84092,1,1,1,'A',1,0.988067,417,959666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 419}}',150.097,124313853,531888,NULL,'2016-06-02 08:02:24',1464854544,NULL),(1836141242,5509009,1,161256,0,1,1,'A',1,0.935606,328,750175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',150.356,117955034,483730,NULL,'2015-07-29 10:48:36',1438166916,NULL),(1836938377,5509009,1,169371,0,1,1,'A',1,0.902402,269,644117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',150.687,119122466,794034,NULL,'2015-09-26 12:23:15',1443270195,NULL),(1841135068,5509009,1,903667,1,1,1,'A',1,0.957565,840,387004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 1916}, \"maximum_statistics\": {\"great\": 2062}}',151.061,125839524,1342126,NULL,'2016-08-17 12:55:48',1471438548,NULL),(1841720016,5509009,1,361158,0,1,1,'A',1,0.990143,346,950803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',151.081,126992866,652246,NULL,'2016-10-21 08:48:48',1477039728,NULL),(1836206038,5509009,1,414858,0,1,1,'S',1,0.981343,670,901110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 645, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 670}}',151.541,118085312,762660,NULL,'2015-08-04 09:23:08',1438680188,NULL),(1836986214,5509009,1,180423,1,1,1,'A',1,0.958716,386,776011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 701}, \"maximum_statistics\": {\"great\": 763}}',151.656,119368127,779384,NULL,'2015-10-10 12:20:05',1444479605,NULL),(1837703492,5509009,1,798617,1,1,1,'S',1,0.962178,1203,848264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1203}}',151.819,120445144,1312410,NULL,'2015-12-05 09:10:54',1449306654,NULL),(1839925542,5509009,1,144026,1,1,1,'A',1,0.904459,636,647556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 54, \"great\": 1705}, \"maximum_statistics\": {\"great\": 2041, \"legacy_combo_increase\": 1}}',151.904,124018406,1958374,NULL,'2016-05-20 10:48:51',1463741331,NULL),(1841233059,5509009,1,162594,1,1,1,'A',1,0.939916,957,875912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 842, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 957}}',151.94,126202541,1245070,NULL,'2016-09-05 12:50:17',1473079817,NULL),(1838219090,5509009,1,45358,1,1,1,'A',1,0.961538,379,878904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 468}}',152.638,121153013,488526,NULL,'2016-01-08 15:42:01',1452267721,NULL),(1839779775,5509009,1,806637,1,1,1,'SH',1,0.993634,864,988909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 853, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 864}}',152.992,123981282,1126452,NULL,'2016-05-18 13:00:54',1463576454,NULL),(1838688683,5509009,1,831380,1,1,1,'A',1,0.991554,586,456815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 583}, \"maximum_statistics\": {\"great\": 592}}',153.153,122020041,428370,NULL,'2016-02-18 12:58:06',1455800286,NULL),(1838297725,5509009,1,666445,1,1,1,'A',1,0.958675,555,389201,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1464}}',153.157,121377692,949660,NULL,'2016-01-19 03:20:59',1453173659,NULL),(1836603439,5509009,1,178125,1,1,1,'A',1,0.916431,341,671174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 597}, \"maximum_statistics\": {\"great\": 706}}',153.507,118783420,686242,NULL,'2015-09-07 12:02:58',1441627378,NULL),(1837473536,5509009,1,732084,1,1,1,'S',1,0.959877,162,935586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 162}}',153.555,120182278,149958,NULL,'2015-11-21 11:46:09',1448106369,NULL),(1837074909,5509009,1,44400,0,1,1,'A',1,0.936688,616,821187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 538}, \"maximum_statistics\": {\"great\": 616}}',153.627,119369270,714043,NULL,'2015-10-10 13:15:47',1444482947,NULL),(1837300553,5509009,1,503855,1,1,1,'S',1,0.956522,506,890525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',153.643,119836795,567342,NULL,'2015-11-03 08:06:14',1446537974,NULL),(1841002801,5509009,1,821662,0,1,1,'A',1,0.940379,184,758602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 369}}',153.758,125740750,258642,NULL,'2016-08-12 12:39:46',1471005586,NULL),(1836222658,5509009,1,476149,1,1,1,'A',1,0.922658,647,710963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 8, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1377}}',154.207,118129141,1300406,NULL,'2015-08-06 10:24:21',1438856661,NULL),(1836297478,5509009,1,200143,0,1,1,'A',1,0.932934,360,731066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 728, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 835}}',154.401,118178543,748180,NULL,'2015-08-08 14:33:25',1439044405,NULL),(1842175355,5509009,1,142099,1,1,1,'A',1,0.981073,729,889014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 916, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 951}}',154.766,127609798,1101130,NULL,'2016-11-26 06:15:08',1480140908,NULL),(1836924863,5509009,1,135177,1,1,1,'A',1,0.916366,570,693313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 708}, \"maximum_statistics\": {\"great\": 831}}',154.8,119025104,741108,NULL,'2015-09-20 21:56:22',1442786182,NULL),(1838366989,5509009,1,85607,0,1,1,'A',1,0.92777,502,716703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 713}}',155.227,121691181,658696,NULL,'2016-02-02 13:39:01',1454420341,NULL),(1837190378,5509009,1,630649,1,1,1,'S',1,0.964511,634,820476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 589}, \"maximum_statistics\": {\"great\": 634}}',155.517,119540284,701208,NULL,'2015-10-19 14:14:42',1445264082,NULL),(1839675088,5509009,1,809513,1,1,1,'A',1,0.975814,632,413375,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 1931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2026}}',155.777,123681398,1414406,NULL,'2016-05-04 10:51:09',1462359069,NULL),(2397697711,5509009,1,4094970,1,1,1,'A',1,0.912898,135,710440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',155.784,182909917,427167,NULL,'2024-02-24 00:19:00',1708733940,NULL),(1839763673,5509009,1,87065,0,1,1,'S',1,0.996534,577,948316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',155.899,123750233,677350,NULL,'2016-05-07 13:03:32',1462626212,NULL),(1854594718,5509009,1,1868583,1,1,1,'A',1,0.988214,712,448728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1373, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1400}}',156.421,146698637,1018500,NULL,'2019-10-12 18:19:50',1570904390,NULL),(1836983841,5509009,1,672564,1,1,1,'S',1,0.953893,488,780643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 443}, \"maximum_statistics\": {\"great\": 488}}',156.648,119422487,524270,NULL,'2015-10-13 10:32:19',1444732339,NULL),(1836571815,5509009,1,417897,1,1,1,'A',1,0.925358,256,670247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 855}, \"maximum_statistics\": {\"great\": 978}}',157.041,118785363,736214,NULL,'2015-09-07 13:53:27',1441634007,NULL),(1847108248,5509009,1,1210839,1,1,1,'B',1,0.82623,341,257940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 52, \"great\": 649}, \"maximum_statistics\": {\"great\": 915}}',157.091,135136267,461610,NULL,'2018-01-07 14:32:14',1515335534,NULL),(1837178148,5509009,1,176817,1,1,1,'A',1,0.975684,983,887317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 941}, \"maximum_statistics\": {\"great\": 987}}',157.197,119542240,1094050,NULL,'2015-10-19 15:47:48',1445269668,NULL),(1845415123,5509009,1,1087646,0,1,1,'B',1,0.860233,225,599237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 468}, \"maximum_statistics\": {\"great\": 601}}',158.192,132736508,471266,NULL,'2017-09-01 13:37:35',1504273055,NULL),(1837247671,5509009,1,540257,1,1,1,'A',1,0.923611,310,693370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 882}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',158.447,119667216,865542,NULL,'2015-10-25 12:13:10',1445775190,NULL),(1844621827,5509009,1,439305,1,1,1,'S',1,0.994318,1056,943101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1044, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1056}}',158.602,131285502,1249300,NULL,'2017-06-17 14:24:01',1497709441,NULL),(1866573892,5509009,1,2920707,1,1,1,'S',1,0.974018,789,888958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 748, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789}}',158.773,165014530,858410,NULL,'2021-08-17 12:21:07',1629202867,NULL),(1840915976,5509009,1,979155,1,1,1,'S',1,0.962963,432,450828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 400}, \"maximum_statistics\": {\"great\": 432}}',158.819,125444023,303662,NULL,'2016-07-28 14:01:25',1469714485,NULL),(1862803108,5509009,1,2322902,1,1,1,'B',1,0.886857,291,602226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 112, \"great\": 2037, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2488}}',158.89,159294847,1903888,NULL,'2021-03-02 11:18:15',1614683895,NULL),(1837147692,5509009,1,554519,1,1,1,'A',1,0.95698,1102,809870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1139}}',159.203,119580716,1234340,NULL,'2015-10-21 15:08:31',1445440111,NULL),(1862371139,5509009,1,1682932,0,1,1,'B',1,0.884615,141,648902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624}}',159.433,158628262,476399,NULL,'2021-02-10 07:52:15',1612943535,NULL),(1836682898,5509009,1,166064,0,1,1,'A',1,0.948,243,763321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',159.506,118703065,467468,NULL,'2015-09-03 11:06:26',1441278386,NULL),(1845764827,5509009,1,243350,0,1,1,'A',1,0.985426,288,935535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',159.762,133022168,459946,NULL,'2017-09-17 14:05:26',1505657126,NULL),(1837118664,5509009,1,194370,0,1,1,'A',1,0.982407,262,850362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 525}, \"maximum_statistics\": {\"great\": 540}}',159.965,119555504,499704,NULL,'2015-10-20 09:47:35',1445334455,NULL),(1861106001,5509009,1,2168202,1,1,1,'A',1,0.944623,270,764279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 558, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 623}}',159.968,156670050,625996,NULL,'2020-12-08 18:33:18',1607452398,NULL),(1839697528,5509009,1,67622,1,1,1,'A',1,0.951737,772,792551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',159.994,123750412,864160,NULL,'2016-05-07 13:11:14',1462626674,NULL),(1864788925,5509009,1,2520533,1,1,1,'SH',1,0.983137,593,1054075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',160.03,162385383,747310,NULL,'2021-05-27 13:35:12',1622122512,NULL),(1841176778,5509009,1,1035899,1,1,1,'A',1,0.926009,446,803925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 380}, \"maximum_statistics\": {\"great\": 446}}',160.059,125860968,478824,NULL,'2016-08-18 15:24:39',1471533879,NULL),(1839902539,5509009,1,692777,0,1,1,'A',1,0.950734,314,819798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',160.679,124044461,453960,NULL,'2016-05-21 11:38:21',1463830701,NULL),(1839826668,5509009,1,155646,1,1,1,'A',1,0.941514,394,820600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',160.807,123854530,492700,NULL,'2016-05-12 15:25:41',1463066741,NULL),(1841395460,5509009,1,968416,0,1,1,'B',1,0.898601,523,695264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 710, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 858}}',161.14,126360710,817107,NULL,'2016-09-14 16:50:53',1473871853,NULL),(1837214757,5509009,1,523798,0,1,1,'S',1,0.98715,428,892849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 417}, \"maximum_statistics\": {\"great\": 428}}',161.392,119684585,462260,NULL,'2015-10-26 10:32:45',1445855565,NULL),(1836959624,5509009,1,107806,0,1,1,'S',1,0.986211,834,920233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 811, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 834}}',161.494,119410605,948080,NULL,'2015-10-12 14:37:04',1444660624,NULL),(1839657904,5509009,1,750069,0,1,1,'A',1,0.907576,319,653140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 990}}',161.669,123744724,825504,NULL,'2016-05-07 08:23:08',1462609388,NULL),(1861142980,5509009,1,2505779,1,1,1,'A',1,0.933828,276,707018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 29, \"great\": 1550, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1753}}',161.929,156670382,1442894,NULL,'2020-12-08 18:45:17',1607453117,NULL),(1837221895,5509009,1,675697,1,1,1,'S',1,0.974943,439,935451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',162.22,119757545,498468,NULL,'2015-10-30 10:55:29',1446202529,NULL),(1839736373,5509009,1,788066,1,1,1,'S',1,0.985839,459,915788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 446}, \"maximum_statistics\": {\"great\": 459}}',163.078,123765997,505660,NULL,'2016-05-08 03:22:43',1462677763,NULL),(1837160711,5509009,1,136426,0,1,1,'A',1,0.925845,430,724719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 806}, \"maximum_statistics\": {\"great\": 917}}',163.188,119554973,833572,NULL,'2015-10-20 09:08:06',1445332086,NULL),(1836812448,5509009,1,163789,1,1,1,'S',1,0.970381,996,877594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 937, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 996}}',163.91,118852724,1140480,NULL,'2015-09-11 17:10:36',1441991436,NULL),(1837315204,5509009,1,144935,1,1,1,'S',1,0.987342,553,883863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 539}, \"maximum_statistics\": {\"great\": 553}}',164.133,119760540,595680,NULL,'2015-10-30 13:20:03',1446211203,NULL),(1836928556,5509009,1,166840,0,1,1,'A',1,0.945872,545,811962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',164.425,119154953,611340,NULL,'2015-09-27 22:54:52',1443394492,NULL),(1838586289,5509009,1,42796,0,1,1,'A',1,0.935502,336,721519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 781, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',165.016,121824227,758754,NULL,'2016-02-08 15:45:59',1454946359,NULL),(1852792614,5509009,1,1103553,1,1,1,'A',1,0.937656,428,783092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 34, \"great\": 1438, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1604}}',165.045,143777356,1641624,NULL,'2019-04-16 23:01:14',1555455674,NULL),(1838614016,5509009,1,598867,1,1,1,'A',1,0.964971,537,391581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1356}}',165.055,121749613,873496,NULL,'2016-02-05 11:45:48',1454672748,NULL),(1844761690,5509009,1,1298825,0,1,1,'B',1,0.880862,235,316543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 643}, \"maximum_statistics\": {\"great\": 789}}',165.248,131392094,413110,NULL,'2017-06-23 09:59:39',1498211979,NULL),(1837191349,5509009,1,70678,0,1,1,'A',1,0.974359,234,884561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 445}, \"maximum_statistics\": {\"great\": 468}}',165.267,119442709,465304,NULL,'2015-10-14 14:40:41',1444833641,NULL),(1837129427,5509009,1,249943,0,1,1,'A',1,0.928851,234,681331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 672}, \"maximum_statistics\": {\"great\": 766}}',165.52,119474698,621192,NULL,'2015-10-16 14:32:00',1445005920,NULL),(1836880131,5509009,1,274282,0,1,1,'A',1,0.936,500,836474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',166.552,119086506,562872,NULL,'2015-09-24 15:40:58',1443109258,NULL),(1836817470,5509009,1,473603,0,1,1,'A',1,0.955191,419,796913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 835}, \"maximum_statistics\": {\"great\": 915}}',166.848,118839254,921966,NULL,'2015-09-10 22:58:47',1441925927,NULL),(1839658492,5509009,1,224326,0,1,1,'A',1,0.987611,394,901675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 553, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 565}}',166.905,123765896,628850,NULL,'2016-05-08 03:17:29',1462677449,NULL),(1840047062,5509009,1,18577,1,1,1,'A',1,0.952518,617,419350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 634}, \"maximum_statistics\": {\"great\": 695}}',166.914,124292087,462944,NULL,'2016-06-01 05:17:17',1464758237,NULL),(1859253288,5509009,1,1708927,1,1,1,'A',1,0.947304,380,935267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',168.399,153898785,472410,NULL,'2020-08-27 16:40:43',1598546443,NULL),(1836687600,5509009,1,166898,0,1,1,'S',1,0.959716,633,878723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 582}, \"maximum_statistics\": {\"great\": 633}}',168.539,118785627,745587,NULL,'2015-09-07 14:06:48',1441634808,NULL),(1839457529,5509009,1,848104,1,1,1,'S',1,0.950739,406,902331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',169.307,123309032,470561,NULL,'2016-04-17 12:00:36',1460894436,NULL),(1846010584,5509009,1,1362671,0,1,1,'B',1,0.862466,267,295811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',169.692,133465547,407136,NULL,'2017-10-13 09:08:02',1507885682,NULL),(1837088702,5509009,1,46298,1,1,1,'A',1,0.953668,775,826158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 706}, \"maximum_statistics\": {\"great\": 777}}',169.875,119592886,795790,NULL,'2015-10-22 08:38:14',1445503094,NULL),(1861322060,5509009,1,1901052,1,1,1,'B',1,0.894886,415,707845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 12, \"great\": 985, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1232}}',170.456,157118008,1202763,NULL,'2020-12-22 20:30:29',1608669029,NULL),(1837037261,5509009,1,539384,1,1,1,'A',1,0.904845,649,672438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 7, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1424}}',170.673,119228227,1506016,NULL,'2015-10-02 13:10:02',1443791402,NULL),(1837365171,5509009,1,124664,1,1,1,'A',1,0.941788,458,379286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 884}, \"maximum_statistics\": {\"great\": 962}}',170.679,120047946,611450,NULL,'2015-11-14 11:38:07',1447501087,NULL),(1837117291,5509009,1,193664,0,1,1,'S',1,0.987179,429,908156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',171.091,119575219,496360,NULL,'2015-10-21 10:24:07',1445423047,NULL),(1837035436,5509009,1,93431,0,1,1,'S',1,0.980769,442,947851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 425}, \"maximum_statistics\": {\"great\": 442}}',171.953,119426536,510498,NULL,'2015-10-13 14:58:53',1444748333,NULL),(1839871780,5509009,1,819997,1,1,1,'A',1,0.981781,422,936701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 478, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 494}}',171.964,123854469,539064,NULL,'2016-05-12 15:22:47',1463066567,NULL),(1837207316,5509009,1,150116,1,1,1,'A',1,0.942172,556,735852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 640}, \"maximum_statistics\": {\"great\": 709}}',172.033,119803064,681528,NULL,'2015-11-01 10:04:50',1446372290,NULL),(1839775815,5509009,1,831004,1,1,1,'A',1,0.984985,615,901220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 648}, \"maximum_statistics\": {\"great\": 666}}',172.092,123997463,723058,NULL,'2016-05-19 10:09:35',1463652575,NULL),(1837337135,5509009,1,152561,0,1,1,'A',1,0.980813,847,878766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 853}, \"maximum_statistics\": {\"great\": 886}}',172.243,120031178,890216,NULL,'2015-11-13 16:44:52',1447433092,NULL),(1861350354,5509009,1,2361495,1,1,1,'B',1,0.871769,263,541555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 66, \"great\": 814, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1006}}',172.714,157142625,716482,NULL,'2020-12-23 16:42:02',1608741722,NULL),(1837257266,5509009,1,87369,0,1,1,'A',1,0.980892,605,860292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 908}, \"maximum_statistics\": {\"great\": 942}}',173.236,119762652,1005590,NULL,'2015-10-30 14:55:19',1446216919,NULL),(1876340920,5509009,1,3322321,1,1,1,'A',1,0.903353,351,634577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 113, \"great\": 2471}, \"maximum_statistics\": {\"great\": 2923}}',173.578,179560584,2398640,NULL,'2023-06-26 15:30:45',1687793445,NULL),(2657270472,5509009,1,4529958,1,1,1,'A',1,0.919082,282,767027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',174.378,183505276,367404,NULL,'2024-04-11 22:51:35',1712875895,NULL),(1839657982,5509009,1,692801,1,1,1,'S',1,0.988868,539,926356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 527, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 539}}',174.47,123765755,694600,NULL,'2016-05-08 03:10:17',1462677017,NULL),(1852733243,5509009,1,1588559,1,1,1,'S',1,0.987928,497,926980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 485, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 497}}',174.871,143972689,581360,NULL,'2019-04-28 01:03:13',1556413393,NULL),(1836301095,5509009,1,663512,0,1,1,'A',1,0.955344,674,832704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 626, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 683}}',174.915,118072988,793120,NULL,'2015-08-03 17:14:04',1438622044,NULL),(1836850487,5509009,1,261186,0,1,1,'S',1,0.969548,509,870067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 478, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',174.947,119031463,592360,NULL,'2015-09-21 10:03:15',1442829795,NULL),(1837210172,5509009,1,232989,1,1,1,'S',1,0.953069,831,894424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 753}, \"maximum_statistics\": {\"great\": 831}}',174.992,119820941,1006331,NULL,'2015-11-02 09:29:44',1446456584,NULL),(1862062145,5509009,1,2570375,1,1,1,'B',1,0.883526,280,314896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 646}, \"maximum_statistics\": {\"great\": 777}}',175.762,158206436,367496,NULL,'2021-01-28 15:51:55',1611849115,NULL),(1865746662,5509009,1,2832873,1,1,1,'S',1,0.966495,194,989847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 194}}',176.604,163675607,212685,NULL,'2021-07-06 08:18:22',1625559502,NULL),(1836777627,5509009,1,190048,0,1,1,'S',1,0.960199,603,849285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',177.462,118866666,642090,NULL,'2015-09-12 10:24:24',1442053464,NULL),(1837200510,5509009,1,557821,1,1,1,'A',1,0.926415,711,696854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 18, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1325}}',177.852,119555679,1324164,NULL,'2015-10-20 09:57:38',1445335058,NULL),(1838959976,5509009,1,116506,0,1,1,'A',1,0.96593,324,882284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 543}}',178.162,122562009,608368,NULL,'2016-03-15 14:49:40',1458053380,NULL),(1839745964,5509009,1,126645,1,1,1,'A',1,0.950649,499,365019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 1778}, \"maximum_statistics\": {\"great\": 1925, \"legacy_combo_increase\": 1}}',178.81,123612304,1219186,NULL,'2016-05-01 05:23:10',1462080190,NULL),(1845399363,5509009,1,95733,0,1,1,'S',1,0.97549,612,451912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 582}, \"maximum_statistics\": {\"great\": 612}}',178.86,132504509,438479,NULL,'2017-08-20 12:42:11',1503232931,NULL),(1837115135,5509009,1,298176,1,1,1,'S',1,0.956858,904,820003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 826}, \"maximum_statistics\": {\"great\": 904}}',179.338,119466446,976050,NULL,'2015-10-16 03:21:00',1444965660,NULL),(1847756248,5509009,1,1201269,1,1,1,'A',1,0.91773,829,704574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 98, \"great\": 3109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3604}}',179.342,136143072,3343436,NULL,'2018-02-27 13:50:06',1519739406,NULL),(1836342288,5509009,1,310730,0,1,1,'A',1,0.964286,497,815232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 718}, \"maximum_statistics\": {\"great\": 770}}',179.747,118329091,768562,NULL,'2015-08-15 14:45:07',1439649907,NULL),(1841257307,5509009,1,40034,1,1,1,'A',1,0.922244,264,331948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 440}, \"maximum_statistics\": {\"great\": 508}}',180.073,126108024,257934,NULL,'2016-08-31 09:47:55',1472636875,NULL),(1843926903,5509009,1,1167691,0,1,1,'B',1,0.881562,224,323670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 642}, \"maximum_statistics\": {\"great\": 781}}',180.136,130398428,418756,NULL,'2017-04-30 11:40:29',1493552429,NULL),(1841477931,5509009,1,818079,0,1,1,'A',1,0.981579,311,883156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',180.353,126530575,558212,NULL,'2016-09-24 05:18:30',1474694310,NULL),(1837127290,5509009,1,86932,0,1,1,'A',1,0.949102,334,849521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 300}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',180.896,119597991,386610,NULL,'2015-10-22 13:53:20',1445522000,NULL),(1836912637,5509009,1,404294,0,1,1,'A',1,0.934411,203,686315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 463}, \"maximum_statistics\": {\"great\": 526}}',181.041,119025078,394298,NULL,'2015-09-20 21:53:22',1442786002,NULL),(1837843561,5509009,1,98043,0,1,1,'A',1,0.905405,272,697491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 398}, \"maximum_statistics\": {\"great\": 481}}',181.076,120605964,369801,NULL,'2015-12-13 10:48:20',1450003700,NULL),(2657265990,5509009,1,4418451,1,1,1,'A',1,0.928375,209,846228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',181.776,183505264,374625,NULL,'2024-04-11 22:50:09',1712875809,NULL),(1838028761,5509009,1,400238,0,1,1,'S',1,0.993997,583,451850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 576}, \"maximum_statistics\": {\"great\": 583}}',182.546,120939799,403288,NULL,'2015-12-29 03:25:09',1451359509,NULL),(1836970485,5509009,1,177822,0,1,1,'A',1,0.971618,1010,872496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 999, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1057}}',183.106,119345654,1297690,NULL,'2015-10-09 11:03:57',1444388637,NULL),(1840302914,5509009,1,94966,1,1,1,'S',1,0.988182,550,925197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',183.142,124787345,628690,NULL,'2016-06-24 15:29:36',1466782176,NULL),(1837864137,5509009,1,319380,0,1,1,'A',1,0.939119,386,853643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',183.158,120762608,424790,NULL,'2015-12-21 02:52:41',1450666361,NULL),(1839669082,5509009,1,96139,1,1,1,'A',1,0.996721,609,949798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 607, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 610}}',183.428,123750677,726560,NULL,'2016-05-07 13:21:53',1462627313,NULL),(1841801907,5509009,1,257907,1,1,1,'SH',1,0.963183,421,995573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',183.581,127008447,567501,NULL,'2016-10-22 03:23:32',1477106612,NULL),(1863160608,5509009,1,2445059,1,1,1,'B',1,0.888889,237,656716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',183.853,159788349,369143,NULL,'2021-03-17 04:48:57',1615956537,NULL),(2306673902,5509009,1,3630860,1,1,1,'S',1,0.981183,186,1055098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',184.473,182703471,180330,NULL,'2024-02-07 20:57:24',1707339444,NULL),(1836644749,5509009,1,342475,0,1,1,'A',1,0.952352,608,788023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 739}, \"maximum_statistics\": {\"great\": 808}}',184.951,118695663,794570,NULL,'2015-09-02 22:23:55',1441232635,NULL),(1837076725,5509009,1,310843,0,1,1,'S',1,0.97757,535,899266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 511, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 535}}',185.267,119410268,638650,NULL,'2015-10-12 14:16:39',1444659399,NULL),(1837046787,5509009,1,291778,0,1,1,'A',1,0.938,500,837874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',185.643,119437483,551526,NULL,'2015-10-14 09:11:38',1444813898,NULL),(1837453623,5509009,1,184113,0,1,1,'S',1,0.962555,454,853760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 420, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',185.761,119917213,514340,NULL,'2015-11-07 15:15:46',1446909346,NULL),(1862172259,5509009,1,1291003,1,1,1,'S',1,0.996078,510,948681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 506, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 510}}',185.79,158270595,637440,NULL,'2021-01-30 16:27:04',1612024024,NULL),(1837125445,5509009,1,53762,0,1,1,'S',1,0.989228,557,878723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 545, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',186.64,119452660,556036,NULL,'2015-10-15 07:46:52',1444895212,NULL),(1837033537,5509009,1,63192,1,1,1,'S',1,0.989642,531,982699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 531}}',187.178,119410540,653256,NULL,'2015-10-12 14:33:42',1444660422,NULL),(1844562943,5509009,1,1159350,0,1,1,'B',1,0.851115,395,587810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 44, \"great\": 926}, \"maximum_statistics\": {\"great\": 1256}}',187.417,131334758,990919,NULL,'2017-06-20 03:28:59',1497929339,NULL),(1860042766,5509009,1,2554513,1,1,1,'A',1,0.984127,356,935402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 551, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 567}}',187.557,155170029,654956,NULL,'2020-10-15 16:25:46',1602779146,NULL),(1856589633,5509009,1,2278302,1,1,1,'A',1,0.917135,134,676392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 307}, \"maximum_statistics\": {\"great\": 356}}',188.047,149752337,280925,NULL,'2020-04-03 07:28:01',1585898881,NULL),(1837337325,5509009,1,290799,1,1,1,'A',1,0.966263,1155,844973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1156}}',188.067,119876913,1287380,NULL,'2015-11-05 16:02:11',1446739331,NULL),(1839071305,5509009,1,111835,0,1,1,'S',1,0.99282,766,936971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 755, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 766}}',188.122,122617872,904280,NULL,'2016-03-18 13:26:41',1458307601,NULL),(1836985910,5509009,1,454927,0,1,1,'S',1,0.97677,452,864127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 431}, \"maximum_statistics\": {\"great\": 452}}',188.785,119368072,489160,NULL,'2015-10-10 12:16:59',1444479419,NULL),(1837017243,5509009,1,235096,0,1,1,'A',1,0.9,385,710117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 308}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',189.104,119438002,387006,NULL,'2015-10-14 09:53:10',1444816390,NULL),(1836953369,5509009,1,140921,0,1,1,'S',1,0.960237,591,899749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 544, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 591}}',189.139,119368206,701970,NULL,'2015-10-10 12:24:23',1444479863,NULL),(1838514327,5509009,1,55535,1,1,1,'S',1,0.980442,588,882062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 565}, \"maximum_statistics\": {\"great\": 588}}',189.457,121929274,659410,NULL,'2016-02-13 17:38:06',1455385086,NULL),(1837112552,5509009,1,160239,0,1,1,'A',1,0.903481,329,644268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 14, \"great\": 779}, \"maximum_statistics\": {\"great\": 948}}',189.589,119620795,744084,NULL,'2015-10-23 16:04:46',1445616286,NULL),(1836983056,5509009,1,179713,0,1,1,'A',1,0.972593,410,838989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 639}, \"maximum_statistics\": {\"great\": 675}}',190.484,119381865,680866,NULL,'2015-10-11 03:04:42',1444532682,NULL),(1839803312,5509009,1,187410,1,1,1,'A',1,0.965598,694,418523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1279}}',190.65,124001167,867364,NULL,'2016-05-19 13:38:50',1463665130,NULL),(1841036421,5509009,1,669496,1,1,1,'A',1,0.978637,900,395097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 1894}, \"maximum_statistics\": {\"great\": 1966}}',190.655,125778883,1323462,NULL,'2016-08-14 10:00:54',1471168854,NULL),(1840370469,5509009,1,730351,1,1,1,'SH',1,0.978615,491,950038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',190.755,124650640,562548,NULL,'2016-06-18 01:53:23',1466214803,NULL),(1837539070,5509009,1,272134,1,1,1,'S',1,0.976386,1461,941456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1461}}',190.838,120177643,1828479,NULL,'2015-11-21 07:11:12',1448089872,NULL),(1842928797,5509009,1,963435,1,1,1,'S',1,0.997911,718,953624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 715}, \"maximum_statistics\": {\"great\": 718}}',190.843,128832333,807440,NULL,'2017-02-03 15:41:33',1486136493,NULL),(1837550513,5509009,1,787608,1,1,1,'A',1,0.94098,449,859417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 396}, \"maximum_statistics\": {\"great\": 449}}',191.797,120088858,517180,NULL,'2015-11-16 09:11:10',1447665070,NULL),(1847084643,5509009,1,1182826,1,1,1,'B',1,0.871134,479,626367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 81, \"great\": 1593}, \"maximum_statistics\": {\"great\": 2037}}',192.538,135135044,1699417,NULL,'2018-01-07 13:25:11',1515331511,NULL),(1839630059,5509009,1,680920,1,1,1,'S',1,0.983224,1222,892851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1222}}',192.903,123455691,1455320,NULL,'2016-04-24 02:19:44',1461464384,NULL),(1837696703,5509009,1,280830,0,1,1,'S',1,0.974499,549,882660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',192.915,120313280,666076,NULL,'2015-11-28 06:09:29',1448690969,NULL),(1839792726,5509009,1,97934,1,1,1,'SH',1,0.999503,1006,504634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1005, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',193.962,123873015,883540,NULL,'2016-05-13 14:17:40',1463149060,NULL),(1839723427,5509009,1,118502,1,1,1,'S',1,0.991429,525,936226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',194.078,123745433,607600,NULL,'2016-05-07 09:12:30',1462612350,NULL),(1837743919,5509009,1,202965,1,1,1,'S',1,0.966487,1298,829932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1298}}',194.188,120648344,1420420,NULL,'2015-12-15 16:03:42',1450195422,NULL),(1866166886,5509009,1,2806049,1,1,1,'A',1,0.901286,1208,662054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 59, \"great\": 1681}, \"maximum_statistics\": {\"great\": 2021}}',194.426,164487908,2121950,NULL,'2021-07-31 16:05:44',1627747544,NULL),(1862182789,5509009,1,2760877,1,1,1,'B',1,0.845848,257,547429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 43, \"great\": 651}, \"maximum_statistics\": {\"great\": 879}}',194.935,158370920,621233,NULL,'2021-02-02 17:02:56',1612285376,NULL),(1851546018,5509009,1,1584721,0,1,1,'B',1,0.892928,553,336437,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 50, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',195.238,141960259,532691,NULL,'2018-12-30 16:28:26',1546187306,NULL),(1836978317,5509009,1,148704,0,1,1,'A',1,0.9568,714,813051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 1152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1250}}',195.278,119358714,1197790,NULL,'2015-10-10 02:00:17',1444442417,NULL),(1846958828,5509009,1,240372,1,1,1,'A',1,0.980392,508,884813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 639, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 663}}',196.084,134962082,749730,NULL,'2017-12-30 10:42:02',1514630522,NULL),(1853188439,5509009,1,1678850,1,1,1,'A',1,0.981444,727,439320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 964, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 997}}',196.588,144550559,792950,NULL,'2019-05-29 14:12:05',1559139125,NULL),(1836851255,5509009,1,219574,0,1,1,'A',1,0.953125,505,792728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 1112, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1216}}',196.621,119018478,1208522,NULL,'2015-09-20 14:22:54',1442758974,NULL),(1852712715,5509009,1,173361,0,1,1,'S',1,0.992486,732,937996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 732}}',197.24,143972649,834350,NULL,'2019-04-28 01:00:31',1556413231,NULL),(1837348086,5509009,1,79083,0,1,1,'B',1,0.895173,536,719182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 540}, \"maximum_statistics\": {\"great\": 663}}',197.813,120067471,615767,NULL,'2015-11-15 06:25:04',1447568704,NULL),(1836567987,5509009,1,205378,1,1,1,'S',1,0.974245,1126,847053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1126}}',198.045,118653563,1254226,NULL,'2015-08-31 10:25:25',1441016725,NULL),(1842690839,5509009,1,152561,0,1,1,'A',1,0.934537,528,392211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 791}, \"maximum_statistics\": {\"great\": 886}}',198.338,128425257,510315,NULL,'2017-01-12 13:51:15',1484229075,NULL),(3162682503,5509009,1,4676346,1,1,1,'X',1,1,578,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',198.374,184658883,680180,NULL,'2024-07-15 11:01:26',1721041286,NULL),(1845588877,5509009,1,1291003,1,1,1,'A',1,0.906863,366,736220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',198.701,132772954,513375,NULL,'2017-09-03 06:51:48',1504421508,NULL),(1852794976,5509009,1,146233,1,1,1,'S',1,0.991817,611,935782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 601, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 611}}',198.742,143776883,769040,NULL,'2019-04-16 22:12:48',1555452768,NULL),(1868096193,5509009,1,3199968,1,1,1,'A',1,0.944037,517,928078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',198.747,167262530,714764,NULL,'2021-11-06 07:12:30',1636182750,NULL),(1836969574,5509009,1,177346,0,1,1,'S',1,0.962926,499,853166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',199.538,119368861,582140,NULL,'2015-10-10 12:55:42',1444481742,NULL),(1837567716,5509009,1,725357,1,1,1,'S',1,0.97695,282,959040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 282}}',199.86,120089379,294645,NULL,'2015-11-16 10:02:19',1447668139,NULL),(1858469383,5509009,1,2484842,1,1,1,'S',1,0.991266,229,918958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',200.272,152526450,282868,NULL,'2020-07-07 18:28:01',1594146481,NULL),(1837356706,5509009,1,49499,1,1,1,'A',1,0.951389,728,802025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 981}, \"maximum_statistics\": {\"great\": 1080}}',200.708,120011209,1004463,NULL,'2015-11-12 15:01:45',1447340505,NULL),(1855112488,5509009,1,1951062,1,1,1,'S',1,0.985075,469,914786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 455, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',200.711,147481041,558910,NULL,'2019-12-02 13:10:13',1575292213,NULL),(1837247336,5509009,1,306470,0,1,1,'S',1,0.977352,574,886447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 548}, \"maximum_statistics\": {\"great\": 574}}',200.755,119703732,632190,NULL,'2015-10-27 12:26:42',1445948802,NULL),(1837119483,5509009,1,244182,1,1,1,'S',1,0.972512,1055,865395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 997}, \"maximum_statistics\": {\"great\": 1055}}',201.249,119443145,1233870,NULL,'2015-10-14 15:02:44',1444834964,NULL),(1877273868,5509009,1,4283231,1,1,1,'S',1,0.990501,579,892894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',201.476,180685858,724892,NULL,'2023-09-08 15:03:05',1694185385,NULL),(1841218250,5509009,1,427090,1,1,1,'A',1,0.918555,819,672958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 17, \"great\": 1790}, \"maximum_statistics\": {\"great\": 2118, \"legacy_combo_increase\": 1}}',201.645,126039545,2068072,NULL,'2016-08-27 16:30:15',1472315415,NULL),(1840846324,5509009,1,332372,0,1,1,'A',1,0.924495,810,783314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 6, \"great\": 973}, \"maximum_statistics\": {\"great\": 1139}}',201.767,125502790,1107024,NULL,'2016-07-31 12:13:19',1469967199,NULL),(1837110140,5509009,1,82722,0,1,1,'A',1,0.976471,760,887435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 731, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',201.808,119580210,898078,NULL,'2015-10-21 14:43:04',1445438584,NULL),(1837536286,5509009,1,714595,1,1,1,'S',1,0.950276,362,883192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 326}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',201.813,120069596,415694,NULL,'2015-11-15 08:42:07',1447576927,NULL),(1837155184,5509009,1,135141,1,1,1,'S',1,0.976647,835,874179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 796}, \"maximum_statistics\": {\"great\": 835}}',201.816,119475300,900360,NULL,'2015-10-16 14:57:35',1445007455,NULL),(1839762582,5509009,1,166598,1,1,1,'S',1,0.995025,603,944059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',202.348,123750522,657440,NULL,'2016-05-07 13:15:38',1462626938,NULL),(1858067901,5509009,1,2315754,1,1,1,'A',1,0.917368,342,661243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 812, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',202.4,151914520,948554,NULL,'2020-06-14 09:49:04',1592128144,NULL),(3216278633,5509009,1,4638719,1,1,1,'S',1,0.998413,630,955109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',202.593,184775777,775100,NULL,'2024-07-25 06:05:49',1721887549,NULL),(1837281186,5509009,1,29360,0,1,1,'S',1,0.973856,765,925002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 725}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',202.886,119843473,937476,NULL,'2015-11-03 15:42:10',1446565330,NULL),(1836967042,5509009,1,76530,0,1,1,'S',1,0.988889,585,979474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',202.892,119349834,687138,NULL,'2015-10-09 14:44:56',1444401896,NULL),(1840806967,5509009,1,827803,1,1,1,'S',1,0.98771,1668,424958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1627}, \"maximum_statistics\": {\"great\": 1668}}',203.224,125479947,1299010,NULL,'2016-07-30 10:21:46',1469874106,NULL),(1839551500,5509009,1,454771,0,1,1,'B',1,0.89479,188,634455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 407}, \"maximum_statistics\": {\"great\": 499}}',203.285,123466296,325383,NULL,'2016-04-24 12:06:56',1461499616,NULL),(1837160723,5509009,1,215581,0,1,1,'S',1,0.98163,871,907962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 839, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 871}}',203.467,119575275,993630,NULL,'2015-10-21 10:27:23',1445423243,NULL),(1849716184,5509009,1,1611526,1,1,1,'A',1,0.921053,419,731518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',203.507,139057435,663680,NULL,'2018-07-23 11:43:20',1532346200,NULL),(1837004073,5509009,1,122650,0,1,1,'A',1,0.934783,317,758723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 621}}',204.219,119317008,626530,NULL,'2015-10-07 14:27:58',1444228078,NULL),(1859473992,5509009,1,2297041,1,1,1,'B',1,0.86715,201,288009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 47, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1035}}',204.467,154217247,477444,NULL,'2020-09-09 05:06:02',1599627962,NULL),(1862783275,5509009,1,2445059,1,1,1,'A',1,0.967677,253,888097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',204.897,159294983,496194,NULL,'2021-03-02 11:24:52',1614684292,NULL),(1840499190,5509009,1,908183,1,1,1,'A',1,0.978513,426,389197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 826}, \"maximum_statistics\": {\"great\": 861}}',205.069,124960383,571832,NULL,'2016-07-03 05:02:14',1467522134,NULL),(1857717799,5509009,1,2245964,1,1,1,'A',1,0.921754,344,751428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 796}, \"maximum_statistics\": {\"great\": 901}}',205.559,151642237,879030,NULL,'2020-06-04 13:17:27',1591276647,NULL),(1866216323,5509009,1,1263650,0,1,1,'A',1,0.926129,239,752345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',205.566,164572860,591694,NULL,'2021-08-03 10:30:23',1627986623,NULL),(1836701406,5509009,1,170862,0,1,1,'A',1,0.959005,425,808741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 689}, \"maximum_statistics\": {\"great\": 744}}',205.616,119005962,690548,NULL,'2015-09-20 02:23:38',1442715818,NULL),(1838264057,5509009,1,744618,0,1,1,'A',1,0.938259,325,390304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 440}, \"maximum_statistics\": {\"great\": 494}}',205.857,121335437,293665,NULL,'2016-01-17 04:26:53',1453004813,NULL),(1839722329,5509009,1,117868,0,1,1,'A',1,0.901675,295,751467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 11, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',205.894,123720871,1072752,NULL,'2016-05-06 08:44:24',1462524264,NULL),(1837370628,5509009,1,311898,1,1,1,'A',1,0.94493,614,773984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1144}}',206.325,119899475,1149390,NULL,'2015-11-06 21:26:45',1446845205,NULL),(1839105851,5509009,1,211827,1,1,1,'S',1,0.974783,575,887543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 575}}',206.863,122599951,664330,NULL,'2016-03-17 15:36:42',1458229002,NULL),(1837251290,5509009,1,419611,0,1,1,'S',1,0.975634,513,871151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 488}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',207.126,119805185,586464,NULL,'2015-11-01 12:11:12',1446379872,NULL),(1852796806,5509009,1,1642359,1,1,1,'S',1,0.995478,774,946433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 767, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 774}}',207.214,143777200,892330,NULL,'2019-04-16 22:46:03',1555454763,NULL),(1837519205,5509009,1,444356,1,1,1,'A',1,0.908757,1040,635652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 15, \"great\": 1574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1907}}',207.466,120088076,1728678,NULL,'2015-11-16 07:56:32',1447660592,NULL),(1845788697,5509009,1,319380,1,1,1,'S',1,0.968912,386,944248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 362}, \"maximum_statistics\": {\"great\": 386}}',207.707,133114114,450069,NULL,'2017-09-23 01:41:56',1506130916,NULL),(1837938506,5509009,1,185497,0,1,1,'S',1,0.965311,418,937568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 389}, \"maximum_statistics\": {\"great\": 418}}',207.86,120853390,462774,NULL,'2015-12-25 05:14:11',1451020451,NULL),(1842247329,5509009,1,471418,1,1,1,'S',1,0.986598,485,501005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 472}, \"maximum_statistics\": {\"great\": 485}}',208.27,127840954,350588,NULL,'2016-12-10 03:52:53',1481341973,NULL),(1851231216,5509009,1,813387,0,1,1,'B',1,0.860548,353,577206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 50, \"great\": 761, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 986}}',208.867,141531631,664644,NULL,'2018-12-05 17:01:02',1544029262,NULL),(1855103582,5509009,1,2183005,1,1,1,'S',1,0.995132,719,907132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 712, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 719}}',209.089,147409201,971320,NULL,'2019-11-27 19:54:56',1574884496,NULL),(1845478660,5509009,1,516452,1,1,1,'A',1,0.965378,934,803243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1242}}',209.177,132613354,1383086,NULL,'2017-08-26 03:39:35',1503718775,NULL),(2657275075,5509009,1,3936014,1,1,1,'B',1,0.885193,417,717913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',209.527,183505284,474167,NULL,'2024-04-11 22:53:04',1712875984,NULL),(1837023579,5509009,1,619891,1,1,1,'A',1,0.954913,487,812468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 789}, \"maximum_statistics\": {\"great\": 865}}',209.912,119437705,856260,NULL,'2015-10-14 09:30:47',1444815047,NULL),(1836717841,5509009,1,107909,0,1,1,'S',1,0.983516,546,890868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 528}, \"maximum_statistics\": {\"great\": 546}}',210.39,118997814,598370,NULL,'2015-09-19 16:24:19',1442679859,NULL),(1840567256,5509009,1,97663,1,1,1,'A',1,0.920037,449,376184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 464}, \"maximum_statistics\": {\"great\": 544}}',210.464,125107212,345364,NULL,'2016-07-10 16:11:31',1468167091,NULL),(1840252471,5509009,1,126009,0,1,1,'A',1,0.901109,246,319199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 447}, \"maximum_statistics\": {\"great\": 541}}',210.545,124452421,276937,NULL,'2016-06-08 14:46:26',1465397186,NULL),(1861630454,5509009,1,2516077,1,1,1,'B',1,0.89409,487,665141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 34, \"great\": 1221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1506}}',210.681,157423255,1307592,NULL,'2021-01-02 01:37:09',1609551429,NULL),(1860763563,5509009,1,2016631,1,1,1,'A',1,0.967349,588,891973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1196, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1271}}',211.151,156053119,1402037,NULL,'2020-11-18 07:49:27',1605685767,NULL),(1837724811,5509009,1,80991,1,1,1,'S',1,0.957249,807,815920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 738}, \"maximum_statistics\": {\"great\": 807}}',211.622,120588153,968280,NULL,'2015-12-12 15:41:24',1449934884,NULL),(1844571497,5509009,1,1217004,1,1,1,'A',1,0.980414,512,421983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1787}}',211.764,131335175,1168208,NULL,'2017-06-20 04:12:38',1497931958,NULL),(1846581148,5509009,1,144267,0,1,1,'A',1,0.961939,373,827992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1537}}',212.468,134413145,1342253,NULL,'2017-12-03 09:54:18',1512294858,NULL),(1859516121,5509009,1,2325465,1,1,1,'B',1,0.890071,473,677512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 26, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1128}}',212.488,154379993,902538,NULL,'2020-09-15 18:15:27',1600193727,NULL),(1845987531,5509009,1,1272976,0,1,1,'B',1,0.890291,225,650489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 515}}',212.624,133465347,378948,NULL,'2017-10-13 08:49:13',1507884553,NULL),(1861651483,5509009,1,2279303,1,1,1,'A',1,0.904455,246,700599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',212.767,157457079,667518,NULL,'2021-01-03 03:51:21',1609645881,NULL),(1838072396,5509009,1,490800,1,1,1,'S',1,0.95974,385,904285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 354}, \"maximum_statistics\": {\"great\": 385}}',212.874,120909027,426670,NULL,'2015-12-27 15:43:45',1451231025,NULL),(1845385572,5509009,1,140655,1,1,1,'A',1,0.903846,316,724111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 577}, \"maximum_statistics\": {\"great\": 676}}',213.183,132429723,585767,NULL,'2017-08-16 14:53:24',1502895204,NULL),(1840990325,5509009,1,987118,1,1,1,'SH',1,0.985929,533,973231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 518, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',213.213,125814710,666282,NULL,'2016-08-16 06:29:23',1471328963,NULL),(1853125244,5509009,1,704171,1,1,1,'A',1,0.967474,380,830337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 631, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 661}}',213.675,144430867,705086,NULL,'2019-05-22 23:34:18',1558568058,NULL),(1856589625,5509009,1,2278302,1,1,1,'A',1,0.942416,127,693306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',213.746,149752318,276696,NULL,'2020-04-03 07:27:04',1585898824,NULL),(1837550579,5509009,1,66475,0,1,1,'S',1,0.99085,765,933757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 751, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',213.994,120218481,913490,NULL,'2015-11-22 22:55:45',1448232945,NULL),(1837677861,5509009,1,524408,1,1,1,'S',1,0.96732,765,843447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 715}, \"maximum_statistics\": {\"great\": 765}}',214.239,120313231,834120,NULL,'2015-11-28 06:07:05',1448690825,NULL),(1837103838,5509009,1,240260,0,1,1,'S',1,0.984899,596,914349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596}}',214.638,119575316,668970,NULL,'2015-10-21 10:29:48',1445423388,NULL),(2330291394,5509009,1,4459577,1,1,1,'A',1,0.936609,516,853524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',214.941,182755099,626813,NULL,'2024-02-11 21:06:00',1707685560,NULL),(1837250440,5509009,1,54203,0,1,1,'A',1,0.933758,590,733512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 20, \"great\": 1860}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',215.09,119821539,1922250,NULL,'2015-11-02 10:19:19',1446459559,NULL),(1861600685,5509009,1,1949351,1,1,1,'B',1,0.884298,668,749854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 33, \"great\": 684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 847}}',215.185,157570280,875410,NULL,'2021-01-07 00:21:37',1609978897,NULL),(1837186528,5509009,1,106050,1,1,1,'S',1,0.981875,800,891886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 771}, \"maximum_statistics\": {\"great\": 800}}',215.822,119536071,892220,NULL,'2015-10-19 10:11:29',1445249489,NULL),(1843162837,5509009,1,1025348,1,1,1,'A',1,0.917429,594,378729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 39, \"great\": 1591}, \"maximum_statistics\": {\"great\": 1859}}',216.261,129099480,1194988,NULL,'2017-02-18 03:36:04',1487388964,NULL),(2395641426,5509009,1,4240100,1,1,1,'A',1,0.929476,271,752172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 1051, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1184}}',216.438,182905884,937322,NULL,'2024-02-23 17:13:38',1708708418,NULL),(1837369753,5509009,1,644447,1,1,1,'A',1,0.963796,508,882097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 475}, \"maximum_statistics\": {\"great\": 511}}',216.486,119877688,565932,NULL,'2015-11-05 17:03:23',1446743003,NULL),(1843501369,5509009,1,834458,1,1,1,'B',1,0.897632,345,710647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 597}, \"maximum_statistics\": {\"great\": 718}}',216.504,129651859,659979,NULL,'2017-03-20 08:12:15',1489997535,NULL),(1837663684,5509009,1,136749,1,1,1,'S',1,0.984968,632,907390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 613}, \"maximum_statistics\": {\"great\": 632}}',216.63,120320610,671550,NULL,'2015-11-28 13:22:22',1448716942,NULL),(1876052370,5509009,1,3551316,1,1,1,'A',1,0.911842,347,727846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 659}, \"maximum_statistics\": {\"great\": 760}}',216.639,179034962,634520,NULL,'2023-05-24 09:24:13',1684920253,NULL),(1837004275,5509009,1,339131,0,1,1,'A',1,0.939286,384,807665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 864}, \"maximum_statistics\": {\"great\": 980}}',217.36,119426106,1001756,NULL,'2015-10-13 14:34:50',1444746890,NULL),(1866181024,5509009,1,3037230,1,1,1,'SH',1,0.950704,213,881005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 192}, \"maximum_statistics\": {\"great\": 213}}',217.426,164450422,218058,NULL,'2021-07-30 12:10:18',1627647018,NULL),(1837107895,5509009,1,82117,0,1,1,'S',1,0.975913,1287,890476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1287}}',217.546,119579484,1526370,NULL,'2015-10-21 14:11:14',1445436674,NULL),(1858469381,5509009,1,2484842,0,1,1,'B',1,0.893013,109,328355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',217.701,152526421,135432,NULL,'2020-07-07 18:26:44',1594146404,NULL),(1837182199,5509009,1,39076,1,1,1,'S',1,0.970175,570,868388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',217.801,119489773,658140,NULL,'2015-10-17 07:27:42',1445066862,NULL),(1857733895,5509009,1,2003401,1,1,1,'A',1,0.977477,898,883233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 956}, \"maximum_statistics\": {\"great\": 999}}',218.088,151478594,1129720,NULL,'2020-05-29 18:42:33',1590777753,NULL),(1837541078,5509009,1,576979,0,1,1,'A',1,0.938047,664,821324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 605}, \"maximum_statistics\": {\"great\": 686}}',218.478,120093079,738810,NULL,'2015-11-16 14:10:40',1447683040,NULL),(1845508305,5509009,1,975601,1,1,1,'A',1,0.928397,467,840348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',219.041,132737311,908246,NULL,'2017-09-01 14:16:02',1504275362,NULL),(1839664765,5509009,1,696205,1,1,1,'A',1,0.980836,454,879688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 833, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861}}',219.325,123775306,912950,NULL,'2016-05-08 12:53:42',1462712022,NULL),(1840307297,5509009,1,296261,1,1,1,'S',1,0.991765,425,990316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',219.39,124638795,499980,NULL,'2016-06-17 13:43:06',1466170986,NULL),(1837942190,5509009,1,151701,0,1,1,'A',1,0.952659,483,825861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 706}, \"maximum_statistics\": {\"great\": 771}}',219.429,120901588,757970,NULL,'2015-12-27 09:08:58',1451207338,NULL),(1857601886,5509009,1,2333087,1,1,1,'A',1,0.916172,647,851526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 565}, \"maximum_statistics\": {\"great\": 674}}',220.084,151380072,788269,NULL,'2020-05-26 10:52:25',1590490345,NULL),(1837356181,5509009,1,546631,1,1,1,'S',1,0.981633,735,885099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 708}, \"maximum_statistics\": {\"great\": 735}}',220.136,120049306,864180,NULL,'2015-11-14 12:37:50',1447504670,NULL),(1843268097,5509009,1,706841,1,1,1,'B',1,0.880895,383,653273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 15, \"great\": 645, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',220.163,129280155,769382,NULL,'2017-02-27 15:08:41',1488208121,NULL),(1837109019,5509009,1,190723,0,1,1,'S',1,0.975105,1185,888844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1185}}',220.499,119589772,1396980,NULL,'2015-10-22 02:57:15',1445482635,NULL),(1852833867,5509009,1,1954564,0,1,1,'B',1,0.884161,295,697904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 326, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',220.503,143948651,417123,NULL,'2019-04-26 19:44:07',1556307847,NULL),(2779398681,5509009,1,4527713,1,1,1,'A',1,0.979452,803,891592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 842}, \"maximum_statistics\": {\"great\": 876}}',220.64,183798495,1002274,NULL,'2024-05-05 01:24:12',1714872252,NULL),(1856017642,5509009,1,2029066,0,1,1,'A',1,0.96632,660,827175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 1725, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1826}}',221.568,148849392,1812298,NULL,'2020-02-23 16:09:28',1582474168,NULL),(1837832388,5509009,1,428071,0,1,1,'A',1,0.974914,1485,863142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 2218}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',221.812,120606830,2525600,NULL,'2015-12-13 11:31:43',1450006303,NULL),(1865295080,5509009,1,727903,1,1,1,'A',1,0.937273,1445,755752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 109, \"great\": 3239}, \"maximum_statistics\": {\"great\": 3579}}',221.949,163231768,3592440,NULL,'2021-06-22 13:20:05',1624368005,NULL),(1867132598,5509009,1,3026615,1,1,1,'S',1,0.982262,902,962109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 870, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 902}}',222.114,165867217,1037268,NULL,'2021-09-16 10:18:21',1631787501,NULL),(1838309540,5509009,1,722596,1,1,1,'A',1,0.979395,813,421041,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1843}, \"maximum_statistics\": {\"great\": 1917, \"legacy_combo_increase\": 1}}',222.161,121377791,1361710,NULL,'2016-01-19 03:28:45',1453174125,NULL),(1837105069,5509009,1,81345,0,1,1,'A',1,0.944064,490,800785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 785}, \"maximum_statistics\": {\"great\": 876}}',222.582,119594190,820933,NULL,'2015-10-22 10:21:48',1445509308,NULL),(1840390731,5509009,1,562332,0,1,1,'A',1,0.946875,519,767848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 716}, \"maximum_statistics\": {\"great\": 800}}',222.73,124803009,821160,NULL,'2016-06-25 09:49:31',1466848171,NULL),(1838799366,5509009,1,774493,1,1,1,'S',1,0.962821,390,933573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',222.859,122349245,478831,NULL,'2016-03-05 10:47:08',1457174828,NULL),(1844926894,5509009,1,576979,0,1,1,'B',1,0.898688,645,372539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 566}, \"maximum_statistics\": {\"great\": 686}}',223.189,131793537,463978,NULL,'2017-07-14 13:21:24',1500038484,NULL),(1840730452,5509009,1,155209,1,1,1,'B',1,0.871779,375,633949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 27, \"great\": 633}, \"maximum_statistics\": {\"great\": 815}}',223.234,125328189,642313,NULL,'2016-07-22 13:49:33',1469195373,NULL),(1840614697,5509009,1,834458,1,1,1,'A',1,0.940111,440,826340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 634}, \"maximum_statistics\": {\"great\": 718}}',223.387,125063652,770391,NULL,'2016-07-08 13:19:35',1467983975,NULL),(1844743072,5509009,1,57405,1,1,1,'A',1,0.970418,541,444226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 654}, \"maximum_statistics\": {\"great\": 693}}',223.541,131547639,452726,NULL,'2017-07-01 12:10:14',1498911014,NULL),(1853269975,5509009,1,1857886,1,1,1,'A',1,0.950708,1258,806402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 3, \"great\": 1530, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1694}}',223.631,144668743,1933422,NULL,'2019-06-04 19:26:10',1559676370,NULL),(1836960742,5509009,1,142905,0,1,1,'S',1,0.954023,435,915755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',223.802,119343968,499876,NULL,'2015-10-09 08:50:50',1444380650,NULL),(1838373422,5509009,1,216056,0,1,1,'S',1,0.9875,600,924829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',223.819,121711004,681000,NULL,'2016-02-03 13:41:30',1454506890,NULL),(1840699237,5509009,1,97664,1,1,1,'S',1,0.95765,366,906491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 335}, \"maximum_statistics\": {\"great\": 366}}',223.866,125420045,411260,NULL,'2016-07-27 09:03:03',1469610183,NULL),(1861322307,5509009,1,1901052,1,1,1,'S',1,0.974838,1232,478238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1232}}',224.086,157141375,956116,NULL,'2020-12-23 15:51:33',1608738693,NULL),(1840060503,5509009,1,858745,1,1,1,'SH',1,0.991094,786,983594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 772, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 786}}',224.474,124236875,990486,NULL,'2016-05-29 14:06:53',1464530813,NULL),(1842636487,5509009,1,32801,1,1,1,'A',1,0.950662,763,779072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 751}, \"maximum_statistics\": {\"great\": 831}}',224.558,128344213,862140,NULL,'2017-01-07 14:43:01',1483800181,NULL),(1854529504,5509009,1,1807824,0,1,1,'A',1,0.919861,282,407680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',224.697,146681942,190526,NULL,'2019-10-11 18:55:13',1570820113,NULL),(1837270295,5509009,1,256839,1,1,1,'A',1,0.961631,685,813072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 772}, \"maximum_statistics\": {\"great\": 834}}',224.762,119821038,878124,NULL,'2015-11-02 09:37:35',1446457055,NULL),(1839907509,5509009,1,364661,1,1,1,'A',1,0.957608,589,799995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 29, \"great\": 2447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2642}}',224.802,124036585,2620542,NULL,'2016-05-21 04:10:47',1463803847,NULL),(1840365774,5509009,1,635009,1,1,1,'SH',1,0.974883,856,938239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 813, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 856}}',224.997,124688835,991632,NULL,'2016-06-19 15:31:58',1466350318,NULL),(1840308092,5509009,1,296266,1,1,1,'S',1,0.993617,470,995779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',225.124,124689067,554142,NULL,'2016-06-19 15:43:54',1466351034,NULL),(1854666194,5509009,1,1949351,0,1,1,'A',1,0.92621,393,397642,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 749}, \"maximum_statistics\": {\"great\": 847}}',225.174,146780693,540760,NULL,'2019-10-18 20:54:40',1571432080,NULL),(1858469388,5509009,1,2484842,1,1,1,'S',1,0.9869,229,964792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',225.231,152526474,295634,NULL,'2020-07-07 18:28:50',1594146530,NULL),(1866177551,5509009,1,2323881,1,1,1,'A',1,0.953928,440,812248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 1211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1324}}',225.339,164483919,1464342,NULL,'2021-07-31 13:32:29',1627738349,NULL),(1853270652,5509009,1,1564860,0,1,1,'B',1,0.889888,171,654574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 363, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',225.604,144668303,335296,NULL,'2019-06-04 18:57:31',1559674651,NULL),(1861796205,5509009,1,2553886,1,1,1,'A',1,0.932137,498,755795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 40, \"great\": 1702, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1923}}',225.914,157784033,1676497,NULL,'2021-01-14 12:13:43',1610626423,NULL),(1852751517,5509009,1,1043373,1,1,1,'S',1,0.973826,745,883416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 706, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 745}}',226.221,143972605,877690,NULL,'2019-04-28 00:56:52',1556413012,NULL),(1837712270,5509009,1,287969,1,1,1,'S',1,0.970057,1052,852495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 989}, \"maximum_statistics\": {\"great\": 1052}}',226.259,120294411,1224510,NULL,'2015-11-27 09:46:36',1448617596,NULL),(1844710442,5509009,1,744877,1,1,1,'B',1,0.895192,451,661788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 45, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1851}}',226.336,131547787,1457603,NULL,'2017-07-01 12:19:50',1498911590,NULL),(1853859363,5509009,1,2095795,1,1,1,'A',1,0.916011,422,680798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 53, \"great\": 2168, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2542}}',226.359,145532052,2339996,NULL,'2019-07-26 10:37:43',1564137463,NULL),(1837082545,5509009,1,231963,0,1,1,'A',1,0.96259,425,838603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 644, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',226.699,119551654,758564,NULL,'2015-10-20 03:08:15',1445310495,NULL),(1843200110,5509009,1,51993,1,1,1,'S',1,0.990343,466,484724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 457}, \"maximum_statistics\": {\"great\": 466}}',226.814,129110532,322990,NULL,'2017-02-18 15:00:49',1487430049,NULL),(1845604642,5509009,1,1294978,0,1,1,'B',1,0.885272,256,331292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 37, \"great\": 759}, \"maximum_statistics\": {\"great\": 937}}',227.099,132841002,532740,NULL,'2017-09-07 13:53:42',1504792422,NULL),(1837503921,5509009,1,128116,0,1,1,'S',1,0.994628,1117,944027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1117}}',227.159,120210705,1358690,NULL,'2015-11-22 14:44:49',1448203489,NULL),(1854677076,5509009,1,1704294,1,1,1,'A',1,0.94028,1438,221532,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 74, \"great\": 3539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3935}}',227.401,146753103,2049179,NULL,'2019-10-16 18:07:43',1571249263,NULL),(1852970565,5509009,1,1699384,1,1,1,'A',1,0.963354,623,836086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 752, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 805}}',227.403,144217015,896620,NULL,'2019-05-11 15:57:53',1557590273,NULL),(1840708038,5509009,1,100981,1,1,1,'S',1,0.955631,586,432616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 534}, \"maximum_statistics\": {\"great\": 586}}',227.43,125419949,421470,NULL,'2016-07-27 08:57:16',1469609836,NULL),(1842541998,5509009,1,506032,1,1,1,'S',1,0.98761,1251,923286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1251}}',227.692,128099069,1449850,NULL,'2016-12-24 14:35:30',1482590130,NULL),(1837382220,5509009,1,780310,1,1,1,'A',1,0.94584,637,859017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 568}, \"maximum_statistics\": {\"great\": 637}}',227.765,119877037,682908,NULL,'2015-11-05 16:11:58',1446739918,NULL),(1851438716,5509009,1,1594500,1,1,1,'B',1,0.897414,546,347833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 388, \"miss\": 44, \"great\": 1888}, \"maximum_statistics\": {\"great\": 2320}}',228.068,141983652,1345692,NULL,'2018-12-31 21:51:23',1546293083,NULL),(1837084535,5509009,1,150837,1,1,1,'A',1,0.957194,1111,813250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1390}}',228.104,119620042,1467572,NULL,'2015-10-23 15:29:17',1445614157,NULL),(2539564228,5509009,1,4492108,1,1,1,'B',1,0.898594,463,799930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',228.218,183229843,574724,NULL,'2024-03-20 21:19:18',1710969558,NULL),(1843336980,5509009,1,284037,1,1,1,'B',1,0.878957,447,649698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 16, \"great\": 830, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1074}}',228.239,129280243,962891,NULL,'2017-02-27 15:14:14',1488208454,NULL),(1837542606,5509009,1,717340,1,1,1,'S',1,0.954866,709,881723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 645}, \"maximum_statistics\": {\"great\": 709}}',228.585,120093007,786792,NULL,'2015-11-16 14:06:07',1447682767,NULL),(3147431487,5509009,1,4538841,1,1,1,'A',1,0.996299,744,938897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 1344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1351}}',228.604,184624841,1560616,NULL,'2024-07-12 14:51:46',1720795906,NULL),(1840296489,5509009,1,176727,1,1,1,'S',1,0.969037,872,925229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 818, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 872}}',228.629,124638697,1065480,NULL,'2016-06-17 13:38:16',1466170696,NULL),(1837741052,5509009,1,790229,1,1,1,'A',1,0.963834,584,417084,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1106}}',228.931,120528485,711010,NULL,'2015-12-09 15:06:18',1449673578,NULL),(1839578848,5509009,1,552068,1,1,1,'A',1,0.964248,752,399342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 1797}, \"maximum_statistics\": {\"great\": 1902}}',228.997,123589875,1176224,NULL,'2016-04-30 10:28:37',1462012117,NULL),(1851734898,5509009,1,1704461,1,1,1,'S',1,0.970349,860,879361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 860}}',229.079,142381094,945660,NULL,'2019-01-23 21:52:45',1548280365,NULL),(1837644193,5509009,1,91698,0,1,1,'A',1,0.949655,1013,778892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 911, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1013}}',229.166,120282811,1091090,NULL,'2015-11-26 15:52:26',1448553146,NULL),(1861653781,5509009,1,1869069,1,1,1,'A',1,0.915217,144,738276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',229.354,157462741,204288,NULL,'2021-01-03 08:37:38',1609663058,NULL),(1837799151,5509009,1,34211,0,1,1,'A',1,0.956448,828,400534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 812}, \"maximum_statistics\": {\"great\": 884}}',229.382,120629645,638484,NULL,'2015-12-14 15:03:47',1450105427,NULL),(1859575048,5509009,1,2063782,1,1,1,'S',1,0.975389,772,974601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 734, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 772}}',229.873,154351272,1073708,NULL,'2020-09-14 13:25:40',1600089940,NULL),(1866342587,5509009,1,833867,1,1,1,'B',1,0.877119,601,621296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 51, \"great\": 941, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1180}}',230.166,164706076,1090330,NULL,'2021-08-07 09:35:15',1628328915,NULL),(1860634736,5509009,1,2181948,1,1,1,'A',1,0.991532,1003,882620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1337, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1358}}',230.477,155974720,1726720,NULL,'2020-11-15 07:42:25',1605426145,NULL),(1854738900,5509009,1,2007204,1,1,1,'S',1,0.995726,351,947090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',230.578,146841400,344370,NULL,'2019-10-22 19:14:53',1571771693,NULL),(1862782492,5509009,1,176435,1,1,1,'B',1,0.899107,356,698757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 560}}',231.014,159234600,470962,NULL,'2021-02-28 09:56:40',1614506200,NULL),(1854749739,5509009,1,1774122,1,1,1,'A',1,0.927203,829,778574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 919, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1044}}',231.131,146753558,1073091,NULL,'2019-10-16 18:45:23',1571251523,NULL),(1845427239,5509009,1,183358,1,1,1,'A',1,0.97502,1173,478298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1241}}',231.146,132577590,934735,NULL,'2017-08-24 10:13:15',1503569595,NULL),(1853423695,5509009,1,1992085,1,1,1,'S',1,0.984064,251,877040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 251}}',231.378,144802166,284178,NULL,'2019-06-12 07:43:05',1560325385,NULL),(1837888687,5509009,1,218266,0,1,1,'S',1,0.975636,1375,882430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1375}}',231.542,120786396,1580830,NULL,'2015-12-22 05:11:46',1450761106,NULL),(1861769530,5509009,1,1879692,1,1,1,'A',1,0.914251,277,353643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 54, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1656}}',231.733,157784980,851760,NULL,'2021-01-14 12:53:20',1610628800,NULL),(1837155270,5509009,1,170728,0,1,1,'S',1,0.986464,1219,911190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1219}}',231.814,119551697,1404782,NULL,'2015-10-20 03:13:10',1445310790,NULL),(1840602376,5509009,1,331845,1,1,1,'A',1,0.979613,1107,440785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1447}}',231.928,125161191,940690,NULL,'2016-07-13 15:19:56',1468423196,NULL),(1840459895,5509009,1,887095,1,1,1,'A',1,0.965716,670,360949,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1648}}',231.965,124960283,1058630,NULL,'2016-07-03 04:52:53',1467521573,NULL),(1838792994,5509009,1,99163,0,1,1,'A',1,0.90035,402,725461,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 465}, \"maximum_statistics\": {\"great\": 572}}',232.556,122324840,507896,NULL,'2016-03-04 09:11:14',1457082674,NULL),(1837355655,5509009,1,416899,0,1,1,'S',1,0.972593,675,882655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 638, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 675}}',232.666,119858705,769510,NULL,'2015-11-04 14:24:45',1446647085,NULL),(1838684632,5509009,1,432292,0,1,1,'A',1,0.929638,371,809994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 404}, \"maximum_statistics\": {\"great\": 469}}',232.733,122078598,467434,NULL,'2016-02-21 04:18:11',1456028291,NULL),(1851706518,5509009,1,444423,0,1,1,'A',1,0.959727,679,829792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 756, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 807}}',232.814,142304892,923148,NULL,'2019-01-19 14:00:44',1547906444,NULL),(1871381509,5509009,1,3241328,1,1,1,'A',1,0.958958,607,866730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 1302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1401}}',232.882,172143941,1485062,NULL,'2022-05-25 11:34:23',1653478463,NULL),(1847960057,5509009,1,1439297,1,1,1,'A',1,0.923828,296,692849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 27, \"great\": 1329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1536}}',233.025,136343510,1381840,NULL,'2018-03-10 02:52:24',1520650344,NULL),(1840394073,5509009,1,565724,1,1,1,'S',1,0.956674,427,919766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',233.149,124659894,483267,NULL,'2016-06-18 11:22:05',1466248925,NULL),(1867123796,5509009,1,3019637,1,1,1,'SH',1,0.980383,1045,956607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1004, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',233.202,165847331,1201908,NULL,'2021-09-15 16:06:20',1631721980,NULL),(1860289749,5509009,1,2549098,1,1,1,'A',1,0.974394,447,820901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 710, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 742}}',233.399,155577921,734310,NULL,'2020-10-31 15:06:28',1604156788,NULL),(1857226868,5509009,1,2211089,1,1,1,'A',1,0.928722,845,763095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 1, \"great\": 1222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1424}}',233.539,150861947,1630410,NULL,'2020-05-09 07:18:37',1589008717,NULL),(1837207549,5509009,1,343428,0,1,1,'A',1,0.965984,541,825362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 13, \"great\": 2287}, \"maximum_statistics\": {\"great\": 2440}}',233.61,119804477,2334202,NULL,'2015-11-01 11:32:02',1446377522,NULL),(2981171014,5509009,1,4369197,1,1,1,'S',1,0.959866,299,843983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 275}, \"maximum_statistics\": {\"great\": 299}}',233.774,184260807,322070,NULL,'2024-06-11 20:37:40',1718138260,NULL),(1840285095,5509009,1,281675,0,1,1,'S',1,0.982816,902,912350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 871, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 902}}',233.822,124638402,990100,NULL,'2016-06-17 13:22:11',1466169731,NULL),(1837457192,5509009,1,675468,0,1,1,'S',1,0.970833,720,856214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 678}, \"maximum_statistics\": {\"great\": 720}}',234.11,120051746,768040,NULL,'2015-11-14 14:27:26',1447511246,NULL),(1851673596,5509009,1,1733474,1,1,1,'S',1,0.993115,1743,939303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1719, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1743}}',234.29,142054184,2180350,NULL,'2019-01-05 01:23:15',1546651395,NULL),(1861336717,5509009,1,920384,1,1,1,'A',1,0.959157,646,437044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1163}}',234.298,157141295,753010,NULL,'2020-12-23 15:48:07',1608738487,NULL),(1858184108,5509009,1,73560,1,1,1,'A',1,0.913636,440,801032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',235.356,152199490,506285,NULL,'2020-06-25 03:45:25',1593056725,NULL),(1862575913,5509009,1,93266,1,1,1,'A',1,0.963303,762,812705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 1750, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',235.403,159081295,1874112,NULL,'2021-02-23 14:34:24',1614090864,NULL),(1868334522,5509009,1,3305086,1,1,1,'A',1,0.924102,1060,718395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 89, \"great\": 2922, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3340}}',235.829,167522138,3200166,NULL,'2021-11-16 07:20:48',1637047248,NULL),(3185422977,5509009,1,4657531,1,1,1,'A',1,0.949686,552,805015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',236.393,184709805,668834,NULL,'2024-07-19 16:38:02',1721407082,NULL),(1840006385,5509009,1,84083,1,1,1,'A',1,0.939647,858,777697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 913}, \"maximum_statistics\": {\"great\": 1019}}',236.523,124039876,1007650,NULL,'2016-05-21 07:52:52',1463817172,NULL),(1861767931,5509009,1,1876614,1,1,1,'S',1,0.985937,320,921882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',236.574,157783502,325130,NULL,'2021-01-14 11:48:57',1610624937,NULL),(1839611828,5509009,1,738539,1,1,1,'S',1,0.973611,720,886345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 682, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 720}}',236.596,123414513,829320,NULL,'2016-04-22 13:39:09',1461332349,NULL),(1837684789,5509009,1,224171,0,1,1,'A',1,0.944805,356,750215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 836}, \"maximum_statistics\": {\"great\": 924}}',236.666,120445722,812198,NULL,'2015-12-05 09:43:23',1449308603,NULL),(1837792943,5509009,1,222740,1,1,1,'S',1,0.993223,1328,928088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1328}}',236.679,120648181,1506740,NULL,'2015-12-15 15:54:26',1450194866,NULL),(1839736286,5509009,1,157321,0,1,1,'A',1,0.989503,750,472720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1429}}',236.995,123795665,1090575,NULL,'2016-05-09 13:55:25',1462802125,NULL),(1840247699,5509009,1,42361,1,1,1,'B',1,0.888268,980,672217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 20, \"great\": 1132, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1432}}',237.013,124471382,1507076,NULL,'2016-06-09 13:34:26',1465479266,NULL),(1842028872,5509009,1,864922,1,1,1,'A',1,0.947005,886,797332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 25, \"great\": 1577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1736}}',237.437,127309516,1806950,NULL,'2016-11-08 10:30:14',1478601014,NULL),(1838205035,5509009,1,509334,1,1,1,'A',1,0.928261,460,885103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',237.526,121220385,541041,NULL,'2016-01-11 14:04:13',1452521053,NULL),(1837431328,5509009,1,667021,1,1,1,'A',1,0.966544,2151,843224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 14, \"great\": 4588}, \"maximum_statistics\": {\"great\": 4902}}',237.824,119906766,5071040,NULL,'2015-11-07 06:21:22',1446877282,NULL),(1840054820,5509009,1,58063,1,1,1,'A',1,0.96822,885,824414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1416}}',237.977,124384113,1527590,NULL,'2016-06-05 08:09:57',1465114197,NULL),(1838374473,5509009,1,130606,1,1,1,'A',1,0.928023,521,842403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 446}, \"maximum_statistics\": {\"great\": 521}}',238.089,121647100,573655,NULL,'2016-01-31 09:37:11',1454233031,NULL),(1861535689,5509009,1,1901052,1,1,1,'SH',1,0.969562,1232,499299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1232}}',238.198,157201463,986130,NULL,'2020-12-25 16:48:24',1608914904,NULL),(1861778932,5509009,1,2652037,1,1,1,'B',1,0.868217,319,687035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 20, \"great\": 590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',238.299,157745983,702098,NULL,'2021-01-13 01:14:54',1610500494,NULL),(1845474009,5509009,1,1147717,1,1,1,'S',1,0.994615,650,943956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',238.423,132621828,810840,NULL,'2017-08-26 13:16:04',1503753364,NULL),(1845453085,5509009,1,382275,1,1,1,'A',1,0.959034,419,425821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 438}, \"maximum_statistics\": {\"great\": 476}}',238.944,132577521,339341,NULL,'2017-08-24 10:08:23',1503569303,NULL),(1861113596,5509009,1,1688623,1,1,1,'B',1,0.888202,452,653511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 66, \"great\": 1573, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1941}}',239.156,156728273,1609633,NULL,'2020-12-10 16:47:11',1607618831,NULL),(1840669282,5509009,1,290315,0,1,1,'A',1,0.905622,363,353641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 23, \"great\": 831}, \"maximum_statistics\": {\"great\": 996}}',239.232,125323342,562705,NULL,'2016-07-22 08:19:31',1469175571,NULL),(1852213964,5509009,1,1811924,1,1,1,'A',1,0.955604,1149,819279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 2, \"great\": 1254, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1374}}',239.404,143131204,1533194,NULL,'2019-03-09 21:25:10',1552166710,NULL),(1840355870,5509009,1,475965,1,1,1,'A',1,0.952359,1050,902741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 979, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1081}}',239.67,124802711,1323869,NULL,'2016-06-25 09:30:39',1466847039,NULL),(1863898944,5509009,1,439066,1,1,1,'A',1,0.958899,1003,824498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 73, \"great\": 2440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',239.9,160999386,3000590,NULL,'2021-04-18 19:42:00',1618774920,NULL),(1845470808,5509009,1,936572,0,1,1,'A',1,0.929267,1373,398299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 69, \"great\": 2272}, \"maximum_statistics\": {\"great\": 2566}}',239.935,132613519,1668728,NULL,'2017-08-26 03:52:28',1503719548,NULL),(1840378265,5509009,1,210463,1,1,1,'S',1,0.993363,904,994217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 892, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',240.269,124638761,1111182,NULL,'2016-06-17 13:41:29',1466170889,NULL),(1861598068,5509009,1,1266087,1,1,1,'SH',1,0.971065,432,1017985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 407, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 432}}',240.341,157433662,583334,NULL,'2021-01-02 11:16:00',1609586160,NULL),(1852726020,5509009,1,1581919,1,1,1,'A',1,0.956883,973,825784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 1160, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1264, \"legacy_combo_increase\": 28}}',240.538,143948234,1652590,NULL,'2019-04-26 19:16:42',1556306202,NULL),(1852867870,5509009,1,1043373,0,1,1,'B',1,0.89396,250,344193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 12, \"great\": 599, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 745}}',240.561,143991192,448797,NULL,'2019-04-28 21:49:53',1556488193,NULL),(1836718758,5509009,1,216148,0,1,1,'A',1,0.9744,730,877733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1190, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1250}}',240.87,118889443,1430970,NULL,'2015-09-13 09:54:48',1442138088,NULL),(1845163861,5509009,1,1174919,1,1,1,'B',1,0.871823,687,620320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 457, \"miss\": 64, \"great\": 1761}, \"maximum_statistics\": {\"great\": 2282}}',241.254,132366418,1864926,NULL,'2017-08-13 07:10:13',1502608213,NULL),(1840963803,5509009,1,928806,0,1,1,'A',1,0.984737,475,874487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 800, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 819}}',241.275,125777275,829232,NULL,'2016-08-14 08:14:32',1471162472,NULL),(1837433452,5509009,1,461058,0,1,1,'S',1,0.967678,758,857217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 709}, \"maximum_statistics\": {\"great\": 758}}',241.292,119976949,844440,NULL,'2015-11-10 15:30:43',1447169443,NULL),(1868334497,5509009,1,3305086,1,1,1,'A',1,0.922605,1072,761928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 96, \"great\": 2919, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3340}}',241.329,167569327,3380513,NULL,'2021-11-18 10:39:17',1637231957,NULL),(2924617553,5509009,1,3665180,1,1,1,'S',1,0.994298,1140,937820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1140}}',241.808,184129348,1417500,NULL,'2024-06-01 10:40:41',1717238441,NULL),(1840343612,5509009,1,192063,0,1,1,'A',1,0.984199,353,926563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 861, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 886}}',241.94,124639107,941746,NULL,'2016-06-17 13:56:27',1466171787,NULL),(1837223236,5509009,1,290733,1,1,1,'S',1,0.973496,981,841825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 929}, \"maximum_statistics\": {\"great\": 981}}',242.024,119760699,1092700,NULL,'2015-10-30 13:27:39',1446211659,NULL),(1856679392,5509009,1,2366367,1,1,1,'S',1,0.973318,862,885098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 816}, \"maximum_statistics\": {\"great\": 862}}',242.402,149785329,1002250,NULL,'2020-04-04 08:17:28',1585988248,NULL),(1840287999,5509009,1,434380,1,1,1,'S',1,0.994469,904,937521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 894, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 904}}',242.452,124639401,1129500,NULL,'2016-06-17 14:09:35',1466172575,NULL),(1867673993,5509009,1,3077536,1,1,1,'S',1,0.980066,903,956008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 867, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 903}}',242.464,166483244,1044414,NULL,'2021-10-09 06:59:17',1633762757,NULL),(1866355246,5509009,1,2366367,1,1,1,'A',1,0.962877,843,902900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',242.849,164601960,1014630,NULL,'2021-08-04 05:33:51',1628055231,NULL),(1838638886,5509009,1,216747,1,1,1,'S',1,0.997388,957,461805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 952}, \"maximum_statistics\": {\"great\": 957}}',243.081,122056612,695674,NULL,'2016-02-20 07:10:48',1455952248,NULL),(1854666675,5509009,1,2130686,1,1,1,'A',1,0.918774,447,386185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 890}, \"maximum_statistics\": {\"great\": 1028}}',243.274,146779151,642940,NULL,'2019-10-18 18:35:56',1571423756,NULL),(1865270513,5509009,1,671176,1,1,1,'A',1,0.927288,251,685934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 1032, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1169}}',243.56,163191991,963630,NULL,'2021-06-21 04:20:59',1624249259,NULL),(1840166843,5509009,1,369349,1,1,1,'A',1,0.988209,1489,423859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 7697}, \"maximum_statistics\": {\"great\": 7845}}',243.681,124428214,5484820,NULL,'2016-06-07 10:54:41',1465296881,NULL),(1841842168,5509009,1,628369,1,1,1,'A',1,0.980138,1285,392163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 2378}, \"maximum_statistics\": {\"great\": 2467}}',243.978,127139802,1658460,NULL,'2016-10-29 15:01:47',1477753307,NULL),(1841557316,5509009,1,995001,1,1,1,'S',1,0.954751,1326,454329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1326}}',243.992,126456484,1014760,NULL,'2016-09-19 15:06:19',1474297579,NULL),(1861635803,5509009,1,1564926,1,1,1,'A',1,0.925777,610,758848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 859}, \"maximum_statistics\": {\"great\": 997}}',244.049,157457015,939059,NULL,'2021-01-03 03:48:55',1609645735,NULL),(1844657479,5509009,1,72585,1,1,1,'A',1,0.992092,471,450841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 814}, \"maximum_statistics\": {\"great\": 822}}',244.332,131548124,531350,NULL,'2017-07-01 12:38:50',1498912730,NULL),(1837815108,5509009,1,413197,0,1,1,'S',1,0.954118,425,904651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 386}, \"maximum_statistics\": {\"great\": 425}}',244.438,120526873,478171,NULL,'2015-12-09 13:36:34',1449668194,NULL),(2311760292,5509009,1,4459577,1,1,1,'S',1,0.976228,631,944758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 601}, \"maximum_statistics\": {\"great\": 631}}',244.537,182714517,698112,NULL,'2024-02-08 19:39:04',1707421144,NULL),(1837508249,5509009,1,435143,1,1,1,'A',1,0.935378,846,811315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 802}, \"maximum_statistics\": {\"great\": 913}}',244.615,120183585,940076,NULL,'2015-11-21 12:46:54',1448110014,NULL),(1845209785,5509009,1,1212725,1,1,1,'A',1,0.904667,176,340982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 40, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1500}}',244.791,132256188,785769,NULL,'2017-08-07 14:12:59',1502115179,NULL),(1837268596,5509009,1,256020,0,1,1,'S',1,0.987421,795,953905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 775}, \"maximum_statistics\": {\"great\": 795}}',245.597,119797733,935464,NULL,'2015-11-01 04:16:12',1446351372,NULL),(1863715481,5509009,1,2391552,1,1,1,'A',1,0.963082,1943,907291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 61, \"great\": 1930, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2018}}',245.602,160676223,2345970,NULL,'2021-04-10 04:50:29',1618030229,NULL),(1837727711,5509009,1,432559,1,1,1,'A',1,0.908305,563,787522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 578}}',245.748,120598837,614936,NULL,'2015-12-13 03:09:22',1449976162,NULL),(1861427262,5509009,1,1144904,0,1,1,'B',1,0.871171,284,610630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 45, \"great\": 869}, \"maximum_statistics\": {\"great\": 1110}}',245.892,157305874,830175,NULL,'2020-12-29 03:16:58',1609211818,NULL),(1838038367,5509009,1,178067,1,1,1,'A',1,0.951035,688,799849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 1633}, \"maximum_statistics\": {\"great\": 1787}}',246.157,121107206,1756780,NULL,'2016-01-06 05:09:42',1452056982,NULL),(1839766637,5509009,1,276709,1,1,1,'A',1,0.987603,596,974537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 605}}',246.215,123706289,705456,NULL,'2016-05-05 13:58:21',1462456701,NULL),(1837223734,5509009,1,154690,0,1,1,'A',1,0.972135,856,855103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1274}}',246.268,119762482,1372976,NULL,'2015-10-30 14:48:56',1446216536,NULL),(1838308878,5509009,1,306683,1,1,1,'A',1,0.984248,834,442012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 955}, \"maximum_statistics\": {\"great\": 984}}',246.288,121367495,649858,NULL,'2016-01-18 15:10:02',1453129802,NULL),(1840452491,5509009,1,645851,1,1,1,'S',1,0.953411,601,881737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',246.301,124946914,705816,NULL,'2016-07-02 13:46:25',1467467185,NULL),(1839688838,5509009,1,104401,0,1,1,'A',1,0.957421,488,794825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',246.805,123621720,756428,NULL,'2016-05-01 13:24:02',1462109042,NULL),(1867239280,5509009,1,482218,1,1,1,'S',1,0.979543,831,1037172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 797, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 831}}',246.85,166029352,1170120,NULL,'2021-09-22 03:18:17',1632280697,NULL),(1840329226,5509009,1,148503,0,1,1,'A',1,0.920673,637,371519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 909}, \"maximum_statistics\": {\"great\": 1040}}',247.013,124756728,624798,NULL,'2016-06-23 02:50:14',1466650214,NULL),(1861512605,5509009,1,2253550,1,1,1,'A',1,0.907243,361,734516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 655}, \"maximum_statistics\": {\"great\": 787}}',247.629,157310238,824632,NULL,'2020-12-29 07:18:12',1609226292,NULL),(1861504205,5509009,1,1000664,0,1,1,'A',1,0.915428,417,383698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 466}, \"maximum_statistics\": {\"great\": 538}}',248.095,157231297,334904,NULL,'2020-12-26 17:19:23',1609003163,NULL),(1837236960,5509009,1,242953,0,1,1,'S',1,0.986897,725,912143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 706}, \"maximum_statistics\": {\"great\": 725}}',248.167,119779217,819354,NULL,'2015-10-31 09:08:43',1446282523,NULL),(1855124043,5509009,1,2189875,1,1,1,'S',1,0.993344,601,940267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 593, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 601}}',248.331,147367622,719790,NULL,'2019-11-24 18:06:47',1574618807,NULL),(1837888265,5509009,1,134337,0,1,1,'S',1,0.975723,865,873954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 823}, \"maximum_statistics\": {\"great\": 865}}',248.534,120767309,941820,NULL,'2015-12-21 09:32:50',1450690370,NULL),(1845211806,5509009,1,1213264,0,1,1,'A',1,0.929929,232,377569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 43, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1841}}',248.829,132365781,1069275,NULL,'2017-08-13 06:25:21',1502605521,NULL),(1837925976,5509009,1,103022,0,1,1,'S',1,0.979567,832,936394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 798}, \"maximum_statistics\": {\"great\": 832}}',248.83,120885697,948324,NULL,'2015-12-26 15:04:16',1451142256,NULL),(1867002325,5509009,1,833867,1,1,1,'B',1,0.879237,382,613528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 53, \"great\": 948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1180}}',248.859,165651871,916806,NULL,'2021-09-08 08:48:01',1631090881,NULL),(1837687465,5509009,1,225075,0,1,1,'A',1,0.986469,688,887915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 756}, \"maximum_statistics\": {\"great\": 776}}',248.881,120426547,792328,NULL,'2015-12-04 12:43:03',1449232983,NULL),(1858967743,5509009,1,2332781,1,1,1,'S',1,0.967577,293,1001787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',250.154,153283272,355216,NULL,'2020-08-04 15:28:36',1596554916,NULL),(1837227463,5509009,1,119914,0,1,1,'A',1,0.965089,844,808000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 787}, \"maximum_statistics\": {\"great\": 845}}',250.234,119742575,869170,NULL,'2015-10-29 14:47:58',1446130078,NULL),(1838312683,5509009,1,817146,1,1,1,'S',1,0.950111,451,900342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',250.302,121500829,534112,NULL,'2016-01-24 15:03:45',1453647825,NULL),(1857786743,5509009,1,2357917,1,1,1,'S',1,0.96573,1459,913680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1459}}',250.554,151507260,1806300,NULL,'2020-05-30 17:00:35',1590858035,NULL),(1840406654,5509009,1,421153,0,1,1,'A',1,0.932392,603,834290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 584}, \"maximum_statistics\": {\"great\": 673}}',250.689,124802621,718000,NULL,'2016-06-25 09:25:23',1466846723,NULL),(1838880808,5509009,1,130967,0,1,1,'A',1,0.914485,209,732036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 482}, \"maximum_statistics\": {\"great\": 573}}',250.874,122471836,476935,NULL,'2016-03-11 14:38:58',1457707138,NULL),(1847134361,5509009,1,1144904,0,1,1,'B',1,0.890541,266,329415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 41, \"great\": 908}, \"maximum_statistics\": {\"great\": 1110}}',251.101,135136516,593892,NULL,'2018-01-07 14:42:24',1515336144,NULL),(2397687466,5509009,1,4121728,1,1,1,'A',1,0.946658,471,857859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 1480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1631}}',251.114,182909896,1699543,NULL,'2024-02-24 00:16:17',1708733777,NULL),(1838330167,5509009,1,74498,1,1,1,'S',1,0.959811,423,933196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 389}, \"maximum_statistics\": {\"great\": 423}}',251.263,121450294,488197,NULL,'2016-01-22 15:45:54',1453477554,NULL),(1838657712,5509009,1,413597,1,1,1,'A',1,0.974002,1789,873011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 2045}, \"maximum_statistics\": {\"great\": 2154}}',251.511,122015927,2235100,NULL,'2016-02-18 07:28:24',1455780504,NULL),(1852513217,5509009,1,1939224,1,1,1,'S',1,0.9729,369,885214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 349}, \"maximum_statistics\": {\"great\": 369}}',251.802,143462509,367400,NULL,'2019-03-29 17:03:34',1553879014,NULL),(1838903527,5509009,1,138036,1,1,1,'S',1,0.965269,835,949186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 835}}',251.913,122366523,979522,NULL,'2016-03-06 02:09:26',1457230166,NULL),(1841651277,5509009,1,667471,1,1,1,'S',1,0.981964,499,903690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 481, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 499}}',252.208,126830843,596970,NULL,'2016-10-11 12:08:42',1476187722,NULL),(1837023071,5509009,1,350403,0,1,1,'A',1,0.945143,875,848943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 779}, \"maximum_statistics\": {\"great\": 875}}',252.651,119426157,948774,NULL,'2015-10-13 14:37:27',1444747047,NULL),(1846567386,5509009,1,136526,0,1,1,'A',1,0.96238,549,879144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1143}}',252.696,134412950,1178970,NULL,'2017-12-03 09:41:42',1512294102,NULL),(1845363908,5509009,1,1287911,1,1,1,'A',1,0.917582,290,747138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 625}, \"maximum_statistics\": {\"great\": 728}}',252.888,132465951,630190,NULL,'2017-08-18 14:35:37',1503066937,NULL),(1847433961,5509009,1,965244,0,1,1,'A',1,0.908509,503,367753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 55, \"great\": 1841}, \"maximum_statistics\": {\"great\": 2186}}',253.004,135519076,1328947,NULL,'2018-01-26 14:44:09',1516977849,NULL),(1861598105,5509009,1,2189875,1,1,1,'A',1,0.979201,371,930429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 577, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 601}}',253.167,157570436,684834,NULL,'2021-01-07 00:31:57',1609979517,NULL),(1853270674,5509009,1,1564860,0,1,1,'A',1,0.917978,184,378909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',253.226,144673704,269400,NULL,'2019-06-05 03:09:15',1559704155,NULL),(1837629936,5509009,1,434139,0,1,1,'A',1,0.945808,284,419590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 437}, \"maximum_statistics\": {\"great\": 489}}',253.345,120440801,316713,NULL,'2015-12-05 04:08:39',1449288519,NULL),(1839598145,5509009,1,161275,1,1,1,'S',1,0.990885,1536,933674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1508, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1536}}',253.82,123462009,1955720,NULL,'2016-04-24 08:43:29',1461487409,NULL),(1840254193,5509009,1,45544,1,1,1,'S',1,0.984175,1485,493565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1485}}',254.139,124490974,1102442,NULL,'2016-06-10 12:27:56',1465561676,NULL),(1839400520,5509009,1,53283,1,1,1,'SH',1,0.981667,900,955074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 867}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',254.366,123255836,1017762,NULL,'2016-04-15 13:15:52',1460726152,NULL),(1840736913,5509009,1,36311,1,1,1,'S',1,0.972571,638,451561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 603}, \"maximum_statistics\": {\"great\": 638}}',254.437,125419888,456804,NULL,'2016-07-27 08:53:16',1469609596,NULL),(1845839853,5509009,1,1356604,1,1,1,'A',1,0.916667,395,377244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 657}, \"maximum_statistics\": {\"great\": 762}}',254.517,133207651,463603,NULL,'2017-09-28 15:06:43',1506611203,NULL),(1836952057,5509009,1,140687,0,1,1,'S',1,0.981408,753,883647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 725}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',254.808,119381499,881730,NULL,'2015-10-11 02:38:08',1444531088,NULL),(1852716283,5509009,1,1676494,1,1,1,'A',1,0.981931,798,892761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1554, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1605}}',255.069,143777284,1763060,NULL,'2019-04-16 22:52:43',1555455163,NULL),(1861824582,5509009,1,2504841,1,1,1,'A',1,0.97252,516,934654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 707, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 746}}',255.165,157907116,829289,NULL,'2021-01-18 15:47:14',1610984834,NULL),(1837402459,5509009,1,214251,0,1,1,'S',1,0.987536,1404,920552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1404}}',255.354,120032076,1620550,NULL,'2015-11-13 17:44:58',1447436698,NULL),(1863867907,5509009,1,2725174,1,1,1,'A',1,0.952716,1435,876838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 56, \"great\": 1406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1491}}',255.392,161025029,1770828,NULL,'2021-04-19 14:29:18',1618842558,NULL),(1837422239,5509009,1,221870,0,1,1,'A',1,0.941683,637,783867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1509}}',255.91,119878149,1388038,NULL,'2015-11-05 17:36:08',1446744968,NULL),(1841258478,5509009,1,78182,0,1,1,'A',1,0.941619,733,398654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 42, \"great\": 2682}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',255.965,126153083,1822347,NULL,'2016-09-03 01:24:21',1472865861,NULL),(1860221086,5509009,1,176435,1,1,1,'S',1,0.996429,560,948444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 560}}',256.01,155395754,636860,NULL,'2020-10-24 12:19:26',1603541966,NULL),(1838291440,5509009,1,749949,1,1,1,'A',1,0.971371,1036,851474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 1886}, \"maximum_statistics\": {\"great\": 1991}}',256.076,121459394,2100186,NULL,'2016-01-23 01:11:48',1453511508,NULL),(1838230145,5509009,1,768536,1,1,1,'A',1,0.963546,510,821348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 2075}, \"maximum_statistics\": {\"great\": 2222}}',256.291,121154478,2179370,NULL,'2016-01-08 16:59:38',1452272378,NULL),(1866514235,5509009,1,2716265,1,1,1,'S',1,0.961003,359,896479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',256.551,164855360,434370,NULL,'2021-08-12 05:57:38',1628747858,NULL),(1860118780,5509009,1,1888472,0,1,1,'A',1,0.902771,331,363885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 48, \"great\": 1763, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2129}}',256.754,155185860,1179830,NULL,'2020-10-16 08:24:39',1602836679,NULL),(1846884816,5509009,1,168534,0,1,1,'A',1,0.962637,331,860778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 852, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 910}}',256.826,134877037,909630,NULL,'2017-12-26 14:32:20',1514298740,NULL),(1878346344,5509009,1,4094970,1,1,1,'S',1,0.997487,597,952278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 594}, \"maximum_statistics\": {\"great\": 597}}',256.901,182285056,669250,NULL,'2024-01-06 12:07:20',1704542840,NULL),(1856172822,5509009,1,1992085,1,1,1,'SH',1,0.988048,251,939879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 251}}',256.992,149260075,296404,NULL,'2020-03-16 12:18:33',1584361113,NULL),(1853411798,5509009,1,1681203,1,1,1,'A',1,0.953863,832,870527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 850, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 932}}',257.263,144864945,1041618,NULL,'2019-06-15 17:53:56',1560621236,NULL),(1863730570,5509009,1,2211190,1,1,1,'S',1,0.986872,876,976042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 853, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 876}}',257.547,160873680,1066434,NULL,'2021-04-15 17:20:53',1618507253,NULL),(1839433658,5509009,1,182511,0,1,1,'A',1,0.922587,512,794099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 549}}',257.718,123350509,555140,NULL,'2016-04-19 12:06:37',1461067597,NULL),(1854725188,5509009,1,1752084,1,1,1,'A',1,0.921162,241,833423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 203}, \"maximum_statistics\": {\"great\": 241}}',258.001,146741163,220710,NULL,'2019-10-15 18:50:10',1571165410,NULL),(1842781830,5509009,1,343428,0,1,1,'A',1,0.932172,647,398630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 46, \"great\": 2155}, \"maximum_statistics\": {\"great\": 2440}}',258.285,128456709,1480724,NULL,'2017-01-14 07:11:31',1484377891,NULL),(1840318144,5509009,1,378247,1,1,1,'S',1,0.977051,719,980271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',258.412,124650595,924589,NULL,'2016-06-18 01:49:34',1466214574,NULL),(1866704976,5509009,1,164702,0,1,1,'A',1,0.908318,140,671451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',258.608,165194212,365171,NULL,'2021-08-23 07:13:45',1629702825,NULL),(1876314025,5509009,1,3551316,1,1,1,'A',1,0.973684,271,899938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 723}, \"maximum_statistics\": {\"great\": 760}}',258.719,179433989,762675,NULL,'2023-06-18 12:01:53',1687089713,NULL),(1860597766,5509009,1,2530666,1,1,1,'A',1,0.938968,737,799313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 46, \"great\": 2139, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2384}}',258.722,155929951,2460287,NULL,'2020-11-13 18:51:09',1605293469,NULL),(1864029744,5509009,1,1913440,1,1,1,'A',1,0.958476,1411,894256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 46, \"great\": 1382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1457}}',258.963,161205537,1726626,NULL,'2021-04-24 13:15:51',1619270151,NULL),(1839853840,5509009,1,345189,1,1,1,'S',1,0.9664,2247,822815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 2096}, \"maximum_statistics\": {\"great\": 2247}}',259.037,123940582,2447950,NULL,'2016-05-16 10:29:51',1463394591,NULL),(1837788343,5509009,1,140772,0,1,1,'A',1,0.943396,732,786648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 754}, \"maximum_statistics\": {\"great\": 848}}',259.053,120574352,847572,NULL,'2015-12-12 02:09:29',1449886169,NULL),(1843677188,5509009,1,525910,1,1,1,'A',1,0.922664,235,671644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 817}, \"maximum_statistics\": {\"great\": 931}}',259.119,129886676,715244,NULL,'2017-04-02 12:27:40',1491136060,NULL),(1840370178,5509009,1,164336,1,1,1,'S',1,0.960243,1069,926022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 984}, \"maximum_statistics\": {\"great\": 1069}}',259.452,124803830,1337396,NULL,'2016-06-25 10:37:13',1466851033,NULL),(1841870659,5509009,1,661516,0,1,1,'A',1,0.913497,373,365590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 690}, \"maximum_statistics\": {\"great\": 815}}',259.503,127134585,504093,NULL,'2016-10-29 10:33:03',1477737183,NULL),(1838347807,5509009,1,125448,1,1,1,'S',1,0.972877,848,839705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 802}, \"maximum_statistics\": {\"great\": 848}}',259.584,121445642,877540,NULL,'2016-01-22 12:09:21',1453464561,NULL),(1857540074,5509009,1,1970212,1,1,1,'S',1,0.993697,714,939502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 705}, \"maximum_statistics\": {\"great\": 714}}',259.698,151231900,823890,NULL,'2020-05-21 10:42:34',1590057754,NULL),(1837216169,5509009,1,235066,0,1,1,'A',1,0.983173,726,887143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1456}}',259.806,119739592,1577500,NULL,'2015-10-29 12:08:48',1446120528,NULL),(2317850906,5509009,1,2448587,1,1,1,'S',1,0.991256,629,935104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 618, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 629}}',259.815,182727235,866110,NULL,'2024-02-09 20:54:09',1707512049,NULL),(1863740139,5509009,1,116043,1,1,1,'S',1,0.997386,765,997994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 761}, \"maximum_statistics\": {\"great\": 765}}',259.961,160784702,940386,NULL,'2021-04-13 03:57:19',1618286239,NULL),(1851734854,5509009,1,1704461,1,1,1,'A',1,0.93314,205,384127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',260.084,142365788,471180,NULL,'2019-01-22 23:42:26',1548200546,NULL),(1837562164,5509009,1,179236,0,1,1,'A',1,0.986627,785,902064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1346}}',260.482,120122973,1497990,NULL,'2015-11-18 10:23:00',1447842180,NULL),(1838434769,5509009,1,565053,0,1,1,'A',1,0.934659,220,394299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 626}, \"maximum_statistics\": {\"great\": 704}}',260.827,121667698,399828,NULL,'2016-02-01 08:21:12',1454314872,NULL),(1842597955,5509009,1,818300,0,1,1,'A',1,0.922092,641,379885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 48, \"great\": 2058}, \"maximum_statistics\": {\"great\": 2381}}',261.169,128443669,1376657,NULL,'2017-01-13 15:18:27',1484320707,NULL),(2802090295,5509009,1,4520244,1,1,1,'A',1,0.929082,1034,737452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 80, \"great\": 2603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2940, \"legacy_combo_increase\": 4}}',261.546,183849011,3074742,NULL,'2024-05-09 13:05:22',1715259922,NULL),(1863715497,5509009,1,2391552,1,1,1,'A',1,0.966303,1974,867846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 1926, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2018}}',261.614,160676796,2280500,NULL,'2021-04-10 05:11:12',1618031472,NULL),(1861504573,5509009,1,2689990,1,1,1,'A',1,0.956897,704,819647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 812}}',261.817,157260822,850268,NULL,'2020-12-27 16:34:38',1609086878,NULL),(1855066201,5509009,1,435822,0,1,1,'A',1,0.904122,867,368327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 41, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1601}}',261.898,147481759,1009628,NULL,'2019-12-02 14:14:30',1575296070,NULL),(1837787868,5509009,1,140655,1,1,1,'S',1,0.971893,676,930781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 638}, \"maximum_statistics\": {\"great\": 676}}',262.571,120599645,747594,NULL,'2015-12-13 04:01:04',1449979264,NULL),(1838421428,5509009,1,102924,0,1,1,'A',1,0.921103,449,797027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 526}}',262.662,121642378,549607,NULL,'2016-01-31 04:38:17',1454215097,NULL),(1838495887,5509009,1,85251,1,1,1,'A',1,0.977436,980,887311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1396}}',262.758,121862150,1575630,NULL,'2016-02-10 14:17:55',1455113875,NULL),(1876064622,5509009,1,3890447,1,1,1,'A',1,0.900351,412,693011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 46, \"great\": 958, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1139}}',262.826,179179806,1020903,NULL,'2023-06-02 05:04:41',1685682281,NULL),(1861635809,5509009,1,1564926,1,1,1,'A',1,0.977934,739,453656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 959}, \"maximum_statistics\": {\"great\": 997}}',262.878,157457158,680792,NULL,'2021-01-03 03:54:49',1609646089,NULL),(1840946610,5509009,1,978374,1,1,1,'S',1,0.953781,595,834053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',262.905,125643188,740028,NULL,'2016-08-07 11:43:06',1470570186,NULL),(1861414725,5509009,1,2139052,1,1,1,'A',1,0.955105,404,819046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 744, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 813}}',263.339,157109725,880378,NULL,'2020-12-22 15:25:43',1608650743,NULL),(1853297550,5509009,1,1946245,1,1,1,'A',1,0.959895,1281,889871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 1228, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1334}}',263.416,144673520,1740438,NULL,'2019-06-05 02:51:29',1559703089,NULL),(1843358332,5509009,1,391919,0,1,1,'A',1,0.911765,293,357037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 37, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1241}}',263.421,129524844,700806,NULL,'2017-03-13 10:24:06',1489400646,NULL),(1861400958,5509009,1,2107788,1,1,1,'A',1,0.932756,798,232354,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 28, \"great\": 1476, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1673}}',263.6,157142144,1001257,NULL,'2020-12-23 16:22:18',1608740538,NULL),(1837615845,5509009,1,371219,1,1,1,'A',1,0.947769,1031,779081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 21, \"great\": 1847}, \"maximum_statistics\": {\"great\": 2039}}',263.826,120450964,2185240,NULL,'2015-12-05 14:17:43',1449325063,NULL),(1861339082,5509009,1,2564741,0,1,1,'A',1,0.965663,437,483384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 774}, \"maximum_statistics\": {\"great\": 830}}',263.828,157141608,613500,NULL,'2020-12-23 16:01:17',1608739277,NULL),(1866181157,5509009,1,3037230,1,1,1,'S',1,0.99061,213,987558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 213}}',263.977,164504848,223920,NULL,'2021-08-01 04:46:40',1627793200,NULL),(1854607842,5509009,1,1985730,1,1,1,'S',1,0.971429,1015,966460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 957, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',264.007,146681987,1194467,NULL,'2019-10-11 18:58:11',1570820291,NULL),(1855782012,5509009,1,2288647,1,1,1,'A',1,0.949146,969,932029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 2, \"great\": 1106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1229}}',264.01,148431585,1473647,NULL,'2020-01-31 18:05:53',1580493953,NULL),(1837655860,5509009,1,95102,0,1,1,'S',1,0.989149,599,922862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 586}, \"maximum_statistics\": {\"great\": 599}}',264.222,120282844,650930,NULL,'2015-11-26 15:54:32',1448553272,NULL),(1837552481,5509009,1,722294,1,1,1,'S',1,0.958768,1055,897221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 968}, \"maximum_statistics\": {\"great\": 1055}}',264.588,120102364,1262430,NULL,'2015-11-17 03:28:06',1447730886,NULL),(1837108775,5509009,1,82427,0,1,1,'A',1,0.982898,752,886381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1111}}',265.053,119516473,1186402,NULL,'2015-10-18 11:01:48',1445166108,NULL),(1838879840,5509009,1,335895,1,1,1,'A',1,0.932474,970,825905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 839, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 970}}',265.348,122392587,1120842,NULL,'2016-03-07 07:30:26',1457335826,NULL),(1866466792,5509009,1,2798326,1,1,1,'S',1,0.9946,463,979008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 458, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 463}}',265.488,164929832,666702,NULL,'2021-08-14 16:05:03',1628957103,NULL),(1859332567,5509009,1,1944768,1,1,1,'A',1,0.981092,393,885983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 689, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714}}',265.51,154028673,715458,NULL,'2020-09-01 14:42:54',1598971374,NULL),(1845740655,5509009,1,1313652,0,1,1,'A',1,0.909175,314,353200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 50, \"great\": 1825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2169}}',265.585,133114400,1238113,NULL,'2017-09-23 02:02:57',1506132177,NULL),(1841659270,5509009,1,803215,1,1,1,'S',1,0.958427,890,926146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 816, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 890}}',265.839,126714619,1156635,NULL,'2016-10-04 15:12:46',1475593966,NULL),(1838328289,5509009,1,119229,1,1,1,'S',1,0.97291,646,968711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 611}, \"maximum_statistics\": {\"great\": 646}}',266.045,121495577,738438,NULL,'2016-01-24 10:33:12',1453631592,NULL),(1853270662,5509009,1,1564860,1,1,1,'S',1,0.988764,445,926276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',266.325,144673684,501470,NULL,'2019-06-05 03:08:04',1559704084,NULL),(1837476450,5509009,1,297950,0,1,1,'S',1,0.97233,1030,846736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 973}, \"maximum_statistics\": {\"great\": 1030}}',266.54,120174919,1148080,NULL,'2015-11-21 04:09:26',1448078966,NULL),(1843436173,5509009,1,978374,0,1,1,'B',1,0.863866,365,624058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 444}, \"maximum_statistics\": {\"great\": 595}}',266.62,129544643,555805,NULL,'2017-03-14 14:40:55',1489502455,NULL),(1877917853,5509009,1,4364451,1,1,1,'S',1,0.987521,601,923817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',266.671,181624465,714500,NULL,'2023-11-17 00:47:08',1700182028,NULL),(1837531678,5509009,1,136184,0,1,1,'S',1,0.982991,1705,940963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1705}}',266.718,120093869,2051040,NULL,'2015-11-16 14:54:44',1447685684,NULL),(2683643795,5509009,1,4461751,1,1,1,'S',1,0.991991,437,990722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',266.825,183567015,492066,NULL,'2024-04-16 21:32:57',1713303177,NULL),(1839963413,5509009,1,114249,1,1,1,'S',1,0.989302,1075,927783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1052, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',266.903,124020814,1300850,NULL,'2016-05-20 12:56:00',1463748960,NULL),(1838753999,5509009,1,168572,1,1,1,'A',1,0.961144,834,908365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 1262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1364}}',267.425,122355733,1563971,NULL,'2016-03-05 15:42:57',1457192577,NULL),(1837580320,5509009,1,351995,0,1,1,'S',1,0.971429,1015,867208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 957}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',267.526,120142477,1112070,NULL,'2015-11-19 13:51:05',1447941065,NULL),(1845216840,5509009,1,1124594,1,1,1,'S',1,0.995157,826,942729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 818}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',267.577,132352174,1008440,NULL,'2017-08-12 14:08:48',1502546928,NULL),(1843019278,5509009,1,256020,0,1,1,'A',1,0.932704,339,386404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 701}, \"maximum_statistics\": {\"great\": 795}}',267.638,128892807,485100,NULL,'2017-02-06 15:10:01',1486393801,NULL),(1854649025,5509009,1,1584721,0,1,1,'A',1,0.980578,611,888352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',268.142,146807626,1043680,NULL,'2019-10-20 12:10:08',1571573408,NULL),(1838647906,5509009,1,56549,1,1,1,'S',1,0.972603,730,841623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',268.149,122077241,749480,NULL,'2016-02-21 02:53:57',1456023237,NULL),(1845621898,5509009,1,1078478,1,1,1,'A',1,0.968092,924,850652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 1526}, \"maximum_statistics\": {\"great\": 1614}}',268.305,132857732,1799044,NULL,'2017-09-08 14:46:47',1504882007,NULL),(1837208170,5509009,1,183596,0,1,1,'S',1,0.983351,931,908254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 900}, \"maximum_statistics\": {\"great\": 931}}',268.621,119804539,1037190,NULL,'2015-11-01 11:36:01',1446377761,NULL),(1837528180,5509009,1,321559,1,1,1,'A',1,0.968727,1133,825302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1359}}',268.65,120159601,1441410,NULL,'2015-11-20 11:55:51',1448020551,NULL),(1840414991,5509009,1,692800,1,1,1,'S',1,0.989286,700,929528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 685, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 700}}',268.787,124945997,918060,NULL,'2016-07-02 12:55:25',1467464125,NULL),(1837507476,5509009,1,128791,0,1,1,'S',1,0.98066,879,953076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 845}, \"maximum_statistics\": {\"great\": 879}}',268.934,120067631,1021002,NULL,'2015-11-15 06:33:54',1447569234,NULL),(1837241932,5509009,1,124599,0,1,1,'A',1,0.947059,490,825776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 688}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',269.109,119797393,791518,NULL,'2015-11-01 03:54:08',1446350048,NULL),(1842489346,5509009,1,814566,0,1,1,'A',1,0.93131,460,393017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 548}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',269.272,128149360,390903,NULL,'2016-12-27 14:13:36',1482848016,NULL),(1861530029,5509009,1,1996725,1,1,1,'A',1,0.967187,742,836199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 1745, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1859}}',269.783,157304195,2127178,NULL,'2020-12-29 01:47:42',1609206462,NULL),(1837748571,5509009,1,255611,0,1,1,'S',1,0.988404,733,899592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 716}, \"maximum_statistics\": {\"great\": 733}}',269.879,120589638,803030,NULL,'2015-12-12 16:48:56',1449938936,NULL),(1859144236,5509009,1,2411514,1,1,1,'S',1,0.975128,784,853830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 745, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 784}}',269.939,153695768,938080,NULL,'2020-08-20 05:26:37',1597901197,NULL),(1853343480,5509009,1,2012566,1,1,1,'A',1,0.925606,256,409147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',270.036,144570735,177326,NULL,'2019-05-30 15:38:20',1559230700,NULL),(3147454014,5509009,1,4538841,1,1,1,'S',1,0.99889,1351,1011608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1351}}',270.073,184624892,1676400,NULL,'2024-07-12 14:56:15',1720796175,NULL),(1876795680,5509009,1,3919635,1,1,1,'A',1,0.995392,1042,991707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1507, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1519}}',270.335,180225287,1946124,NULL,'2023-08-08 13:13:46',1691500426,NULL),(1839696681,5509009,1,67204,1,1,1,'S',1,0.977983,704,982725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 673, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',270.587,123706685,859458,NULL,'2016-05-05 14:15:25',1462457725,NULL),(1863948276,5509009,1,1946191,1,1,1,'A',1,0.949492,1534,873091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 1455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1574}}',270.94,160994628,1845852,NULL,'2021-04-18 17:13:36',1618766016,NULL),(1863914652,5509009,1,2343680,1,1,1,'A',1,0.967544,1598,919487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 1562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',270.959,161104379,1955382,NULL,'2021-04-21 18:20:47',1619029247,NULL),(1844970273,5509009,1,412493,1,1,1,'A',1,0.900259,1158,819737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"great\": 927}, \"maximum_statistics\": {\"great\": 1158}}',270.965,131943385,1456536,NULL,'2017-07-22 09:48:25',1500716905,NULL),(1844689904,5509009,1,1170442,0,1,1,'A',1,0.900154,515,347595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 44, \"great\": 1607}, \"maximum_statistics\": {\"great\": 1953}}',270.988,131523307,1121283,NULL,'2017-06-30 07:15:49',1498806949,NULL),(1854712410,5509009,1,1739431,1,1,1,'A',1,0.935583,488,842945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 427, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 489}}',270.995,146741173,554982,NULL,'2019-10-15 18:51:21',1571165481,NULL),(1837501341,5509009,1,431502,0,1,1,'A',1,0.971744,741,912305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 772}, \"maximum_statistics\": {\"great\": 814}}',271.097,120206215,849066,NULL,'2015-11-22 11:01:54',1448190114,NULL),(1853346193,5509009,1,2016673,1,1,1,'A',1,0.943866,533,771154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 1204, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',271.249,144723878,1392150,NULL,'2019-06-07 21:38:04',1559943484,NULL),(1867481334,5509009,1,3152671,1,1,1,'S',1,0.991071,1064,985621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1045, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1064}}',271.293,166304934,1323276,NULL,'2021-10-02 12:16:59',1633177019,NULL),(1838738588,5509009,1,684079,0,1,1,'A',1,0.940526,498,408218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',271.386,122077614,1029896,NULL,'2016-02-21 03:18:13',1456024693,NULL),(1856219441,5509009,1,1028486,1,1,1,'S',1,0.982899,614,960823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 593, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',271.396,149235709,766812,NULL,'2020-03-15 11:41:14',1584272474,NULL),(1845354365,5509009,1,207134,0,1,1,'A',1,0.914406,375,361171,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 49, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1548}}',271.444,132499811,850445,NULL,'2017-08-20 07:23:52',1503213832,NULL),(1837522916,5509009,1,388464,0,1,1,'S',1,0.994759,1431,933895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1431}}',271.714,120181038,1620900,NULL,'2015-11-21 10:45:00',1448102700,NULL),(1839404470,5509009,1,281048,1,1,1,'S',1,0.980189,1060,970073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1060}}',271.741,123257139,1275614,NULL,'2016-04-15 14:06:44',1460729204,NULL),(1853301148,5509009,1,1681203,1,1,1,'S',1,0.987661,932,924884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 909, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 932}}',271.886,144673466,1084270,NULL,'2019-06-05 02:46:53',1559702813,NULL),(1838990474,5509009,1,713307,1,1,1,'A',1,0.966934,498,944252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 499}}',272.21,122370681,592465,NULL,'2016-03-06 06:26:20',1457245580,NULL),(2311662759,5509009,1,4256698,1,1,1,'A',1,0.976688,1602,883382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 1790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1866}}',272.338,182714399,2155472,NULL,'2024-02-08 19:20:27',1707420027,NULL),(1857711047,5509009,1,2239078,1,1,1,'A',1,0.940805,707,746109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1664}}',272.406,151643420,1557434,NULL,'2020-06-04 14:03:20',1591279400,NULL),(1841759878,5509009,1,40017,1,1,1,'S',1,0.958733,521,402459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 478}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',272.441,126899888,354484,NULL,'2016-10-15 15:18:25',1476544705,NULL),(1867651023,5509009,1,2736308,1,1,1,'A',1,0.921088,491,839064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 639}, \"maximum_statistics\": {\"great\": 754}}',272.756,166489839,778839,NULL,'2021-10-09 12:35:02',1633782902,NULL),(1857851805,5509009,1,2248574,1,1,1,'A',1,0.914708,309,656275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 46, \"great\": 1281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1489}}',272.927,151803414,1099714,NULL,'2020-06-10 11:32:24',1591788744,NULL),(1838213071,5509009,1,566347,1,1,1,'S',1,0.981667,900,897764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 867}, \"maximum_statistics\": {\"great\": 900}}',272.987,121188587,991460,NULL,'2016-01-10 03:41:39',1452397299,NULL),(1839995897,5509009,1,127115,0,1,1,'A',1,0.973319,661,870553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 1786, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1874}}',273.125,124037969,2038684,NULL,'2016-05-21 05:44:04',1463809444,NULL),(1839707127,5509009,1,469272,0,1,1,'A',1,0.941683,265,783175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 467}, \"maximum_statistics\": {\"great\": 523}}',273.299,123622163,449912,NULL,'2016-05-01 13:44:56',1462110296,NULL),(1844146553,5509009,1,424925,1,1,1,'A',1,0.958872,1721,769899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 1791}, \"maximum_statistics\": {\"great\": 1933, \"legacy_combo_increase\": 2}}',273.463,130614293,1957780,NULL,'2017-05-12 11:50:28',1494589828,NULL),(1839494053,5509009,1,82404,0,1,1,'S',1,0.971359,1030,937619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 971}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',273.515,123309922,1295223,NULL,'2016-04-17 12:38:35',1460896715,NULL),(1846724773,5509009,1,146329,1,1,1,'S',1,0.972256,811,967933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 811}}',273.583,134686518,1001920,NULL,'2017-12-17 09:49:40',1513504180,NULL),(1852715927,5509009,1,1477400,1,1,1,'A',1,0.964168,444,857177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 858, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 907}}',273.726,143829404,926550,NULL,'2019-04-19 23:04:08',1555715048,NULL),(1836888485,5509009,1,394235,0,1,1,'A',1,0.977768,959,880699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1102}}',273.805,119018369,1193512,NULL,'2015-09-20 14:17:28',1442758648,NULL),(1839017273,5509009,1,90616,1,1,1,'S',1,0.984589,876,960899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 849, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',273.85,122577416,1070569,NULL,'2016-03-16 11:56:20',1458129380,NULL),(1837251085,5509009,1,679902,1,1,1,'S',1,0.975904,747,926245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 711}, \"maximum_statistics\": {\"great\": 747}}',273.858,119804774,865392,NULL,'2015-11-01 11:48:29',1446378509,NULL),(1837035530,5509009,1,627829,0,1,1,'A',1,0.962919,571,867500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 778}, \"maximum_statistics\": {\"great\": 836}}',273.98,119426196,850701,NULL,'2015-10-13 14:39:29',1444747169,NULL),(1857997583,5509009,1,2346117,1,1,1,'B',1,0.886923,374,742688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 16, \"great\": 1022, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',274.193,151915217,1367992,NULL,'2020-06-14 10:20:24',1592130024,NULL),(1860542946,5509009,1,1889232,1,1,1,'A',1,0.979592,589,407705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1886}, \"maximum_statistics\": {\"great\": 1960}}',274.259,155929085,1396790,NULL,'2020-11-13 18:18:17',1605291497,NULL),(1846832607,5509009,1,1142649,1,1,1,'S',1,0.953488,774,882333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 702, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 774}}',274.287,134877237,898254,NULL,'2017-12-26 14:41:51',1514299311,NULL),(1838186693,5509009,1,184165,0,1,1,'A',1,0.944565,460,437702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 409}, \"maximum_statistics\": {\"great\": 460}}',274.43,121259254,327062,NULL,'2016-01-13 15:03:08',1452697388,NULL),(1836557543,5509009,1,235556,0,1,1,'A',1,0.966455,1406,862116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1416}}',274.904,118596606,1560400,NULL,'2015-08-28 15:40:50',1440776450,NULL),(1837497572,5509009,1,126763,0,1,1,'S',1,0.983293,1227,912274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1227}}',274.931,120206572,1341670,NULL,'2015-11-22 11:21:37',1448191297,NULL),(1841897705,5509009,1,1028482,0,1,1,'A',1,0.924214,280,375792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',275.097,127203690,340662,NULL,'2016-11-02 09:17:14',1478078234,NULL),(1838323217,5509009,1,313792,0,1,1,'S',1,0.978772,1319,889592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1319}}',275.113,121441011,1488940,NULL,'2016-01-22 06:32:15',1453444335,NULL),(1840392822,5509009,1,167737,1,1,1,'S',1,0.992476,731,989585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',275.305,124802756,832170,NULL,'2016-06-25 09:33:43',1466847223,NULL),(1843388443,5509009,1,706841,1,1,1,'A',1,0.943773,393,787331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',275.531,129437114,890830,NULL,'2017-03-08 14:17:40',1488982660,NULL),(1838198073,5509009,1,110847,1,1,1,'S',1,0.956929,267,925263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 267}}',275.575,121163194,269718,NULL,'2016-01-09 03:09:54',1452308994,NULL),(1837782839,5509009,1,138551,0,1,1,'S',1,0.996552,580,946046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 576, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',275.804,120564442,667890,NULL,'2015-12-11 15:23:08',1449847388,NULL),(1841472765,5509009,1,110734,0,1,1,'A',1,0.934862,835,401538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 21, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1374}}',275.814,126552402,893653,NULL,'2016-09-25 03:37:18',1474774638,NULL),(1855098412,5509009,1,1941698,1,1,1,'A',1,0.956316,665,851548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 1749, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',275.905,147494654,2063408,NULL,'2019-12-03 13:24:10',1575379450,NULL),(1838106232,5509009,1,123533,1,1,1,'S',1,0.951796,529,899572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 478}, \"maximum_statistics\": {\"great\": 529}}',276.126,121312722,601488,NULL,'2016-01-16 06:49:51',1452926991,NULL),(1837484598,5509009,1,159198,0,1,1,'A',1,0.980645,1440,895031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 1794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1860}}',276.193,120229711,2064980,NULL,'2015-11-23 14:46:23',1448289983,NULL),(1864020660,5509009,1,153886,1,1,1,'A',1,0.948634,1133,888034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 52, \"great\": 1825, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1976}}',276.211,161211079,2340379,NULL,'2021-04-24 15:59:05',1619279945,NULL),(1866491858,5509009,1,2683562,1,1,1,'S',1,0.98845,1039,1073971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1015, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1039}}',276.613,164888388,1410447,NULL,'2021-08-13 07:47:45',1628840865,NULL),(1838127257,5509009,1,51807,1,1,1,'S',1,0.984314,765,949813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 741}, \"maximum_statistics\": {\"great\": 765}}',276.657,121239016,778840,NULL,'2016-01-12 13:56:53',1452607013,NULL),(1851582657,5509009,1,1682932,1,1,1,'S',1,0.990385,624,931569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 612, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624}}',276.875,142092102,749528,NULL,'2019-01-06 22:08:45',1546812525,NULL),(2657278720,5509009,1,4461751,1,1,1,'B',1,0.889016,166,678268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 437}}',276.924,183505293,353046,NULL,'2024-04-11 22:54:15',1712876055,NULL),(1838666206,5509009,1,813324,1,1,1,'A',1,0.948834,772,899061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 693}, \"maximum_statistics\": {\"great\": 772}}',277.126,122055768,939701,NULL,'2016-02-20 06:10:28',1455948628,NULL),(1860777302,5509009,1,2662533,1,1,1,'A',1,0.982737,565,894529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 756, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',277.632,156149811,944794,NULL,'2020-11-21 15:33:07',1605972787,NULL),(1855128240,5509009,1,746111,0,1,1,'A',1,0.937977,741,405454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 36, \"great\": 3136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3539}}',277.663,147381486,2285479,NULL,'2019-11-25 18:15:54',1574705754,NULL),(1837474914,5509009,1,361867,0,1,1,'S',1,0.975886,1016,880366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 967}, \"maximum_statistics\": {\"great\": 1016}}',277.692,120205866,1109050,NULL,'2015-11-22 10:43:26',1448189006,NULL),(1853258971,5509009,1,1936586,1,1,1,'A',1,0.932504,518,420021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 14, \"great\": 1161, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1326}}',277.735,144570554,979826,NULL,'2019-05-30 15:28:26',1559230106,NULL),(1842201469,5509009,1,1111087,0,1,1,'A',1,0.912978,294,358713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 19, \"great\": 840}, \"maximum_statistics\": {\"great\": 994}}',277.758,127491151,588846,NULL,'2016-11-19 05:58:43',1479535123,NULL),(1878245488,5509009,1,4236710,1,1,1,'A',1,0.935583,759,729799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 35, \"great\": 1881, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2119}}',278.428,182118722,1943890,NULL,'2023-12-25 01:14:15',1703466855,NULL),(1846565717,5509009,1,1100855,0,1,1,'B',1,0.896645,233,321925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 26, \"great\": 759}, \"maximum_statistics\": {\"great\": 924}}',278.519,134393306,468351,NULL,'2017-12-02 13:54:33',1512222873,NULL),(1861610098,5509009,1,2372395,1,1,1,'A',1,0.933645,535,855658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 535}}',278.603,157570234,616914,NULL,'2021-01-07 00:18:45',1609978725,NULL),(1838177542,5509009,1,821637,1,1,1,'S',1,0.9875,840,900702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 819}, \"maximum_statistics\": {\"great\": 840}}',278.64,121187642,931710,NULL,'2016-01-10 02:45:07',1452393907,NULL),(1855528033,5509009,1,2122782,1,1,1,'A',1,0.958207,777,822174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 914, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 993}}',278.814,148205931,1075244,NULL,'2020-01-17 16:26:10',1579278370,NULL),(1864814777,5509009,1,2915175,1,1,1,'A',1,0.92389,473,887937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',278.944,162374193,553468,NULL,'2021-05-27 04:42:15',1622090535,NULL),(1858935458,5509009,1,974260,1,1,1,'A',1,0.949024,294,818933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 843, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 922}}',279.071,153282822,878854,NULL,'2020-08-04 15:12:46',1596553966,NULL),(1838301851,5509009,1,439148,0,1,1,'S',1,0.964448,661,448608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 614}, \"maximum_statistics\": {\"great\": 661}}',279.18,121444863,491806,NULL,'2016-01-22 11:23:13',1453461793,NULL),(1852756156,5509009,1,1500985,1,1,1,'A',1,0.977639,893,886301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1364}}',279.306,143829133,1557728,NULL,'2019-04-19 22:38:54',1555713534,NULL),(1845133331,5509009,1,222740,1,1,1,'A',1,0.951054,456,429111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1328}}',279.387,132060361,881751,NULL,'2017-07-28 14:33:27',1501252407,NULL),(1863163642,5509009,1,2306707,1,1,1,'B',1,0.876652,399,707202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 14, \"great\": 869, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1135}}',279.395,159805325,1056811,NULL,'2021-03-17 17:29:07',1616002147,NULL),(1845991317,5509009,1,331987,0,1,1,'A',1,0.94374,471,859823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',279.473,133507744,661051,NULL,'2017-10-15 10:38:44',1508063924,NULL),(1838430230,5509009,1,560451,1,1,1,'A',1,0.96577,1220,933218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1227}}',279.537,121642937,1503064,NULL,'2016-01-31 05:17:50',1454217470,NULL),(1865946185,5509009,1,1684637,0,1,1,'A',1,0.909774,263,364352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 33, \"great\": 1014, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1197}}',279.574,164059996,720364,NULL,'2021-07-18 05:22:44',1626585764,NULL),(1859361677,5509009,1,2372395,1,1,1,'A',1,0.942991,526,462756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',279.583,153898966,405708,NULL,'2020-08-27 16:48:01',1598546881,NULL),(1859144245,5509009,1,2411514,1,1,1,'A',1,0.967474,327,850795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 784}}',279.643,153700499,854956,NULL,'2020-08-20 10:22:30',1597918950,NULL),(1838932752,5509009,1,67202,0,1,1,'A',1,0.907825,625,762996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 620}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',279.92,122518630,833338,NULL,'2016-03-13 11:17:10',1457867830,NULL),(1846923707,5509009,1,1224945,1,1,1,'A',1,0.976974,585,917244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',280.246,134910478,744990,NULL,'2017-12-28 03:07:43',1514430463,NULL),(1841776033,5509009,1,746111,1,1,1,'S',1,0.977395,3539,897440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"great\": 3379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3539}}',280.351,127009213,4216020,NULL,'2016-10-22 04:27:05',1477110425,NULL),(1860682441,5509009,1,1124594,1,1,1,'S',1,0.975787,826,940647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 786, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',280.476,156052821,1023360,NULL,'2020-11-18 07:29:40',1605684580,NULL),(1843398009,5509009,1,330848,1,1,1,'A',1,0.930141,637,837325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 548}, \"maximum_statistics\": {\"great\": 637}}',280.552,129483012,704904,NULL,'2017-03-11 09:21:17',1489224077,NULL),(1851059933,5509009,1,263683,0,1,1,'S',1,0.991704,904,936743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 889, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 904}}',280.563,141231539,1021180,NULL,'2018-11-17 12:41:00',1542458460,NULL),(1852003308,5509009,1,682296,1,1,1,'A',1,0.97086,1179,863458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 1946, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2059}}',280.645,142697997,2363170,NULL,'2019-02-11 20:13:49',1549916029,NULL),(1863810008,5509009,1,1827736,1,1,1,'S',1,0.974747,1287,940825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1287}}',280.782,160817703,1621542,NULL,'2021-04-14 03:10:13',1618369813,NULL),(1838253618,5509009,1,89355,0,1,1,'S',1,0.980058,1379,930227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1379}}',280.836,121338833,1694292,NULL,'2016-01-17 07:53:33',1453017213,NULL),(1838142153,5509009,1,406790,1,1,1,'S',1,0.972513,382,944178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 361}, \"maximum_statistics\": {\"great\": 382}}',280.894,121254936,449836,NULL,'2016-01-13 10:34:34',1452681274,NULL),(1838209783,5509009,1,116795,1,1,1,'S',1,0.979076,1840,891325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1763}, \"maximum_statistics\": {\"great\": 1840}}',280.956,121188008,2104670,NULL,'2016-01-10 03:07:27',1452395247,NULL),(1866354491,5509009,1,2826675,1,1,1,'S',1,0.952586,232,955588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 232}}',281.03,164706122,266397,NULL,'2021-08-07 09:37:53',1628329073,NULL),(1876328525,5509009,1,3292583,1,1,1,'A',1,0.923111,348,755477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 969, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1112}}',281.037,179492317,1069158,NULL,'2023-06-22 08:15:39',1687421739,NULL),(1837929949,5509009,1,182407,0,1,1,'S',1,0.953358,804,892649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 729}, \"maximum_statistics\": {\"great\": 804}}',281.249,120773324,945883,NULL,'2015-12-21 14:53:32',1450709612,NULL),(1839523419,5509009,1,135187,1,1,1,'S',1,0.962923,917,906728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',281.303,123461298,1050618,NULL,'2016-04-24 08:02:25',1461484945,NULL),(1863860943,5509009,1,1980004,1,1,1,'A',1,0.968055,2069,917273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 44, \"great\": 2022, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2113}}',281.348,161014571,2567766,NULL,'2021-04-19 07:07:17',1618816037,NULL),(1838304313,5509009,1,151791,0,1,1,'S',1,0.977217,2041,878281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1948}, \"maximum_statistics\": {\"great\": 2041}}',281.4,121487909,2283400,NULL,'2016-01-24 03:14:56',1453605296,NULL),(1855870298,5509009,1,2230907,1,1,1,'A',1,0.90628,618,668594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 18, \"great\": 859, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1035}}',281.459,148619080,914110,NULL,'2020-02-10 18:44:48',1581360288,NULL),(1837387741,5509009,1,167051,0,1,1,'A',1,0.982445,926,888701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',281.595,119883984,1646840,NULL,'2015-11-06 02:38:46',1446777526,NULL),(1867195033,5509009,1,2297041,1,1,1,'B',1,0.881643,251,630488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 32, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1035}}',281.819,165930628,774263,NULL,'2021-09-18 13:40:27',1631972427,NULL),(1838510818,5509009,1,798128,1,1,1,'A',1,0.966125,1575,894868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 2, \"great\": 2066}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',281.863,121892596,2535812,NULL,'2016-02-12 03:40:26',1455248426,NULL),(1860132141,5509009,1,2537431,1,1,1,'A',1,0.955262,660,816758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 1637, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',282.018,155064205,1886926,NULL,'2020-10-11 09:32:06',1602408726,NULL),(1839696365,5509009,1,145802,0,1,1,'A',1,0.989875,1558,873938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 3926, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 4000}}',282.231,123678871,3708546,NULL,'2016-05-04 07:37:14',1462347434,NULL),(1843336966,5509009,1,284037,1,1,1,'A',1,0.941341,447,777505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 956}, \"maximum_statistics\": {\"great\": 1074}}',282.547,129240231,1096032,NULL,'2017-02-25 13:40:33',1488030033,NULL),(1837271036,5509009,1,132640,0,1,1,'S',1,0.978807,1392,885752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1392}}',282.557,119762775,1552090,NULL,'2015-10-30 14:59:24',1446217164,NULL),(1837369520,5509009,1,685029,1,1,1,'S',1,0.985447,962,906028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 934}, \"maximum_statistics\": {\"great\": 962}}',282.633,120031954,1074600,NULL,'2015-11-13 17:36:15',1447436175,NULL),(1858170682,5509009,1,2022931,1,1,1,'A',1,0.913783,417,664881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 47, \"great\": 1410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1647}}',282.741,152097744,1335386,NULL,'2020-06-21 04:53:28',1592715208,NULL),(1840385088,5509009,1,82305,1,1,1,'A',1,0.940298,585,826619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1340}}',282.834,124683260,1452037,NULL,'2016-06-19 10:42:09',1466332929,NULL),(1846063378,5509009,1,132889,0,1,1,'S',1,0.974657,947,886694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',282.871,133730943,1110362,NULL,'2017-10-28 10:33:27',1509186807,NULL),(1854476481,5509009,1,1854589,1,1,1,'S',1,0.983633,947,911195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 916, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 947}}',283.214,146521309,1090620,NULL,'2019-09-29 16:56:49',1569776209,NULL),(1838099113,5509009,1,117888,0,1,1,'S',1,0.987342,1343,917238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1343}}',283.237,121059072,1519540,NULL,'2016-01-03 15:29:41',1451834981,NULL),(1843153660,5509009,1,717065,0,1,1,'A',1,0.914321,398,373337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 713}, \"maximum_statistics\": {\"great\": 817}}',283.242,129049066,501118,NULL,'2017-02-15 09:49:48',1487152188,NULL),(1838335019,5509009,1,768828,0,1,1,'S',1,0.982833,466,477759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 450}, \"maximum_statistics\": {\"great\": 466}}',283.414,121335270,361024,NULL,'2016-01-17 04:17:14',1453004234,NULL),(3185390795,5509009,1,4570606,1,1,1,'S',1,0.99,500,1078872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490}, \"maximum_statistics\": {\"great\": 500}}',283.479,184709733,613276,NULL,'2024-07-19 16:31:07',1721406667,NULL),(1863829182,5509009,1,80425,1,1,1,'S',1,0.988889,765,978957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',283.665,160758063,966408,NULL,'2021-04-12 11:22:27',1618226547,NULL),(1838902798,5509009,1,281558,0,1,1,'A',1,0.918896,296,763677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 506}, \"maximum_statistics\": {\"great\": 598}}',283.8,122429295,543821,NULL,'2016-03-09 08:36:24',1457512584,NULL),(1862372099,5509009,1,1275856,1,1,1,'A',1,0.980337,569,889025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 857, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 890}}',283.925,158695374,971022,NULL,'2021-02-12 06:37:30',1613111850,NULL),(1838076556,5509009,1,153393,0,1,1,'A',1,0.928397,588,814334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 1, \"great\": 701}, \"maximum_statistics\": {\"great\": 817}}',284.098,120931024,886726,NULL,'2015-12-28 16:50:24',1451321424,NULL),(1842694235,5509009,1,103022,0,1,1,'A',1,0.920072,274,744946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 715}, \"maximum_statistics\": {\"great\": 832}}',284.212,128424600,728479,NULL,'2017-01-12 13:12:53',1484226773,NULL),(1841862690,5509009,1,167412,1,1,1,'A',1,0.931662,1306,833059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 22, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1456}}',284.471,127203575,1578851,NULL,'2016-11-02 09:04:44',1478077484,NULL),(1845785517,5509009,1,110847,1,1,1,'A',1,0.940075,267,932403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 235}, \"maximum_statistics\": {\"great\": 267}}',284.777,133104034,276854,NULL,'2017-09-22 14:11:24',1506089484,NULL),(1846439077,5509009,1,1265768,1,1,1,'S',1,0.952411,788,908414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',284.786,134284507,950200,NULL,'2017-11-26 13:35:53',1511703353,NULL),(1856262673,5509009,1,2248574,1,1,1,'B',1,0.89859,216,633511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 45, \"great\": 1232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1489}}',284.829,149174037,990426,NULL,'2020-03-12 17:24:52',1584033892,NULL),(1840322752,5509009,1,145706,1,1,1,'S',1,0.98317,1426,913121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1426}}',284.977,124803705,1660420,NULL,'2016-06-25 10:30:59',1466850659,NULL),(1855010614,5509009,1,2124906,1,1,1,'S',1,0.982628,1583,904411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1528, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1583}}',285.264,147312927,2087380,NULL,'2019-11-21 17:23:00',1574356980,NULL),(1851374297,5509009,1,1594500,1,1,1,'A',1,0.980819,1141,896355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 2237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2320}}',285.569,141675103,2658620,NULL,'2018-12-14 16:57:36',1544806656,NULL),(1852935797,5509009,1,1923544,1,1,1,'A',1,0.936549,1487,767078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 16, \"great\": 2197, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2498}}',285.608,144094368,2668148,NULL,'2019-05-04 19:01:24',1556996484,NULL),(1837274804,5509009,1,92947,0,1,1,'S',1,0.974967,1538,930413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1538}}',285.818,119657540,1844244,NULL,'2015-10-25 03:07:26',1445742446,NULL),(1842633230,5509009,1,988877,1,1,1,'A',1,0.959906,339,840981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 789}, \"maximum_statistics\": {\"great\": 848}}',286.019,128324859,811170,NULL,'2017-01-06 15:15:03',1483715703,NULL),(1839910929,5509009,1,294942,0,1,1,'A',1,0.980252,923,943592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1190}}',286.437,124020935,1345929,NULL,'2016-05-20 13:02:01',1463749321,NULL),(2745933808,5509009,1,4331673,1,1,1,'S',1,0.999493,987,1013306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 986, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 987}}',286.461,183720337,1215996,NULL,'2024-04-28 19:13:25',1714331605,NULL),(1862086329,5509009,1,2596262,1,1,1,'A',1,0.972477,345,853230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 731, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',286.563,158205245,860225,NULL,'2021-01-28 15:09:42',1611846582,NULL),(1840507959,5509009,1,799402,1,1,1,'S',1,0.964945,813,861903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 756}, \"maximum_statistics\": {\"great\": 813}}',286.916,124846205,921180,NULL,'2016-06-27 12:19:19',1467029959,NULL),(1837630794,5509009,1,127735,0,1,1,'S',1,0.973203,765,871665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 724}, \"maximum_statistics\": {\"great\": 765}}',286.965,120294291,855020,NULL,'2015-11-27 09:35:38',1448616938,NULL),(1853122922,5509009,1,339132,0,1,1,'A',1,0.974255,422,952787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 702, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 738}}',287.072,144430893,860924,NULL,'2019-05-22 23:37:25',1558568245,NULL),(1840683585,5509009,1,93236,1,1,1,'S',1,0.981627,1143,475280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1143}}',287.252,125425532,844430,NULL,'2016-07-27 14:37:46',1469630266,NULL),(1839523975,5509009,1,435822,0,1,1,'S',1,0.988132,1601,925665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1563, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1601}}',287.274,123461614,1879940,NULL,'2016-04-24 08:18:57',1461485937,NULL),(1859332575,5509009,1,1944768,1,1,1,'S',1,0.964286,714,911614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',287.341,154028738,778368,NULL,'2020-09-01 14:46:03',1598971563,NULL),(1876228696,5509009,1,3059341,1,1,1,'S',1,0.989186,786,929836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 786}}',287.625,179234028,878940,NULL,'2023-06-05 11:34:45',1685964885,NULL),(1865874804,5509009,1,2968795,1,1,1,'S',1,0.986556,781,934741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 760, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 781}}',288.148,164008328,929976,NULL,'2021-07-16 15:28:03',1626449283,NULL),(1853456105,5509009,1,1387168,1,1,1,'S',1,0.999285,699,956505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 698, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 699}}',288.224,144843599,824360,NULL,'2019-06-14 16:11:39',1560528699,NULL),(1847166467,5509009,1,1167691,1,1,1,'A',1,0.962868,708,892505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 728}, \"maximum_statistics\": {\"great\": 781}}',288.333,135131096,872671,NULL,'2018-01-07 09:18:53',1515316733,NULL),(1860518330,5509009,1,2563917,1,1,1,'A',1,0.939834,482,870057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',288.502,155669438,568023,NULL,'2020-11-04 08:58:00',1604480280,NULL),(1842788451,5509009,1,1076727,0,1,1,'A',1,0.920929,406,368395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 39, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',289.031,128456879,1033533,NULL,'2017-01-14 07:25:23',1484378723,NULL),(1867105234,5509009,1,1476503,1,1,1,'SH',1,0.983778,863,962828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 835, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 863}}',289.15,165807995,1087122,NULL,'2021-09-14 03:46:02',1631591162,NULL),(1837388284,5509009,1,130897,0,1,1,'S',1,0.98681,1630,912761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1630}}',289.245,120031802,1859260,NULL,'2015-11-13 17:26:29',1447435589,NULL),(1868139047,5509009,1,2933333,1,1,1,'S',1,0.993558,1397,995669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1379, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1397}}',289.303,167395273,1793406,NULL,'2021-11-11 13:37:25',1636637845,NULL),(1846998338,5509009,1,1210839,1,1,1,'A',1,0.925683,915,811749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 779, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',289.307,135104335,1091826,NULL,'2018-01-06 04:23:54',1515212634,NULL),(1863716702,5509009,1,936050,1,1,1,'A',1,0.966429,2341,914371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 2265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2383}}',289.487,160677099,2759148,NULL,'2021-04-10 05:23:07',1618032187,NULL),(1847140749,5509009,1,412493,1,1,1,'A',1,0.947323,900,883965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 1039, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1158}}',289.547,135130537,1418343,NULL,'2018-01-07 08:39:29',1515314369,NULL),(1852809204,5509009,1,1133251,1,1,1,'A',1,0.971993,1971,875851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 2185, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2303}}',289.612,143776966,2532600,NULL,'2019-04-16 22:20:54',1555453254,NULL),(1859024744,5509009,1,2253548,1,1,1,'S',1,0.995781,948,942259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 940, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 948}}',289.709,153476063,1203190,NULL,'2020-08-11 18:59:21',1597172361,NULL),(1854861614,5509009,1,2114336,1,1,1,'A',1,0.969944,1272,867544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 1510, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1597}}',289.969,147047719,1924540,NULL,'2019-11-04 20:07:00',1572898020,NULL),(1867721833,5509009,1,2259349,1,1,1,'A',1,0.944959,666,820699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 1577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1726}}',289.981,166803716,1785180,NULL,'2021-10-20 15:17:53',1634743073,NULL),(2360928907,5509009,1,4094970,1,1,1,'S',1,0.99665,597,1004055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 593}, \"maximum_statistics\": {\"great\": 597}}',290.236,182825257,692058,NULL,'2024-02-17 12:30:06',1708173006,NULL),(1844659587,5509009,1,1212725,1,1,1,'A',1,0.983667,995,905932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1500}}',290.314,131523622,1710050,NULL,'2017-06-30 07:40:29',1498808429,NULL),(1838702145,5509009,1,38237,0,1,1,'A',1,0.945545,505,829425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 450}, \"maximum_statistics\": {\"great\": 505}}',290.753,122037544,571070,NULL,'2016-02-19 10:52:55',1455879175,NULL),(1840812584,5509009,1,470051,1,1,1,'S',1,0.963453,643,450078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 596}, \"maximum_statistics\": {\"great\": 643}}',290.771,125435164,458500,NULL,'2016-07-28 03:15:55',1469675755,NULL),(1845740795,5509009,1,866288,0,1,1,'A',1,0.923898,525,379065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 43, \"great\": 1909}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',290.926,133139583,1312777,NULL,'2017-09-24 06:51:05',1506235865,NULL),(1863894096,5509009,1,2310254,1,1,1,'A',1,0.958605,1922,889982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 49, \"great\": 1877, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1993}}',291.077,160952718,2302638,NULL,'2021-04-17 16:35:41',1618677341,NULL),(1854501414,5509009,1,2158457,1,1,1,'A',1,0.942529,478,854648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 540, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 609}}',291.154,146521428,729902,NULL,'2019-09-29 17:05:34',1569776734,NULL),(1838092248,5509009,1,497455,0,1,1,'S',1,0.951883,478,447032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 432}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',291.211,121060996,344156,NULL,'2016-01-03 17:24:18',1451841858,NULL),(1840485181,5509009,1,71514,1,1,1,'A',1,0.954264,471,888754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',291.292,124834837,704171,NULL,'2016-06-26 20:00:51',1466971251,NULL),(1853305077,5509009,1,1600474,1,1,1,'S',1,0.96073,904,851533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 833, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',291.381,144570341,1020760,NULL,'2019-05-30 15:15:49',1559229349,NULL),(1853736994,5509009,1,1484077,1,1,1,'A',1,0.989765,641,917069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 959, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 977}}',291.551,145531873,1146192,NULL,'2019-07-26 10:25:17',1564136717,NULL),(1860555245,5509009,1,1918734,1,1,1,'A',1,0.993012,1618,443873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1906}, \"maximum_statistics\": {\"great\": 1932}}',291.689,155929278,1336250,NULL,'2020-11-13 18:26:49',1605292009,NULL),(1845484753,5509009,1,217280,0,1,1,'A',1,0.989781,788,922126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1370}}',291.839,132622208,1539850,NULL,'2017-08-26 13:37:49',1503754669,NULL),(1863463358,5509009,1,1191922,1,1,1,'A',1,0.956187,1455,890469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 1404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1495}}',291.864,160248985,1804254,NULL,'2021-03-29 16:17:01',1617034621,NULL),(2441561592,5509009,1,933670,1,1,1,'S',1,0.986111,792,973638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792}}',291.898,183008799,956316,NULL,'2024-03-02 23:21:15',1709421675,NULL),(1845337185,5509009,1,1330403,1,1,1,'A',1,0.943102,471,404943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 38, \"great\": 1798}, \"maximum_statistics\": {\"great\": 1986}}',291.922,132429965,1315251,NULL,'2017-08-16 15:06:08',1502895968,NULL),(1838215919,5509009,1,78390,0,1,1,'S',1,0.978889,900,937767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 862}, \"maximum_statistics\": {\"great\": 900}}',292.017,121201914,1057002,NULL,'2016-01-10 15:20:33',1452439233,NULL),(1843134810,5509009,1,1012645,1,1,1,'A',1,0.978016,659,865796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 940, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 978}}',292.229,129132715,1054316,NULL,'2017-02-19 15:09:33',1487516973,NULL),(1838511407,5509009,1,89496,1,1,1,'A',1,0.945473,972,878671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 866}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 1}}',292.288,121929421,1182129,NULL,'2016-02-13 17:45:41',1455385541,NULL),(1838965070,5509009,1,746858,1,1,1,'S',1,0.952519,516,912360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',292.335,122474963,602957,NULL,'2016-03-11 17:10:37',1457716237,NULL),(1862126749,5509009,1,982430,0,1,1,'B',1,0.870492,314,640356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 25, \"great\": 703}, \"maximum_statistics\": {\"great\": 915}}',292.943,158271703,758753,NULL,'2021-01-30 17:06:55',1612026415,NULL),(1838107028,5509009,1,81770,1,1,1,'S',1,0.97799,1045,971739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 999}, \"maximum_statistics\": {\"great\": 1045, \"legacy_combo_increase\": 1}}',292.983,121291196,1280028,NULL,'2016-01-15 09:02:54',1452848574,NULL),(1838060121,5509009,1,149264,0,1,1,'S',1,0.958259,1114,927684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1114}}',293.012,120931143,1328381,NULL,'2015-12-28 16:56:38',1451321798,NULL),(1861351000,5509009,1,2186144,1,1,1,'A',1,0.951541,613,774170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 47, \"great\": 2479, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2693}}',293.119,157112091,2676254,NULL,'2020-12-22 16:47:49',1608655669,NULL),(1858214322,5509009,1,2436920,1,1,1,'B',1,0.879224,355,678856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 15, \"great\": 621}, \"maximum_statistics\": {\"great\": 799}}',293.315,152097535,770416,NULL,'2020-06-21 04:42:47',1592714567,NULL),(3105406786,5509009,1,4605561,1,1,1,'SH',1,0.995074,1015,997513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1005, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',293.331,184531955,1190754,NULL,'2024-07-04 14:57:16',1720105036,NULL),(1839103572,5509009,1,126556,1,1,1,'S',1,0.990549,1640,933227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1640}}',293.575,122617417,1873810,NULL,'2016-03-18 13:06:01',1458306361,NULL),(1837328411,5509009,1,149387,0,1,1,'S',1,0.982692,780,879380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 753}, \"maximum_statistics\": {\"great\": 780}}',293.994,119826498,802230,NULL,'2015-11-02 15:34:51',1446478491,NULL),(1837845563,5509009,1,107944,0,1,1,'S',1,0.985965,1140,965707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1140}}',294.275,120506519,1258854,NULL,'2015-12-08 10:29:49',1449570589,NULL),(1857974210,5509009,1,2234262,1,1,1,'A',1,0.927189,424,747769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 869, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 982}}',294.276,152056783,890631,NULL,'2020-06-19 15:48:21',1592581701,NULL),(1838890337,5509009,1,222208,1,1,1,'S',1,0.954887,1197,914605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1089, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1197}}',294.293,122415806,1544698,NULL,'2016-03-08 13:43:17',1457444597,NULL),(1866495766,5509009,1,1699384,1,1,1,'SH',1,0.987578,805,974594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 785, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 805}}',294.294,164957096,1021392,NULL,'2021-08-15 14:09:26',1629036566,NULL),(1864705855,5509009,1,2555818,1,1,1,'A',1,0.981119,1517,943749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 2017, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2092}}',294.941,162171630,2445096,NULL,'2021-05-21 14:17:19',1621606639,NULL),(3073027375,5509009,1,4639637,1,1,1,'S',1,0.987371,871,922865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 849, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 871}}',295.098,184460254,1033330,NULL,'2024-06-28 14:18:15',1719584295,NULL),(1837551285,5509009,1,141942,0,1,1,'S',1,0.957759,1160,875414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1160}}',295.204,120142205,1323244,NULL,'2015-11-19 13:35:10',1447940110,NULL),(1854861625,5509009,1,2114336,1,1,1,'A',1,0.932686,1085,810281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 2, \"great\": 1384, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1597}}',295.211,147047771,1865101,NULL,'2019-11-04 20:12:02',1572898322,NULL),(1838727169,5509009,1,161053,0,1,1,'A',1,0.972301,1011,894594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 1337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1408}}',295.44,122103188,1473768,NULL,'2016-02-22 08:12:23',1456128743,NULL),(1845209896,5509009,1,1330403,1,1,1,'A',1,0.986153,1150,902239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1986}}',295.456,132314044,2355860,NULL,'2017-08-10 13:49:35',1502372975,NULL),(1839500967,5509009,1,675576,1,1,1,'A',1,0.968632,1241,835835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 1993}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',295.526,123217104,2310948,NULL,'2016-04-13 14:39:11',1460558351,NULL),(1840297131,5509009,1,136526,1,1,1,'S',1,0.995626,1143,947716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1143}}',295.644,124689658,1287440,NULL,'2016-06-19 16:18:22',1466353102,NULL),(1837574630,5509009,1,150715,0,1,1,'S',1,0.985562,658,903188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 639}, \"maximum_statistics\": {\"great\": 658}}',295.66,120183941,744650,NULL,'2015-11-21 13:02:10',1448110930,NULL),(1843135964,5509009,1,832721,1,1,1,'A',1,0.9418,713,765357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 19, \"great\": 2061}, \"maximum_statistics\": {\"great\": 2311, \"legacy_combo_increase\": 1}}',295.72,129150039,2192590,NULL,'2017-02-20 14:44:12',1487601852,NULL),(1844176320,5509009,1,928806,0,1,1,'A',1,0.925519,340,384651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 712}, \"maximum_statistics\": {\"great\": 819}}',295.81,130679909,496451,NULL,'2017-05-15 14:59:58',1494860398,NULL),(1837167917,5509009,1,218191,0,1,1,'S',1,0.978616,795,891514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 761}, \"maximum_statistics\": {\"great\": 795}}',295.862,119541071,874350,NULL,'2015-10-19 14:51:47',1445266307,NULL),(1839566075,5509009,1,149976,0,1,1,'A',1,0.959831,822,900819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1419}}',295.921,123588844,1624774,NULL,'2016-04-30 09:39:20',1462009160,NULL),(1838589781,5509009,1,161422,1,1,1,'S',1,0.99403,1005,934797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 993}, \"maximum_statistics\": {\"great\": 1005}}',295.958,121838848,1088480,NULL,'2016-02-09 11:18:00',1455016680,NULL),(1842927126,5509009,1,199193,1,1,1,'A',1,0.949275,784,934260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 995, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1104}}',296.456,128759347,1314194,NULL,'2017-01-30 13:19:52',1485782392,NULL),(1853456143,5509009,1,1954899,1,1,1,'A',1,0.983597,517,892125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 859, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 884}}',296.592,144962025,934780,NULL,'2019-06-21 11:07:50',1561115270,NULL),(1838224747,5509009,1,199193,0,1,1,'S',1,0.963768,1104,929920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1104}}',296.655,121239619,1311981,NULL,'2016-01-12 14:30:10',1452609010,NULL),(1839579697,5509009,1,553131,1,1,1,'A',1,0.975694,1196,862326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1584}}',296.715,123589766,1699940,NULL,'2016-04-30 10:23:27',1462011807,NULL),(1854683547,5509009,1,1851472,1,1,1,'A',1,0.963546,900,824571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 2165, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2318}}',296.846,146781377,2549046,NULL,'2019-10-18 22:08:13',1571436493,NULL),(1845429020,5509009,1,470051,1,1,1,'S',1,0.969673,643,458702,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 604}, \"maximum_statistics\": {\"great\": 643}}',297.693,132601440,461036,NULL,'2017-08-25 14:19:35',1503670775,NULL),(1839992408,5509009,1,345483,0,1,1,'S',1,0.972376,905,882530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 855, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 905}}',297.796,124036615,995260,NULL,'2016-05-21 04:13:07',1463803987,NULL),(1865501860,5509009,1,1945499,1,1,1,'SH',1,0.961957,368,981641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',297.931,163261312,471746,NULL,'2021-06-23 12:40:38',1624452038,NULL),(1867428089,5509009,1,2259949,1,1,1,'S',1,0.991173,793,945941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 779, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 793}}',297.973,166194472,972114,NULL,'2021-09-28 06:59:30',1632812370,NULL),(1842177186,5509009,1,49077,0,1,1,'A',1,0.962033,439,919028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 720}, \"maximum_statistics\": {\"great\": 777}}',298.124,127474493,877634,NULL,'2016-11-18 10:05:40',1479463540,NULL),(1865392026,5509009,1,2762953,1,1,1,'A',1,0.989362,1405,971388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1611, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1645}}',298.26,163323581,1994387,NULL,'2021-06-25 12:16:18',1624623378,NULL),(1837306959,5509009,1,391919,0,1,1,'S',1,0.979452,1241,888441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1241}}',298.278,119755678,1403820,NULL,'2015-10-30 08:32:51',1446193971,NULL),(1837919681,5509009,1,143301,0,1,1,'S',1,0.980179,1564,892509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1564}}',298.365,120762576,1793030,NULL,'2015-12-21 02:49:38',1450666178,NULL),(1851392843,5509009,1,1820576,1,1,1,'A',1,0.935691,350,722484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 823, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 933}}',298.469,141630567,963556,NULL,'2018-12-11 15:58:40',1544543920,NULL),(1860068524,5509009,1,1411059,1,1,1,'A',1,0.90566,261,725434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',298.582,155187598,461119,NULL,'2020-10-16 10:36:55',1602844615,NULL),(1861345382,5509009,1,1481628,1,1,1,'A',1,0.954784,302,421211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 877}, \"maximum_statistics\": {\"great\": 951}}',298.655,157143151,612242,NULL,'2020-12-23 17:03:05',1608742985,NULL),(1837309101,5509009,1,104400,0,1,1,'A',1,0.969595,837,864496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 838}, \"maximum_statistics\": {\"great\": 888}}',298.987,119724321,914966,NULL,'2015-10-28 14:38:11',1446043091,NULL),(1854649039,5509009,1,1584721,1,1,1,'SH',1,0.983068,1004,960746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 970, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',299.077,146807665,1130772,NULL,'2019-10-20 12:13:01',1571573581,NULL),(1846529694,5509009,1,1417327,1,1,1,'A',1,0.914617,521,772128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',299.274,134284668,716860,NULL,'2017-11-26 13:43:34',1511703814,NULL),(1845784723,5509009,1,105917,0,1,1,'A',1,0.921201,632,382262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 36, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1599}}',299.566,133086361,954218,NULL,'2017-09-21 14:10:14',1506003014,NULL),(1838123981,5509009,1,86446,0,1,1,'S',1,0.969579,1282,450791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1282}}',299.569,121221493,979714,NULL,'2016-01-11 15:08:31',1452524911,NULL),(1876339426,5509009,1,3987639,1,1,1,'S',1,0.99295,922,900700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 909, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 922}}',299.655,179463586,1148860,NULL,'2023-06-20 12:07:29',1687262849,NULL),(1861635722,5509009,1,1564926,1,1,1,'A',1,0.975426,846,864736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 949}, \"maximum_statistics\": {\"great\": 997}}',299.74,157433548,1046964,NULL,'2021-01-02 11:09:53',1609585793,NULL),(1838234691,5509009,1,266432,1,1,1,'S',1,0.981462,944,957946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 909}, \"maximum_statistics\": {\"great\": 944}}',299.748,121477298,1131611,NULL,'2016-01-23 16:35:04',1453566904,NULL),(1861536618,5509009,1,2526177,1,1,1,'A',1,0.963883,472,895730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 823, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',300.041,157293570,994761,NULL,'2020-12-28 18:29:21',1609180161,NULL),(1841584102,5509009,1,97890,0,1,1,'A',1,0.939516,322,397099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 788}, \"maximum_statistics\": {\"great\": 868}}',300.061,126652627,508203,NULL,'2016-10-01 05:06:46',1475298406,NULL),(1876099469,5509009,1,3816509,1,1,1,'A',1,0.938882,462,816680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 686}, \"maximum_statistics\": {\"great\": 769}}',300.07,179035430,764065,NULL,'2023-05-24 10:12:14',1684923134,NULL),(1837979588,5509009,1,162520,0,1,1,'S',1,0.956885,777,880957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 710}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',300.148,121015050,905383,NULL,'2016-01-01 15:05:53',1451660753,NULL),(1840097236,5509009,1,71241,1,1,1,'A',1,0.944154,573,880106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 509}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 2}}',300.154,124318817,655610,NULL,'2016-06-02 13:42:06',1464874926,NULL),(1859108294,5509009,1,2493269,1,1,1,'S',1,0.972696,586,885227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',300.206,153476140,635710,NULL,'2020-08-11 19:03:42',1597172622,NULL),(1842702663,5509009,1,461058,0,1,1,'A',1,0.939974,384,415047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 683}, \"maximum_statistics\": {\"great\": 758}}',300.309,128443757,510364,NULL,'2017-01-13 15:24:42',1484321082,NULL),(1867327577,5509009,1,2675274,1,1,1,'A',1,0.943678,435,935745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',300.374,166194285,525682,NULL,'2021-09-28 06:45:59',1632811559,NULL),(1840532761,5509009,1,685388,1,1,1,'A',1,0.982988,630,896907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',300.464,124868881,781550,NULL,'2016-06-28 15:59:54',1467129594,NULL),(1853149930,5509009,1,1265768,1,1,1,'A',1,0.968274,774,949294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 739, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 788}}',300.492,144430917,954495,NULL,'2019-05-22 23:40:20',1558568420,NULL),(1838719895,5509009,1,849236,1,1,1,'S',1,0.990425,2141,913141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2100}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',300.51,122015640,2529938,NULL,'2016-02-18 06:59:17',1455778757,NULL),(1860363361,5509009,1,176435,0,1,1,'A',1,0.948214,284,412392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 513}, \"maximum_statistics\": {\"great\": 560}}',300.888,155579441,337320,NULL,'2020-10-31 16:05:03',1604160303,NULL),(1837216301,5509009,1,674882,1,1,1,'S',1,0.958779,1965,891496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"great\": 1803}, \"maximum_statistics\": {\"great\": 1965}}',300.931,119701887,2225088,NULL,'2015-10-27 10:39:03',1445942343,NULL),(1843436166,5509009,1,978374,0,1,1,'B',1,0.887395,336,657522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',300.955,129544615,525560,NULL,'2017-03-14 14:39:34',1489502374,NULL),(1852533703,5509009,1,1879692,1,1,1,'A',1,0.977657,1181,890457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1584, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1656}}',301.072,143569498,1776020,NULL,'2019-04-04 22:24:40',1554416680,NULL),(1838668600,5509009,1,140140,1,1,1,'A',1,0.958421,727,886871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 872}, \"maximum_statistics\": {\"great\": 950}}',301.077,122037903,1051548,NULL,'2016-02-19 11:17:23',1455880643,NULL),(1838277746,5509009,1,711043,1,1,1,'A',1,0.934629,418,814263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 494}, \"maximum_statistics\": {\"great\": 566}}',301.103,121496072,552583,NULL,'2016-01-24 11:03:27',1453633407,NULL),(1854890866,5509009,1,1989987,0,1,1,'A',1,0.909126,385,709340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 29, \"great\": 1087, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1293}}',301.275,147266255,1138899,NULL,'2019-11-18 12:53:16',1574081596,NULL),(1852825700,5509009,1,1565331,1,1,1,'A',1,0.984952,646,893147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 711, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 731}}',301.61,143829303,856600,NULL,'2019-04-19 22:55:00',1555714500,NULL),(1871306743,5509009,1,1976120,1,1,1,'A',1,0.988606,1357,967159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1492}}',301.864,172157747,1751388,NULL,'2022-05-26 00:30:43',1653525043,NULL),(1841995477,5509009,1,118668,1,1,1,'A',1,0.973443,1116,924918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',301.999,127340279,1860576,NULL,'2016-11-10 13:49:22',1478785762,NULL),(1858067989,5509009,1,2029066,0,1,1,'A',1,0.92552,292,747476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 38, \"great\": 1592}, \"maximum_statistics\": {\"great\": 1826}}',302.006,152056199,1523933,NULL,'2020-06-19 15:27:57',1592580477,NULL),(1862112413,5509009,1,954400,1,1,1,'A',1,0.909207,271,351438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 663}, \"maximum_statistics\": {\"great\": 782}}',302.221,158271249,407050,NULL,'2021-01-30 16:49:57',1612025397,NULL),(1847805101,5509009,1,1468369,1,1,1,'S',1,0.974619,788,888746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 788}}',302.295,136143174,895520,NULL,'2018-02-27 13:56:06',1519739766,NULL),(1852909363,5509009,1,1642356,1,1,1,'S',1,0.986681,901,922283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 877, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 901}}',302.309,143991418,1031100,NULL,'2019-04-28 22:11:07',1556489467,NULL),(1838318979,5509009,1,155964,1,1,1,'S',1,0.960799,676,838603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 623}, \"maximum_statistics\": {\"great\": 676}}',302.324,121476965,768330,NULL,'2016-01-23 16:19:30',1453565970,NULL),(1837325708,5509009,1,148307,0,1,1,'S',1,0.992269,1811,921925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1783}, \"maximum_statistics\": {\"great\": 1811}}',302.857,119657161,2082770,NULL,'2015-10-25 02:47:03',1445741223,NULL),(1837098894,5509009,1,117847,0,1,1,'A',1,0.974455,870,840420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1331}}',302.912,119631405,1386314,NULL,'2015-10-24 02:57:25',1445655445,NULL),(1840527846,5509009,1,970048,1,1,1,'A',1,0.982192,1065,452963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1460}}',303.003,124859504,1104561,NULL,'2016-06-28 05:03:29',1467090209,NULL),(1862114670,5509009,1,328371,1,1,1,'A',1,0.941531,611,417778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 53, \"great\": 1956}, \"maximum_statistics\": {\"great\": 2155}}',303.103,158335091,1449755,NULL,'2021-02-01 15:37:11',1612193831,NULL),(1855714803,5509009,1,2189542,1,1,1,'A',1,0.941432,862,840997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 827, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 922}}',303.196,148366619,1043514,NULL,'2020-01-27 12:59:14',1580129954,NULL),(1837374894,5509009,1,314179,0,1,1,'S',1,0.982892,906,948144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 875}, \"maximum_statistics\": {\"great\": 906}}',303.282,119859335,1033836,NULL,'2015-11-04 14:57:58',1446649078,NULL),(1838827580,5509009,1,72404,1,1,1,'A',1,0.980295,1359,891880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 2, \"great\": 3000, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',303.378,122186308,3674844,NULL,'2016-02-26 13:47:26',1456494446,NULL),(1839329108,5509009,1,109382,0,1,1,'S',1,0.983322,1499,949889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1499}}',303.53,123102490,1738278,NULL,'2016-04-08 15:10:37',1460128237,NULL),(1853535377,5509009,1,1561542,0,1,1,'B',1,0.885279,245,676498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',303.546,144982512,704187,NULL,'2019-06-22 13:54:37',1561211677,NULL),(1858071863,5509009,1,1594500,0,1,1,'A',1,0.956897,1008,867965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 6, \"great\": 2126, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2320}}',303.557,152029948,2570236,NULL,'2020-06-18 16:06:51',1592496411,NULL),(1875989706,5509009,1,3143265,1,1,1,'A',1,0.958419,830,849175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 1817, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',303.706,178923734,2107741,NULL,'2023-05-17 08:03:45',1684310625,NULL),(1837760914,5509009,1,133083,0,1,1,'A',1,0.982687,1129,886477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1444}}',303.808,120564051,1588362,NULL,'2015-12-11 15:04:39',1449846279,NULL),(2768175072,5509009,1,4442167,1,1,1,'A',1,0.952609,566,779682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 1070, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1150}}',303.833,183773266,1228506,NULL,'2024-05-03 01:56:08',1714701368,NULL),(2437841226,5509009,1,1863216,1,1,1,'S',1,0.95527,816,975274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 743, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 816}}',303.935,183000570,941616,NULL,'2024-03-02 11:20:51',1709378451,NULL),(1837481806,5509009,1,157890,1,1,1,'S',1,0.971165,867,870152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 817}, \"maximum_statistics\": {\"great\": 867}}',304.035,120123227,910870,NULL,'2015-11-18 10:44:14',1447843454,NULL),(1838160331,5509009,1,176895,0,1,1,'A',1,0.976073,947,877631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 1737}, \"maximum_statistics\": {\"great\": 1818}}',304.199,121217297,1903220,NULL,'2016-01-11 10:25:16',1452507916,NULL),(1837292441,5509009,1,321286,0,1,1,'S',1,0.97924,1132,952880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1085, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1132}}',304.261,119826367,1358400,NULL,'2015-11-02 15:26:10',1446477970,NULL),(1838248338,5509009,1,87397,0,1,1,'A',1,0.972123,605,465404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1399}}',304.489,121333587,980074,NULL,'2016-01-17 02:31:29',1452997889,NULL),(1841063239,5509009,1,57779,0,1,1,'SH',1,0.96582,512,497430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 477}, \"maximum_statistics\": {\"great\": 512}}',304.587,125855559,371802,NULL,'2016-08-18 10:22:08',1471515728,NULL),(1854739284,5509009,1,1545415,1,1,1,'A',1,0.988213,1632,904106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 2081, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2121}}',304.646,146794145,2344164,NULL,'2019-10-19 16:31:58',1571502718,NULL),(1837474609,5509009,1,155355,0,1,1,'A',1,0.988224,1404,956444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1571}}',304.852,120092752,1790160,NULL,'2015-11-16 13:53:26',1447682006,NULL),(1853391671,5509009,1,1561542,1,1,1,'S',1,0.990716,754,929563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 740, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',304.988,144961939,925240,NULL,'2019-06-21 11:01:09',1561114869,NULL),(3147468647,5509009,1,4035686,1,1,1,'S',1,0.991372,1217,895010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1217}}',305.112,184624921,1484540,NULL,'2024-07-12 14:59:13',1720796353,NULL),(1841720256,5509009,1,361159,0,1,1,'A',1,0.922194,235,364781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 680}, \"maximum_statistics\": {\"great\": 784}}',305.178,127035705,452430,NULL,'2016-10-23 09:52:51',1477216371,NULL),(1877229259,5509009,1,3985305,1,1,1,'A',1,0.906317,327,717306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 25, \"great\": 1170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1409}}',305.237,180788709,1221681,NULL,'2023-09-15 11:54:31',1694778871,NULL),(1838989081,5509009,1,471178,0,1,1,'A',1,0.948886,502,870317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 692}, \"maximum_statistics\": {\"great\": 763}}',305.411,122370900,816162,NULL,'2016-03-06 06:39:49',1457246389,NULL),(1846092496,5509009,1,1210484,1,1,1,'A',1,0.922996,351,776316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 410}, \"maximum_statistics\": {\"great\": 474}}',305.417,133664242,471515,NULL,'2017-10-24 13:56:05',1508853365,NULL),(1877172129,5509009,1,4283231,1,1,1,'A',1,0.912781,350,788919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 579}}',305.642,180643205,681548,NULL,'2023-09-05 15:07:45',1693926465,NULL),(1845502236,5509009,1,1073090,1,1,1,'S',1,0.995734,586,946223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 581}, \"maximum_statistics\": {\"great\": 586}}',305.854,132621946,667340,NULL,'2017-08-26 13:22:26',1503753746,NULL),(1866334980,5509009,1,2920995,1,1,1,'S',1,0.988584,876,978112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 856, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',306.207,164613469,1057926,NULL,'2021-08-04 14:33:27',1628087607,NULL),(1851095816,5509009,1,1715844,1,1,1,'S',1,0.99343,761,934687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 751, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 761}}',306.249,141339272,928110,NULL,'2018-11-24 00:26:25',1543019185,NULL),(3124962568,5509009,1,4602087,1,1,1,'S',1,0.997173,1415,951301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1415}}',306.301,184574551,1725460,NULL,'2024-07-08 07:59:15',1720425555,NULL),(1839454750,5509009,1,762095,1,1,1,'SH',1,0.955724,926,877390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 844, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 926}}',306.451,123249917,1157640,NULL,'2016-04-15 07:08:14',1460704094,NULL),(1838820118,5509009,1,110148,0,1,1,'SH',1,0.974843,954,905059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 906, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',306.539,122350009,1156110,NULL,'2016-03-05 11:27:38',1457177258,NULL),(1846565987,5509009,1,1100855,1,1,1,'A',1,0.901515,386,355234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 762}, \"maximum_statistics\": {\"great\": 924}}',306.669,134417450,579836,NULL,'2017-12-03 13:44:02',1512308642,NULL),(1837609985,5509009,1,366293,0,1,1,'S',1,0.977941,1836,884331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1755}, \"maximum_statistics\": {\"great\": 1836}}',306.878,120314326,2104850,NULL,'2015-11-28 07:26:49',1448695609,NULL),(1838674596,5509009,1,286284,1,1,1,'S',1,0.959649,855,925875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 786}, \"maximum_statistics\": {\"great\": 855}}',306.958,122077529,963206,NULL,'2016-02-21 03:12:47',1456024367,NULL),(1838203322,5509009,1,74560,0,1,1,'S',1,0.985539,1141,979480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',307.104,121240211,1439080,NULL,'2016-01-12 15:03:49',1452611029,NULL),(1844753538,5509009,1,256020,0,1,1,'A',1,0.931447,340,782905,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 695}, \"maximum_statistics\": {\"great\": 795}}',307.22,131546934,762210,NULL,'2017-07-01 11:28:12',1498908492,NULL),(1838483192,5509009,1,786903,1,1,1,'A',1,0.914877,652,804809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 541}, \"maximum_statistics\": {\"great\": 652}}',307.231,121641693,778807,NULL,'2016-01-31 03:52:10',1454212330,NULL),(1860125136,5509009,1,974260,1,1,1,'A',1,0.960954,585,872871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 857, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 922}}',307.309,155087338,962544,NULL,'2020-10-12 07:11:33',1602486693,NULL),(1866797606,5509009,1,3163541,1,1,1,'A',1,0.962628,2372,501617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 63, \"great\": 2316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2435}}',307.492,165172930,2016385,NULL,'2021-08-22 14:19:57',1629641997,NULL),(1838690611,5509009,1,295167,0,1,1,'A',1,0.959742,808,903203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 935}, \"maximum_statistics\": {\"great\": 1006}}',307.622,122107209,1113844,NULL,'2016-02-22 12:47:52',1456145272,NULL),(1844659891,5509009,1,873079,1,1,1,'A',1,0.919377,1350,381030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 33, \"great\": 1838}, \"maximum_statistics\": {\"great\": 2152}}',307.64,131392300,1400268,NULL,'2017-06-23 10:14:55',1498212895,NULL),(1841584645,5509009,1,97949,1,1,1,'A',1,0.97749,1523,939656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 2399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',307.857,126756171,3171264,NULL,'2016-10-07 11:21:09',1475839269,NULL),(2319212723,5509009,1,3931227,1,1,1,'S',1,0.98773,815,977597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 795, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 815}}',307.885,182729743,1019574,NULL,'2024-02-10 02:30:40',1707532240,NULL),(1871470030,5509009,1,3241328,1,1,1,'S',1,0.975375,1401,943315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1401}}',307.964,172246942,1671822,NULL,'2022-05-29 13:40:52',1653831652,NULL),(1877874017,5509009,1,4330262,1,1,1,'S',1,0.984363,1279,916413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1279}}',308.016,181624436,1465980,NULL,'2023-11-17 00:43:22',1700181802,NULL),(1858039774,5509009,1,2358275,1,1,1,'A',1,0.935519,722,814705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 809, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',308.358,151868968,1026636,NULL,'2020-06-12 18:49:47',1591987787,NULL),(1841633681,5509009,1,122270,0,1,1,'A',1,0.951812,377,404543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1380, \"legacy_combo_increase\": 3}}',308.376,126756662,864347,NULL,'2016-10-07 11:55:20',1475841320,NULL),(1855053102,5509009,1,1545415,1,1,1,'A',1,0.918906,878,388225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 29, \"great\": 1806}, \"maximum_statistics\": {\"great\": 2121}}',308.549,147381612,1387350,NULL,'2019-11-25 18:26:15',1574706375,NULL),(2773632546,5509009,1,4459577,1,1,1,'A',1,0.935024,495,827966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 555}, \"maximum_statistics\": {\"great\": 631}}',308.693,183785441,616918,NULL,'2024-05-04 02:10:45',1714788645,NULL),(1842995238,5509009,1,70052,1,1,1,'A',1,0.95957,643,417008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1348}}',308.711,128960160,922942,NULL,'2017-02-10 15:29:25',1486740565,NULL),(1839523945,5509009,1,89386,0,1,1,'A',1,0.90879,517,708832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 22, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1661}}',308.824,123436476,1576011,NULL,'2016-04-23 10:30:32',1461407432,NULL),(1861416537,5509009,1,2529498,1,1,1,'A',1,0.952693,579,781627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 1830, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1987}}',309.062,157110140,1879074,NULL,'2020-12-22 15:40:16',1608651616,NULL),(1854712380,5509009,1,2158935,1,1,1,'A',1,0.918194,729,795513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 640, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 764}}',309.356,146740939,868477,NULL,'2019-10-15 18:28:15',1571164095,NULL),(1866624531,5509009,1,2542183,1,1,1,'S',1,0.999152,1179,1011339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1179}}',309.379,165041575,1473810,NULL,'2021-08-18 09:53:05',1629280385,NULL),(1855903508,5509009,1,2122782,1,1,1,'SH',1,0.950655,993,873300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 895, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 993}}',309.403,148561253,1195758,NULL,'2020-02-07 22:10:49',1581113449,NULL),(1858003884,5509009,1,2267914,1,1,1,'A',1,0.906556,702,734564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 860, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1022}}',309.516,152026811,1005424,NULL,'2020-06-18 14:00:54',1592488854,NULL),(1866303531,5509009,1,1808989,1,1,1,'S',1,0.971302,453,1021969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453}}',309.518,164715977,608674,NULL,'2021-08-07 16:19:23',1628353163,NULL),(1838513877,5509009,1,799112,0,1,1,'A',1,0.947107,403,422349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 546}, \"maximum_statistics\": {\"great\": 605}}',309.683,121838120,411964,NULL,'2016-02-09 10:20:18',1455013218,NULL),(1863931539,5509009,1,2360933,1,1,1,'A',1,0.961025,2276,854355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 2187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2322}}',309.727,161025975,2589830,NULL,'2021-04-19 14:59:32',1618844372,NULL),(1860359378,5509009,1,2607555,1,1,1,'A',1,0.962516,947,825848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 1469, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1574}}',310.084,155578178,1658402,NULL,'2020-10-31 15:17:37',1604157457,NULL),(1845540679,5509009,1,262458,1,1,1,'A',1,0.969775,392,839013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 1094, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1158}}',310.153,132857585,1158930,NULL,'2017-09-08 14:39:47',1504881587,NULL),(1866461394,5509009,1,2484544,1,1,1,'S',1,0.9699,598,1018911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',310.311,164918892,761544,NULL,'2021-08-14 07:47:16',1628927236,NULL),(1837180422,5509009,1,222303,0,1,1,'S',1,0.987092,1472,914018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1434}, \"maximum_statistics\": {\"great\": 1472}}',310.312,119647510,1669060,NULL,'2015-10-24 16:28:03',1445704083,NULL),(1867068944,5509009,1,2294846,1,1,1,'S',1,0.998175,822,1008950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 819, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 822}}',310.507,165760710,1124616,NULL,'2021-09-12 08:29:19',1631435359,NULL),(1842754264,5509009,1,174316,0,1,1,'A',1,0.904523,581,347875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 43, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1194}}',310.692,128456648,702154,NULL,'2017-01-14 07:06:19',1484377579,NULL),(1846789558,5509009,1,961414,1,1,1,'A',1,0.960145,396,822514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 828}}',310.756,134685795,858710,NULL,'2017-12-17 09:01:34',1513501294,NULL),(1854610766,5509009,1,1888713,0,1,1,'A',1,0.935708,721,416482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 1011, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1151}}',310.928,146682026,848134,NULL,'2019-10-11 19:00:41',1570820441,NULL),(1842627848,5509009,1,126556,0,1,1,'A',1,0.938415,1066,424895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 31, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1640}}',310.978,128443343,1120318,NULL,'2017-01-13 14:57:57',1484319477,NULL),(1840586987,5509009,1,66820,1,1,1,'S',1,0.967763,760,445024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 711}, \"maximum_statistics\": {\"great\": 760}}',311.009,125216957,526642,NULL,'2016-07-16 14:02:53',1468677773,NULL),(1861602637,5509009,1,2703771,1,1,1,'A',1,0.976117,1285,932501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1538, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1612}}',311.031,157462321,1978375,NULL,'2021-01-03 08:12:04',1609661524,NULL),(1838687167,5509009,1,146490,1,1,1,'S',1,0.97138,891,950217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 840}, \"maximum_statistics\": {\"great\": 891}}',311.164,122043454,1072701,NULL,'2016-02-19 16:05:14',1455897914,NULL),(1839456812,5509009,1,813388,0,1,1,'A',1,0.929191,599,799618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 606}, \"maximum_statistics\": {\"great\": 692}}',311.215,123326578,720199,NULL,'2016-04-18 07:20:47',1460964047,NULL),(1843198181,5509009,1,202965,1,1,1,'A',1,0.961479,472,439727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1298}}',311.218,129066328,906119,NULL,'2017-02-16 10:21:13',1487240473,NULL),(1839513712,5509009,1,86977,0,1,1,'A',1,0.960674,399,435950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 4}}',311.23,123523568,493770,NULL,'2016-04-27 09:21:15',1461748875,NULL),(1854845414,5509009,1,1753070,1,1,1,'A',1,0.955587,548,849584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 1938, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2094}}',311.237,147096149,2258279,NULL,'2019-11-08 11:44:01',1573213441,NULL),(1838772389,5509009,1,93266,1,1,1,'A',1,0.958176,1128,867323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 12, \"great\": 1710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',311.325,122169184,2081629,NULL,'2016-02-25 15:48:02',1456415282,NULL),(3105428180,5509009,1,4605561,1,1,1,'S',1,0.998522,1015,1008279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1012, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015}}',311.376,184532018,1196658,NULL,'2024-07-04 15:01:52',1720105312,NULL),(1876339445,5509009,1,3987639,1,1,1,'A',1,0.988069,659,922470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 903, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 922}}',311.447,179479038,1116738,NULL,'2023-06-21 12:04:29',1687349069,NULL),(1844659617,5509009,1,1212725,1,1,1,'S',1,0.965667,1500,916146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1500}}',311.699,131523764,1788390,NULL,'2017-06-30 07:53:06',1498809186,NULL),(1851959900,5509009,1,1763967,0,1,1,'A',1,0.964264,1258,901793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 1, \"great\": 1560, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1679}}',311.962,142712315,1977974,NULL,'2019-02-12 19:52:34',1550001154,NULL),(1852521705,5509009,1,1939224,0,1,1,'B',1,0.878049,188,658471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 369}}',312.067,143537796,281739,NULL,'2019-04-02 22:20:14',1554243614,NULL),(1867105241,5509009,1,1476503,1,1,1,'S',1,0.994206,863,994528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 853, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 863}}',312.61,165808045,1102866,NULL,'2021-09-14 03:49:03',1631591343,NULL),(1838149354,5509009,1,173566,0,1,1,'S',1,0.974499,549,961418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 521}, \"maximum_statistics\": {\"great\": 549}}',312.828,121239934,637825,NULL,'2016-01-12 14:46:47',1452610007,NULL),(1840825284,5509009,1,738570,0,1,1,'A',1,0.965943,818,451829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1336}}',312.851,125434930,971318,NULL,'2016-07-28 02:57:02',1469674622,NULL),(1838296947,5509009,1,717060,0,1,1,'S',1,0.971576,387,480721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 365}, \"maximum_statistics\": {\"great\": 387}}',312.872,121335776,276256,NULL,'2016-01-17 04:47:04',1453006024,NULL),(1846153239,5509009,1,1263650,1,1,1,'A',1,0.97948,443,883138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 702}, \"maximum_statistics\": {\"great\": 731}}',312.924,133676283,813790,NULL,'2017-10-25 09:57:26',1508925446,NULL),(1838815520,5509009,1,108125,0,1,1,'S',1,0.971963,535,947913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 505}, \"maximum_statistics\": {\"great\": 535}}',312.938,122355448,628236,NULL,'2016-03-05 15:30:07',1457191807,NULL),(1845500047,5509009,1,149976,1,1,1,'S',1,0.96864,1419,955288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1419}}',313.081,132737550,1801380,NULL,'2017-09-01 14:28:00',1504276080,NULL),(1840491444,5509009,1,332373,1,1,1,'A',1,0.977285,1392,941301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1783}}',313.104,124881407,2056044,NULL,'2016-06-29 09:58:37',1467194317,NULL),(1866535328,5509009,1,2201499,1,1,1,'S',1,0.974453,685,934692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',313.322,164868577,848862,NULL,'2021-08-12 16:07:19',1628784439,NULL),(1845117271,5509009,1,406790,1,1,1,'SH',1,0.977749,382,1026763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 365}, \"maximum_statistics\": {\"great\": 382}}',313.531,132168007,484568,NULL,'2017-08-03 04:21:12',1501734072,NULL),(2462005708,5509009,1,3140729,1,1,1,'B',1,0.89321,407,658280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 16, \"great\": 653, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 810}}',313.807,183054114,696299,NULL,'2024-03-06 20:51:15',1709758275,NULL),(1837869291,5509009,1,85473,1,1,1,'S',1,0.98597,1283,963959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1283}}',313.867,120762882,1492422,NULL,'2015-12-21 03:15:42',1450667742,NULL),(1854774082,5509009,1,1786511,1,1,1,'A',1,0.938061,402,872144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 489, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557}}',313.949,146950756,601014,NULL,'2019-10-29 21:03:33',1572383013,NULL),(1876232094,5509009,1,2383166,1,1,1,'A',1,0.939724,875,799800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 31, \"great\": 2132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2389}}',314.23,179294010,2491410,NULL,'2023-06-09 12:33:54',1686314034,NULL),(1838732714,5509009,1,81344,1,1,1,'S',1,0.980874,915,906211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 880}, \"maximum_statistics\": {\"great\": 915}}',314.449,122143632,1021450,NULL,'2016-02-24 09:27:49',1456306069,NULL),(1840789073,5509009,1,195478,1,1,1,'SH',1,0.972083,1397,892305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1397}}',314.456,125406302,1698960,NULL,'2016-07-26 14:37:29',1469543849,NULL),(1863959589,5509009,1,1531625,1,1,1,'A',1,0.963788,2895,911328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 46, \"great\": 2774, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2941}}',314.673,161088133,3394308,NULL,'2021-04-21 09:03:52',1618995832,NULL),(1837755733,5509009,1,131291,0,1,1,'S',1,0.987317,1025,918720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 999}, \"maximum_statistics\": {\"great\": 1025}}',315.012,120602223,1073340,NULL,'2015-12-13 06:57:20',1449989840,NULL),(1876356338,5509009,1,3020440,1,1,1,'A',1,0.901632,471,731012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 20, \"great\": 906}, \"maximum_statistics\": {\"great\": 1103}}',315.024,179540497,1007696,NULL,'2023-06-25 09:06:56',1687684016,NULL),(1837646686,5509009,1,168807,0,1,1,'A',1,0.982502,476,880603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1143}}',315.182,120344286,1184666,NULL,'2015-11-29 13:51:17',1448805077,NULL),(1851095822,5509009,1,1715844,1,1,1,'A',1,0.980289,433,933690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 732, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 761}}',315.322,141339289,898416,NULL,'2018-11-24 00:28:28',1543019308,NULL),(1843287042,5509009,1,1142412,0,1,1,'A',1,0.93423,488,818199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 5, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1338}}',315.621,129367284,1431022,NULL,'2017-03-04 15:46:53',1488642413,NULL),(1864806289,5509009,1,2538129,1,1,1,'A',1,0.957958,961,913357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 916, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',315.733,162385555,1215042,NULL,'2021-05-27 13:40:41',1622122841,NULL),(1846831369,5509009,1,139780,1,1,1,'S',1,0.997283,920,944013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 915}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',315.788,134725738,1099040,NULL,'2017-12-19 09:05:57',1513674357,NULL),(1857974989,5509009,1,1633120,1,1,1,'A',1,0.979265,503,887286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 810, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 844}}',315.821,152058889,903630,NULL,'2020-06-19 17:16:03',1592586963,NULL),(1845970545,5509009,1,1087169,1,1,1,'B',1,0.89657,268,696780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 14, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 962}}',315.967,133508507,843873,NULL,'2017-10-15 11:24:56',1508066696,NULL),(1844914005,5509009,1,1241994,1,1,1,'A',1,0.948101,502,416733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 717}, \"maximum_statistics\": {\"great\": 790}}',316.2,131830262,495291,NULL,'2017-07-16 09:16:05',1500196565,NULL),(1866312071,5509009,1,1665748,1,1,1,'S',1,0.99273,619,993400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',316.253,164712465,721818,NULL,'2021-08-07 14:13:38',1628345618,NULL),(1861346803,5509009,1,2571664,1,1,1,'A',1,0.958982,881,448084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1414}}',316.298,157141192,995964,NULL,'2020-12-23 15:44:08',1608738248,NULL),(1839341705,5509009,1,755308,1,1,1,'A',1,0.965136,1321,843301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 7, \"great\": 2235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2395}}',316.311,123020481,2757974,NULL,'2016-04-04 15:18:51',1459783131,NULL),(1837882240,5509009,1,132914,0,1,1,'A',1,0.981321,1635,885178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1780}, \"maximum_statistics\": {\"great\": 1847}}',316.35,120716719,2068594,NULL,'2015-12-19 05:44:47',1450503887,NULL),(1863726690,5509009,1,2202186,1,1,1,'A',1,0.956697,979,887581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 910, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 993}}',316.391,160833782,1153170,NULL,'2021-04-14 15:13:59',1618413239,NULL),(1863125995,5509009,1,2233260,1,1,1,'A',1,0.913813,504,805231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',316.929,159802989,869861,NULL,'2021-03-17 16:06:08',1615997168,NULL),(1858048857,5509009,1,871924,0,1,1,'A',1,0.930832,941,798164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 962, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1106}}',316.99,151994535,1098150,NULL,'2020-06-17 09:58:00',1592387880,NULL),(1857957195,5509009,1,2418998,1,1,1,'A',1,0.927605,668,798743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 633}, \"maximum_statistics\": {\"great\": 739}}',317.184,151775895,806076,NULL,'2020-06-09 11:31:05',1591702265,NULL),(1840346330,5509009,1,250579,0,1,1,'S',1,0.995374,1405,946835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1405}}',317.561,124659785,1649740,NULL,'2016-06-18 11:16:24',1466248584,NULL),(1863709939,5509009,1,1682932,1,1,1,'S',1,0.990385,624,985305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624}}',317.617,160701460,777004,NULL,'2021-04-10 19:53:48',1618084428,NULL),(1860479054,5509009,1,2609366,1,1,1,'S',1,0.975241,727,978177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',317.744,155669094,828881,NULL,'2020-11-04 08:31:03',1604478663,NULL),(1839946892,5509009,1,107217,1,1,1,'A',1,0.978507,1005,941243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1326}}',317.866,124061988,1578624,NULL,'2016-05-22 03:21:39',1463887299,NULL),(1837413081,5509009,1,218190,0,1,1,'S',1,0.982797,901,903775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 870}, \"maximum_statistics\": {\"great\": 901}}',317.909,119876490,1005370,NULL,'2015-11-05 15:35:19',1446737719,NULL),(1838953381,5509009,1,112851,0,1,1,'S',1,0.979695,1379,494978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1379}}',318.018,122368243,1057220,NULL,'2016-03-06 04:06:35',1457237195,NULL),(1859262332,5509009,1,1073090,1,1,1,'S',1,0.976109,586,944733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 586}}',318.051,153981359,679470,NULL,'2020-08-30 16:55:55',1598806555,NULL),(1841172021,5509009,1,92189,0,1,1,'A',1,0.952988,628,428965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1138}}',318.085,125919853,767607,NULL,'2016-08-21 13:46:14',1471787174,NULL),(1867920578,5509009,1,3116122,1,1,1,'S',1,0.997739,1327,1008172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1327}}',318.099,166886296,1637754,NULL,'2021-10-23 14:10:20',1634998220,NULL),(1854749006,5509009,1,1210839,1,1,1,'S',1,0.978689,915,899838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 876, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 915}}',318.247,146794426,1107600,NULL,'2019-10-19 16:52:41',1571503961,NULL),(1860578944,5509009,1,656534,1,1,1,'A',1,0.979804,1204,465477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1569}, \"maximum_statistics\": {\"great\": 1634}}',318.265,155928827,1221298,NULL,'2020-11-13 18:07:49',1605290869,NULL),(1854738771,5509009,1,2007204,1,1,1,'A',1,0.944444,177,419319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',318.402,146753192,199564,NULL,'2019-10-16 18:15:04',1571249704,NULL),(1866579062,5509009,1,2485088,1,1,1,'S',1,0.990023,852,983020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 835, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',318.501,165009818,1077282,NULL,'2021-08-17 07:57:23',1629187043,NULL),(1862238577,5509009,1,954400,1,1,1,'B',1,0.890026,171,657966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 21, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 782}}',318.517,158429695,578860,NULL,'2021-02-04 13:40:39',1612446039,NULL),(1861898788,5509009,1,2561042,1,1,1,'A',1,0.979335,443,874493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 953, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',318.567,157805739,1240910,NULL,'2021-01-15 04:32:36',1610685156,NULL),(1844968596,5509009,1,222740,1,1,1,'A',1,0.964232,702,453682,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1328}}',318.694,131961665,925689,NULL,'2017-07-23 07:54:11',1500796451,NULL),(1862126760,5509009,1,982430,1,1,1,'A',1,0.925683,314,387252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 805}, \"maximum_statistics\": {\"great\": 915}}',318.906,158271754,539757,NULL,'2021-01-30 17:08:47',1612026527,NULL),(3162582425,5509009,1,4036652,1,1,1,'A',1,0.951389,773,868753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1296}}',318.934,184658646,1544676,NULL,'2024-07-15 10:33:18',1721039598,NULL),(1871473515,5509009,1,1443522,1,1,1,'A',1,0.979862,463,938651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 838}, \"maximum_statistics\": {\"great\": 869}}',319.035,172318003,934546,NULL,'2022-06-01 15:04:36',1654095876,NULL),(1839947951,5509009,1,152857,1,1,1,'A',1,0.985822,658,953689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1546, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1587}}',319.077,124209762,1833282,NULL,'2016-05-28 14:10:48',1464444648,NULL),(1853327154,5509009,1,1956277,1,1,1,'A',1,0.952061,694,796758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 14, \"great\": 1900, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2086}}',319.239,144576584,2266868,NULL,'2019-05-30 22:59:38',1559257178,NULL),(1860212386,5509009,1,2569217,1,1,1,'A',1,0.948258,976,948203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 875, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 976}}',319.263,155371732,1296403,NULL,'2020-10-23 14:51:58',1603464718,NULL),(1841930767,5509009,1,766232,1,1,1,'A',1,0.961538,512,843428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 841}, \"maximum_statistics\": {\"great\": 910}}',319.524,127203812,1029044,NULL,'2016-11-02 09:28:45',1478078925,NULL),(1866605655,5509009,1,2822715,1,1,1,'S',1,0.990249,923,984896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 905}, \"maximum_statistics\": {\"great\": 923}}',319.609,164989665,1119701,NULL,'2021-08-16 15:42:25',1629128545,NULL),(1838316559,5509009,1,819316,0,1,1,'S',1,0.979691,517,477070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 496}, \"maximum_statistics\": {\"great\": 517}}',320.131,121335372,371686,NULL,'2016-01-17 04:23:07',1453004587,NULL),(3073053612,5509009,1,4639637,1,1,1,'S',1,0.973594,871,935319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 871}}',320.15,184460312,1051518,NULL,'2024-06-28 14:23:40',1719584620,NULL),(1847189507,5509009,1,1319597,1,1,1,'A',1,0.945122,470,832824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 881}, \"maximum_statistics\": {\"great\": 984}}',320.156,135251482,1006625,NULL,'2018-01-13 13:16:39',1515849399,NULL),(1838377644,5509009,1,217510,0,1,1,'S',1,0.967657,572,938405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 535}, \"maximum_statistics\": {\"great\": 572}}',320.222,121643118,691135,NULL,'2016-01-31 05:29:12',1454218152,NULL),(1839118213,5509009,1,49531,0,1,1,'A',1,0.950549,536,891469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 546}}',320.269,122608657,628308,NULL,'2016-03-18 01:27:56',1458264476,NULL),(1845228994,5509009,1,1364659,1,1,1,'A',1,0.925099,824,383511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 43, \"great\": 1967}, \"maximum_statistics\": {\"great\": 2263}}',320.273,132331136,1392074,NULL,'2017-08-11 12:41:09',1502455269,NULL),(1838814991,5509009,1,149890,1,1,1,'S',1,0.989879,1729,884181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1694, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1729}}',320.294,122343045,1722130,NULL,'2016-03-05 04:01:24',1457150484,NULL),(1838932382,5509009,1,149087,0,1,1,'A',1,0.953747,997,864093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 991}, \"maximum_statistics\": {\"great\": 1081}}',320.394,122495579,1213619,NULL,'2016-03-12 13:28:52',1457789332,NULL),(1838694758,5509009,1,238613,1,1,1,'A',1,0.961504,938,898469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',320.489,122036951,1307528,NULL,'2016-02-19 10:08:47',1455876527,NULL),(1840165347,5509009,1,368400,0,1,1,'A',1,0.942728,593,408140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 693}, \"maximum_statistics\": {\"great\": 777}}',320.517,124542724,524296,NULL,'2016-06-12 15:05:14',1465743914,NULL),(1845446144,5509009,1,1332295,1,1,1,'S',1,0.98528,1053,917900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1053}}',320.533,132636655,1205020,NULL,'2017-08-27 06:27:55',1503815275,NULL),(1838240580,5509009,1,85127,0,1,1,'S',1,0.98608,898,940336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 873}, \"maximum_statistics\": {\"great\": 898}}',320.556,121323830,1006074,NULL,'2016-01-16 16:29:29',1452961769,NULL),(1845618121,5509009,1,321286,0,1,1,'A',1,0.923587,577,764191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 985}, \"maximum_statistics\": {\"great\": 1132}}',320.621,132780228,1037344,NULL,'2017-09-03 14:30:43',1504449043,NULL),(2583648804,5509009,1,4488420,1,1,1,'S',1,0.972665,439,1020863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 415}, \"maximum_statistics\": {\"great\": 439}}',320.842,183332342,545707,NULL,'2024-03-28 22:30:30',1711665030,NULL),(1840536976,5509009,1,991014,1,1,1,'SH',1,0.992239,1353,474546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1353}}',320.889,124859470,1078614,NULL,'2016-06-28 04:58:43',1467089923,NULL),(1853326881,5509009,1,1207303,1,1,1,'A',1,0.947545,283,852121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 403, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 448}}',320.991,144576806,486811,NULL,'2019-05-30 23:20:39',1559258439,NULL),(1857999677,5509009,1,2266075,1,1,1,'A',1,0.970796,808,856449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 2139, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2260}}',321.079,151987702,2465172,NULL,'2020-06-17 03:07:45',1592363265,NULL),(1838700770,5509009,1,302674,1,1,1,'A',1,0.944122,689,880158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 612}, \"maximum_statistics\": {\"great\": 689}}',321.304,122102818,784942,NULL,'2016-02-22 07:39:04',1456126744,NULL),(1865825435,5509009,1,170038,1,1,1,'A',1,0.974446,400,911028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 1128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',321.328,163966377,1253562,NULL,'2021-07-15 08:25:50',1626337550,NULL),(1846163525,5509009,1,107909,0,1,1,'A',1,0.937729,323,844440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 546}}',321.539,133557127,603990,NULL,'2017-10-18 14:30:21',1508337021,NULL),(1837924654,5509009,1,102527,0,1,1,'S',1,0.984985,666,961987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 646}, \"maximum_statistics\": {\"great\": 666}}',321.604,120768189,752754,NULL,'2015-12-21 10:31:40',1450693900,NULL),(1858055502,5509009,1,1417327,0,1,1,'A',1,0.913893,345,773342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',321.834,151973396,633905,NULL,'2020-06-16 14:47:11',1592318831,NULL),(1863718811,5509009,1,92643,1,1,1,'A',1,0.962209,805,890901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 813, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',321.894,160702777,1010007,NULL,'2021-04-10 20:35:22',1618086922,NULL),(1840665998,5509009,1,816175,1,1,1,'A',1,0.966636,1204,908811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 2, \"great\": 2058, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2203}}',321.903,125231493,2473808,NULL,'2016-07-17 08:11:11',1468743071,NULL),(1838421168,5509009,1,432180,0,1,1,'A',1,0.953574,677,878016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1357}}',322.089,121537770,1476382,NULL,'2016-01-26 11:00:43',1453806043,NULL),(1840369736,5509009,1,263914,1,1,1,'A',1,0.98304,1096,899852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1533}}',322.135,124639569,1794082,NULL,'2016-06-17 14:16:31',1466172991,NULL),(1871414687,5509009,1,2143244,1,1,1,'A',1,0.995777,627,937258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1184}}',322.211,172317890,1379240,NULL,'2022-06-01 14:57:57',1654095477,NULL),(1859457728,5509009,1,2544314,1,1,1,'S',1,0.96049,367,850281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 338, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',322.24,154055126,423450,NULL,'2020-09-02 16:44:47',1599065087,NULL),(1866077927,5509009,1,2555818,1,1,1,'A',1,0.98327,1153,956731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 2023, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2092}}',322.324,164266929,2503848,NULL,'2021-07-24 18:04:58',1627149898,NULL),(1866574848,5509009,1,2279303,1,1,1,'A',1,0.928488,853,897079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',322.421,164989154,978455,NULL,'2021-08-16 15:23:53',1629127433,NULL),(2485560691,5509009,1,4461869,1,1,1,'S',1,0.972772,404,1025877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',322.553,183106573,502601,NULL,'2024-03-10 21:09:43',1710104983,NULL),(1837806826,5509009,1,620995,1,1,1,'S',1,0.976378,889,938257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 847}, \"maximum_statistics\": {\"great\": 889}}',322.648,120680462,1019346,NULL,'2015-12-17 12:34:03',1450355643,NULL),(1860578956,5509009,1,656534,1,1,1,'A',1,0.964198,1191,471152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 1519}, \"maximum_statistics\": {\"great\": 1634}}',322.719,155928943,1249976,NULL,'2020-11-13 18:12:15',1605291135,NULL),(1863610211,5509009,1,974260,1,1,1,'A',1,0.986443,487,890909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 900, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 922}}',322.725,160605826,950010,NULL,'2021-04-08 08:15:17',1617869717,NULL),(1852486761,5509009,1,1606606,1,1,1,'S',1,0.968379,759,871164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 711, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 759}}',322.747,143400822,848700,NULL,'2019-03-25 23:47:21',1553557641,NULL),(1838262945,5509009,1,174737,0,1,1,'S',1,0.962598,508,462413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 470}, \"maximum_statistics\": {\"great\": 508}}',322.769,121336991,357815,NULL,'2016-01-17 06:02:19',1453010539,NULL),(1878000261,5509009,1,4330262,1,1,1,'SH',1,0.973026,1279,936677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1279}}',322.879,181726700,1502010,NULL,'2023-11-24 22:32:43',1700865163,NULL),(1844893558,5509009,1,255611,0,1,1,'A',1,0.91337,212,690704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 618}, \"maximum_statistics\": {\"great\": 733}}',322.941,131795894,545255,NULL,'2017-07-14 15:23:18',1500045798,NULL),(1838421914,5509009,1,234891,0,1,1,'A',1,0.940354,1044,850878,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 1, \"great\": 946}, \"maximum_statistics\": {\"great\": 1073}}',323.107,121667626,1223407,NULL,'2016-02-01 08:15:38',1454314538,NULL),(1851445179,5509009,1,1755958,1,1,1,'A',1,0.940476,444,751197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 981, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1092}}',323.126,141959978,1012180,NULL,'2018-12-30 16:11:53',1546186313,NULL),(1877842905,5509009,1,3915300,1,1,1,'A',1,0.984398,558,946537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 653, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 673}}',323.289,181649234,755460,NULL,'2023-11-18 19:38:22',1700336302,NULL),(1840845390,5509009,1,412493,1,1,1,'A',1,0.947755,677,938382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 1038, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1158}}',323.326,125457166,1482329,NULL,'2016-07-29 07:30:10',1469777410,NULL),(1851168290,5509009,1,1744890,1,1,1,'A',1,0.984421,959,904527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 997, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1027}}',323.441,141338817,1153774,NULL,'2018-11-23 23:46:12',1543016772,NULL),(1843595235,5509009,1,998269,0,1,1,'A',1,0.934939,707,816864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',323.45,129766256,1058080,NULL,'2017-03-26 14:31:53',1490538713,NULL),(1842981209,5509009,1,1127501,1,1,1,'A',1,0.936529,561,818129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 27, \"great\": 1712, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1930}}',323.473,129033712,1916829,NULL,'2017-02-14 12:06:41',1487074001,NULL),(1855762226,5509009,1,2271916,1,1,1,'A',1,0.974937,535,870222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 760, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',323.667,148322661,867020,NULL,'2020-01-24 21:42:50',1579902170,NULL),(1837845045,5509009,1,105917,0,1,1,'S',1,0.991245,1599,933184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1599}}',323.829,120564813,1820820,NULL,'2015-12-11 15:40:27',1449848427,NULL),(1861792790,5509009,1,2335498,1,1,1,'S',1,0.982025,1057,909012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1019, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1057}}',323.873,157785067,1207720,NULL,'2021-01-14 12:57:23',1610629043,NULL),(1863795360,5509009,1,187015,0,1,1,'A',1,0.948992,483,830926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 763, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 843}}',323.966,160874525,909899,NULL,'2021-04-15 17:48:55',1618508935,NULL),(1838321915,5509009,1,116351,0,1,1,'S',1,0.974689,1126,481498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1126}}',324,121357422,847460,NULL,'2016-01-18 03:13:02',1453086782,NULL),(1838204460,5509009,1,187660,0,1,1,'S',1,0.975467,428,960458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 407}, \"maximum_statistics\": {\"great\": 428}}',324.046,121291035,487471,NULL,'2016-01-15 08:47:00',1452847620,NULL),(1843414773,5509009,1,1112372,0,1,1,'A',1,0.932982,379,824871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 582}, \"maximum_statistics\": {\"great\": 664}}',324.054,129544563,675396,NULL,'2017-03-14 14:35:42',1489502142,NULL),(1847897046,5509009,1,1026948,1,1,1,'A',1,0.928934,720,762512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 2, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',324.113,136343278,1009592,NULL,'2018-03-10 02:36:07',1520649367,NULL),(1871494276,5509009,1,3049667,1,1,1,'A',1,0.953204,378,776405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 983}}',324.156,172247718,866358,NULL,'2022-05-29 14:15:07',1653833707,NULL),(1838296852,5509009,1,799491,0,1,1,'S',1,0.965675,437,468129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 407}, \"maximum_statistics\": {\"great\": 437}}',324.363,121495498,321868,NULL,'2016-01-24 10:29:33',1453631373,NULL),(1854752817,5509009,1,2104774,1,1,1,'A',1,0.975827,649,259379,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1179}}',324.395,146764410,727295,NULL,'2019-10-17 17:21:52',1571332912,NULL),(1845588886,5509009,1,1291003,1,1,1,'SH',1,0.956863,510,976130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',324.498,132773054,679735,NULL,'2017-09-03 06:58:44',1504421924,NULL),(1857949238,5509009,1,1941698,1,1,1,'A',1,0.944474,1900,857404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"great\": 1689, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',324.527,151808087,2310630,NULL,'2020-06-10 14:45:26',1591800326,NULL),(1838623312,5509009,1,632241,1,1,1,'S',1,0.986486,777,909212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 756}, \"maximum_statistics\": {\"great\": 777}}',324.541,122036800,876910,NULL,'2016-02-19 09:56:19',1455875779,NULL),(1859362568,5509009,1,2518134,1,1,1,'S',1,0.980235,936,900314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 899, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 936}}',324.67,153981162,1102470,NULL,'2020-08-30 16:46:42',1598806002,NULL),(1853265784,5509009,1,1665831,1,1,1,'A',1,0.961078,259,903330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 463, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',324.715,144595572,521055,NULL,'2019-05-31 23:12:57',1559344377,NULL),(1838016217,5509009,1,770170,1,1,1,'S',1,0.967268,1054,946763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 985}, \"maximum_statistics\": {\"great\": 1054}}',325.004,120951722,1276559,NULL,'2015-12-29 16:08:25',1451405305,NULL),(1838847128,5509009,1,199009,1,1,1,'A',1,0.945479,752,910517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 670}, \"maximum_statistics\": {\"great\": 752}}',325.149,122349769,929834,NULL,'2016-03-05 11:17:20',1457176640,NULL),(1844699905,5509009,1,644447,0,1,1,'S',1,0.956947,511,441819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 467}, \"maximum_statistics\": {\"great\": 511}}',325.16,131547055,368732,NULL,'2017-07-01 11:36:09',1498908969,NULL),(1853265264,5509009,1,1937291,1,1,1,'A',1,0.990861,914,922972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1666, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1696}}',325.212,144759339,2018106,NULL,'2019-06-09 17:36:45',1560101805,NULL),(1839674848,5509009,1,60790,0,1,1,'A',1,0.968969,516,473066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 942, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',325.221,123797168,832603,NULL,'2016-05-09 15:07:55',1462806475,NULL),(1844351590,5509009,1,161275,0,1,1,'A',1,0.952474,417,408809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1536}}',325.325,130987211,977457,NULL,'2017-06-01 15:05:37',1496329537,NULL),(1847806728,5509009,1,1468369,1,1,1,'SH',1,0.969543,788,925883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 788}}',325.346,136294137,924180,NULL,'2018-03-07 13:51:06',1520430666,NULL),(1841377294,5509009,1,125959,1,1,1,'A',1,0.961461,979,919833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 928, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',325.36,126404157,1304602,NULL,'2016-09-17 03:17:43',1474082263,NULL),(1857213726,5509009,1,2294129,1,1,1,'S',1,0.962018,1685,903835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1685}}',325.554,150773039,2102910,NULL,'2020-05-06 08:35:59',1588754159,NULL),(1859346303,5509009,1,2058021,1,1,1,'A',1,0.948694,531,898924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 482, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 536}}',325.676,153981414,658406,NULL,'2020-08-30 16:58:23',1598806703,NULL),(1838329390,5509009,1,119666,0,1,1,'S',1,0.982309,1074,909139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1074}}',325.701,121428320,1218630,NULL,'2016-01-21 14:50:45',1453387845,NULL),(1854899003,5509009,1,1991296,1,1,1,'S',1,0.974797,1111,889259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1055, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1111}}',325.885,147203861,1297350,NULL,'2019-11-14 21:03:17',1573765397,NULL),(2345596231,5509009,1,4425406,1,1,1,'A',1,0.935363,363,822329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 936}}',325.933,182791285,899699,NULL,'2024-02-14 18:40:52',1707936052,NULL),(1866776036,5509009,1,2572019,1,1,1,'A',1,0.914446,659,736524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 18, \"great\": 1200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1426}}',326.091,165300335,1460853,NULL,'2021-08-26 18:27:02',1630002422,NULL),(3110974637,5509009,1,2139297,1,1,1,'A',1,0.945411,719,783581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 44, \"great\": 2655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2931}}',326.093,184543258,2997088,NULL,'2024-07-05 16:20:28',1720196428,NULL),(1838301483,5509009,1,438738,0,1,1,'A',1,0.963751,677,901297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 807}, \"maximum_statistics\": {\"great\": 869}}',326.307,121500984,949037,NULL,'2016-01-24 15:11:17',1453648277,NULL),(1843283899,5509009,1,717065,0,1,1,'A',1,0.9541,468,842632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',326.379,129280015,849823,NULL,'2017-02-27 15:00:23',1488207623,NULL),(1857870449,5509009,1,2268025,1,1,1,'S',1,0.984639,1660,911546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1660}}',326.429,151782737,2170090,NULL,'2020-06-09 16:23:53',1591719833,NULL),(1842700527,5509009,1,287969,1,1,1,'A',1,0.959601,570,431472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 978}, \"maximum_statistics\": {\"great\": 1052}}',326.717,128437445,740157,NULL,'2017-01-13 07:24:07',1484292247,NULL),(1861404985,5509009,1,800560,1,1,1,'A',1,0.932056,544,710635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 20, \"great\": 1508, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1722}}',326.802,157142483,1705232,NULL,'2020-12-23 16:36:47',1608741407,NULL),(1847133462,5509009,1,1140239,0,1,1,'A',1,0.926343,531,385121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 33, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1731}}',326.82,135230639,1053288,NULL,'2018-01-12 16:07:06',1515773226,NULL),(1864977492,5509009,1,2239078,1,1,1,'A',1,0.9372,964,810057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 23, \"great\": 1478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1664}}',327.3,162564341,1793585,NULL,'2021-06-01 15:58:00',1622563080,NULL),(1845541191,5509009,1,706841,1,1,1,'A',1,0.944982,785,829071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 740}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',327.357,132793881,901920,NULL,'2017-09-04 10:30:57',1504521057,NULL),(1840533221,5509009,1,924098,1,1,1,'S',1,0.967896,732,919089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',327.363,124886567,937692,NULL,'2016-06-29 15:06:45',1467212805,NULL),(2539536935,5509009,1,4492108,1,1,1,'A',1,0.942771,498,936347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',327.569,183229801,635766,NULL,'2024-03-20 21:13:09',1710969189,NULL),(1838214223,5509009,1,43197,0,1,1,'A',1,0.987013,892,894448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 977}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',327.791,121132117,1039860,NULL,'2016-01-07 13:48:13',1452174493,NULL),(1857865939,5509009,1,2346117,1,1,1,'A',1,0.931154,668,825816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 7, \"great\": 1128, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',327.809,151838031,1466553,NULL,'2020-06-11 16:31:41',1591893101,NULL),(1840616106,5509009,1,739803,0,1,1,'A',1,0.97116,1239,907651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1543}}',327.898,125218509,1798869,NULL,'2016-07-16 15:20:12',1468682412,NULL),(1858039762,5509009,1,2358275,1,1,1,'A',1,0.951366,682,800047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 830, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',328.095,151868905,975864,NULL,'2020-06-12 18:46:42',1591987602,NULL),(1857972677,5509009,1,1466716,0,1,1,'B',1,0.898558,437,352800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 858}, \"maximum_statistics\": {\"great\": 1040}}',328.232,151948791,614687,NULL,'2020-06-15 16:04:56',1592237096,NULL),(1837522360,5509009,1,212475,1,1,1,'S',1,0.964755,837,911851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 778}, \"maximum_statistics\": {\"great\": 837}}',328.378,120072631,957330,NULL,'2015-11-15 11:41:55',1447587715,NULL),(1876392730,5509009,1,3937151,1,1,1,'A',1,0.934063,937,739831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 32, \"great\": 1737, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1964, \"legacy_combo_increase\": 1}}',328.996,179445883,1961496,NULL,'2023-06-19 06:52:20',1687157540,NULL),(1845698296,5509009,1,195478,0,1,1,'A',1,0.928776,478,375995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 17, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1397}}',329.038,133139714,877715,NULL,'2017-09-24 06:58:55',1506236335,NULL),(1838555698,5509009,1,239234,0,1,1,'A',1,0.953034,793,889488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1203}}',329.187,121795709,1371641,NULL,'2016-02-07 09:05:33',1454835933,NULL),(1846037573,5509009,1,1414085,1,1,1,'SH',1,0.955994,659,977775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',329.204,133423457,818669,NULL,'2017-10-10 14:04:07',1507644247,NULL),(1861808806,5509009,1,2593156,1,1,1,'A',1,0.947129,690,778987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 992, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',329.24,157978479,1012086,NULL,'2021-01-21 02:49:01',1611197341,NULL),(1838791007,5509009,1,98596,0,1,1,'S',1,0.963271,1021,927058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 946}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',329.276,122288858,1252675,NULL,'2016-03-02 08:55:33',1456908933,NULL),(1866304566,5509009,1,744297,1,1,1,'S',1,0.992521,936,988404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 922, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',329.314,164736475,1241299,NULL,'2021-08-08 09:04:56',1628413496,NULL),(1858213691,5509009,1,2429262,1,1,1,'A',1,0.947197,469,773595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 1401, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1534}}',329.351,152149492,1595804,NULL,'2020-06-23 04:17:34',1592885854,NULL),(1839386673,5509009,1,48999,0,1,1,'A',1,0.942201,586,864236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 636}, \"maximum_statistics\": {\"great\": 718}}',329.546,123256264,721955,NULL,'2016-04-15 13:32:02',1460727122,NULL),(1852080834,5509009,1,1844171,1,1,1,'A',1,0.976,960,848808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1429, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1500}}',329.553,142779551,1722290,NULL,'2019-02-16 21:56:02',1550354162,NULL),(1838416731,5509009,1,232636,0,1,1,'A',1,0.956959,774,884299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 5, \"great\": 1778}, \"maximum_statistics\": {\"great\": 1940}}',329.674,121605566,2052780,NULL,'2016-01-29 15:57:34',1454083054,NULL),(1866669674,5509009,1,3156600,1,1,1,'S',1,0.982362,652,962908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',329.947,165034608,728262,NULL,'2021-08-18 03:04:18',1629255858,NULL),(1838244589,5509009,1,169561,0,1,1,'S',1,0.968106,1019,464288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 954}, \"maximum_statistics\": {\"great\": 1019}}',330.002,121487208,765376,NULL,'2016-01-24 02:34:52',1453602892,NULL),(1855098452,5509009,1,1941698,1,1,1,'A',1,0.989474,1672,920817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1861, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',330.313,147506779,2280272,NULL,'2019-12-04 11:53:35',1575460415,NULL),(1860616729,5509009,1,2007142,1,1,1,'S',1,0.974359,975,889932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 925, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 975}}',330.315,155899958,1064170,NULL,'2020-11-12 17:34:14',1605202454,NULL),(1839609193,5509009,1,267024,0,1,1,'A',1,0.941147,492,832355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 894}, \"maximum_statistics\": {\"great\": 1011}}',330.356,123461109,1033898,NULL,'2016-04-24 07:51:49',1461484309,NULL),(1839819948,5509009,1,109706,1,1,1,'SH',1,0.983261,1374,963067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',330.516,123830076,1726428,NULL,'2016-05-11 10:15:13',1462961713,NULL),(1838414095,5509009,1,62760,0,1,1,'A',1,0.960403,535,896958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 688}, \"maximum_statistics\": {\"great\": 745}}',330.527,121668302,840446,NULL,'2016-02-01 09:08:33',1454317713,NULL),(1858201040,5509009,1,1833789,1,1,1,'A',1,0.938648,862,700761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 34, \"great\": 1514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1687, \"legacy_combo_increase\": 2}}',330.573,152083748,1552210,NULL,'2020-06-20 15:23:31',1592666611,NULL),(1867241691,5509009,1,2984048,1,1,1,'S',1,0.992857,980,993655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 966, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 980}}',330.616,165987005,1242548,NULL,'2021-09-20 12:55:21',1632142521,NULL),(1840497922,5509009,1,206273,1,1,1,'S',1,0.96246,1252,933648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1252}}',330.68,124907653,1668312,NULL,'2016-06-30 16:39:42',1467304782,NULL),(1878047380,5509009,1,4359308,1,1,1,'S',1,0.957796,1552,893877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 1421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1552}}',330.773,181727073,1855440,NULL,'2023-11-24 23:13:24',1700867604,NULL),(1851021810,5509009,1,1748990,1,1,1,'A',1,0.956507,1082,822449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 1335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1460}}',331.01,141103194,1806222,NULL,'2018-11-09 19:58:38',1541793518,NULL),(1855603437,5509009,1,2260361,1,1,1,'A',1,0.923522,391,783859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 662, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 778}}',331.212,148187028,860227,NULL,'2020-01-16 11:18:12',1579173492,NULL),(1854669812,5509009,1,2132214,1,1,1,'A',1,0.949824,385,411517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 29, \"great\": 1822}, \"maximum_statistics\": {\"great\": 1993}}',331.376,146765422,1254765,NULL,'2019-10-17 18:44:16',1571337856,NULL),(1858189835,5509009,1,1749188,1,1,1,'A',1,0.967731,1115,912391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 1444, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1534}}',331.407,152082215,1717882,NULL,'2020-06-20 14:19:03',1592662743,NULL),(1840179521,5509009,1,142937,0,1,1,'A',1,0.947644,950,860148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1337}}',331.424,124556208,1474224,NULL,'2016-06-13 08:25:24',1465806324,NULL),(1849670201,5509009,1,1356668,1,1,1,'A',1,0.961932,672,821598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 29, \"great\": 2735, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2929, \"legacy_combo_increase\": 1}}',331.558,139097832,2938486,NULL,'2018-07-25 12:04:16',1532520256,NULL),(1838882292,5509009,1,218950,1,1,1,'S',1,0.971154,1092,957277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1029, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',331.599,122510862,1392789,NULL,'2016-03-13 03:07:39',1457838459,NULL),(1846548399,5509009,1,1344856,1,1,1,'S',1,0.992301,2208,938626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2208}}',331.701,134302227,2650550,NULL,'2017-11-27 14:00:53',1511791253,NULL),(1863858728,5509009,1,2416977,1,1,1,'A',1,0.971737,1520,925929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 2576, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2689}}',331.823,161055252,3309378,NULL,'2021-04-20 11:38:19',1618918699,NULL),(1839265616,5509009,1,50694,1,1,1,'S',1,0.977486,1066,975639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1066}}',331.985,123154506,1319129,NULL,'2016-04-10 12:50:26',1460292626,NULL),(1858175345,5509009,1,1554557,1,1,1,'A',1,0.966269,1521,847400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 2042, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2179}}',332.131,152150450,2422102,NULL,'2020-06-23 05:29:42',1592890182,NULL),(1839119521,5509009,1,659571,0,1,1,'A',1,0.9456,625,870619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 557}, \"maximum_statistics\": {\"great\": 625}}',332.259,122692537,713785,NULL,'2016-03-21 14:47:41',1458571661,NULL),(1866532231,5509009,1,2990084,1,1,1,'A',1,0.916479,443,374414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 18, \"great\": 1125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1329}}',332.345,164839598,946200,NULL,'2021-08-11 17:21:42',1628702502,NULL),(1855203289,5509009,1,1700181,1,1,1,'A',1,0.969294,1886,913529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 2170, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2296}}',332.436,147570386,2784519,NULL,'2019-12-08 12:00:06',1575806406,NULL),(1847110128,5509009,1,1213615,1,1,1,'S',1,0.979508,732,954983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 702, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 732}}',332.443,135132262,892848,NULL,'2018-01-07 10:33:27',1515321207,NULL),(1843414767,5509009,1,1112372,0,1,1,'A',1,0.954066,379,435305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 607}, \"maximum_statistics\": {\"great\": 664}}',332.607,129544502,434075,NULL,'2017-03-14 14:31:42',1489501902,NULL),(1861536643,5509009,1,2526177,1,1,1,'S',1,0.971219,886,928341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 835, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',332.676,157294196,1042158,NULL,'2020-12-28 18:49:51',1609181391,NULL),(1857997399,5509009,1,2346117,1,1,1,'A',1,0.961538,915,469899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',332.715,151866848,944586,NULL,'2020-06-12 17:18:10',1591982290,NULL),(1862235056,5509009,1,2067808,1,1,1,'A',1,0.915538,1532,757078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 43, \"great\": 2006, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2362}}',332.917,158530653,2477787,NULL,'2021-02-07 12:35:03',1612701303,NULL),(1843259029,5509009,1,568217,1,1,1,'A',1,0.939967,409,403898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 540}, \"maximum_statistics\": {\"great\": 608}}',332.997,129368688,391778,NULL,'2017-03-04 16:55:35',1488646535,NULL),(1863361210,5509009,1,1879405,1,1,1,'A',1,0.968876,2154,921297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 2129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',333.077,160248789,2588862,NULL,'2021-03-29 16:10:02',1617034202,NULL),(1838153442,5509009,1,696201,1,1,1,'A',1,0.986341,1184,893771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1208}}',333.109,121133479,1378080,NULL,'2016-01-07 15:02:34',1452178954,NULL),(1837601426,5509009,1,155101,0,1,1,'S',1,0.984694,882,915643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 855}, \"maximum_statistics\": {\"great\": 882}}',333.19,120313872,1064750,NULL,'2015-11-28 06:48:50',1448693330,NULL),(1863138471,5509009,1,1000664,1,1,1,'A',1,0.928439,432,427515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 473}, \"maximum_statistics\": {\"great\": 538}}',333.23,159859178,356827,NULL,'2021-03-19 10:07:23',1616148443,NULL),(1838325339,5509009,1,73066,0,1,1,'S',1,0.996183,2358,940126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2340}, \"maximum_statistics\": {\"great\": 2358}}',333.546,121338311,2860890,NULL,'2016-01-17 07:24:02',1453015442,NULL),(1840532141,5509009,1,682296,1,1,1,'A',1,0.977173,2050,944000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 1966, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2059}}',333.555,124884901,2566578,NULL,'2016-06-29 13:38:11',1467207491,NULL),(1843990624,5509009,1,1227759,1,1,1,'A',1,0.922764,322,761669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 632}, \"maximum_statistics\": {\"great\": 738}}',333.611,130378621,673790,NULL,'2017-04-29 13:13:45',1493471625,NULL),(1861930939,5509009,1,2786709,1,1,1,'S',1,0.976762,1915,945836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1826, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1915}}',333.802,157950050,2513042,NULL,'2021-01-20 02:49:42',1611110982,NULL),(1845140372,5509009,1,154690,0,1,1,'A',1,0.946232,933,430668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1274}}',333.815,132017034,900222,NULL,'2017-07-26 08:47:22',1501058842,NULL),(1864742381,5509009,1,2974956,1,1,1,'SH',1,0.958971,719,986489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 660}, \"maximum_statistics\": {\"great\": 719}}',333.98,162123099,868934,NULL,'2021-05-20 04:12:19',1621483939,NULL),(1843652897,5509009,1,1112372,0,1,1,'A',1,0.916416,291,786220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',334.016,129847357,590682,NULL,'2017-03-31 13:31:11',1490967071,NULL),(1863189394,5509009,1,2593609,1,1,1,'A',1,0.931148,435,876295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 792, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',334.136,159802645,1010044,NULL,'2021-03-17 15:55:11',1615996511,NULL),(1839456354,5509009,1,813387,1,1,1,'S',1,0.971602,986,930592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 930}, \"maximum_statistics\": {\"great\": 986}}',334.326,123326600,1122180,NULL,'2016-04-18 07:23:31',1460964211,NULL),(1837438559,5509009,1,69725,1,1,1,'S',1,0.986168,976,971063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 949}, \"maximum_statistics\": {\"great\": 976}}',334.437,120029467,1109478,NULL,'2015-11-13 15:12:21',1447427541,NULL),(1841250784,5509009,1,168534,0,1,1,'A',1,0.932418,516,386054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 804}, \"maximum_statistics\": {\"great\": 910}}',334.455,126180068,531806,NULL,'2016-09-04 07:02:21',1472972541,NULL),(1852455328,5509009,1,1771907,1,1,1,'A',1,0.958435,649,806294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 11, \"great\": 1886, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2045}}',334.48,143537546,2024244,NULL,'2019-04-02 21:50:52',1554241852,NULL),(1840838059,5509009,1,152859,1,1,1,'A',1,0.951843,1141,883664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1194}}',334.535,125543996,1390057,NULL,'2016-08-02 14:13:54',1470147234,NULL),(2467852619,5509009,1,1976120,1,1,1,'S',1,0.991287,1492,983587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1492}}',334.585,183067365,1803492,NULL,'2024-03-07 23:12:27',1709853147,NULL),(1861350780,5509009,1,1243907,1,1,1,'A',1,0.942524,400,760756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1157}}',334.608,157109989,994450,NULL,'2020-12-22 15:35:08',1608651308,NULL),(1857332546,5509009,1,2310350,1,1,1,'S',1,0.993103,725,940141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 715}, \"maximum_statistics\": {\"great\": 725}}',334.658,151017377,801650,NULL,'2020-05-14 09:10:06',1589447406,NULL),(1860608245,5509009,1,2593609,1,1,1,'A',1,0.956284,463,909061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 836, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915}}',334.794,155929506,1043051,NULL,'2020-11-13 18:34:43',1605292483,NULL),(3162687117,5509009,1,4676346,1,1,1,'S',1,0.968858,578,957568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',334.836,184658895,705753,NULL,'2024-07-15 11:02:43',1721041363,NULL),(1838307178,5509009,1,152961,0,1,1,'A',1,0.987366,904,891395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1029}}',335.02,121365578,1043720,NULL,'2016-01-18 13:31:20',1453123880,NULL),(1845403806,5509009,1,155355,0,1,1,'A',1,0.937301,448,400465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 17, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1571}}',335.161,132486440,974600,NULL,'2017-08-19 14:48:32',1503154112,NULL),(1861967009,5509009,1,2597216,1,1,1,'A',1,0.965303,988,840830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 41, \"great\": 3340, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3545}}',335.289,158071807,3770230,NULL,'2021-01-24 03:36:39',1611459399,NULL),(1838885790,5509009,1,53846,1,1,1,'S',1,0.995935,738,942727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',335.415,122543034,752154,NULL,'2016-03-14 14:16:43',1457965003,NULL),(1837755185,5509009,1,207134,0,1,1,'S',1,0.984173,1548,912889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1499}, \"maximum_statistics\": {\"great\": 1548}}',335.546,120605223,1757920,NULL,'2015-12-13 10:00:48',1450000848,NULL),(1861460147,5509009,1,131291,1,1,1,'SH',1,0.98,1025,956462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 984, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1025}}',335.653,157328486,1122786,NULL,'2020-12-29 21:00:42',1609275642,NULL),(1845695924,5509009,1,1145474,1,1,1,'S',1,0.977689,874,981440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',335.705,133070706,1084639,NULL,'2017-09-20 14:08:59',1505916539,NULL),(1843610774,5509009,1,1224841,1,1,1,'A',1,0.930147,515,839804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 12, \"great\": 1065, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1224}}',335.745,129766085,1326227,NULL,'2017-03-26 14:24:10',1490538250,NULL),(1838477713,5509009,1,124295,0,1,1,'A',1,0.970349,619,948362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 810}, \"maximum_statistics\": {\"great\": 860}}',335.884,121537876,962769,NULL,'2016-01-26 11:07:32',1453806452,NULL),(1857281552,5509009,1,2252742,1,1,1,'A',1,0.976235,609,862168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 2037}, \"maximum_statistics\": {\"great\": 2125}}',336.145,150684425,2377766,NULL,'2020-05-03 07:52:38',1588492358,NULL),(3162555539,5509009,1,4602087,1,1,1,'SH',1,0.998233,1415,1009151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1415}}',336.158,184658591,1790232,NULL,'2024-07-15 10:25:34',1721039134,NULL),(1838546544,5509009,1,293510,0,1,1,'A',1,0.956642,513,850136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 542}}',336.16,121795814,515690,NULL,'2016-02-07 09:11:54',1454836314,NULL),(2761816443,5509009,1,2421236,1,1,1,'A',1,0.943827,1380,793931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 1562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1709}}',336.336,183758270,1993580,NULL,'2024-05-01 19:12:58',1714590778,NULL),(1854634328,5509009,1,1933694,1,1,1,'S',1,0.981511,1244,909070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1244}}',336.604,146740963,1378790,NULL,'2019-10-15 18:30:45',1571164245,NULL),(1840860065,5509009,1,426542,0,1,1,'A',1,0.945035,417,431276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 564}}',336.67,125454173,375139,NULL,'2016-07-29 03:04:17',1469761457,NULL),(1861315010,5509009,1,2335441,1,1,1,'A',1,0.920556,498,714238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 33, \"great\": 1547, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1800}}',336.744,157092246,1789790,NULL,'2020-12-22 01:51:38',1608601898,NULL),(1843134815,5509009,1,1012645,1,1,1,'SH',1,0.977505,978,946954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 934, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 978}}',336.836,129132789,1213710,NULL,'2017-02-19 15:13:19',1487517199,NULL),(1841447625,5509009,1,99749,1,1,1,'A',1,0.958982,564,877048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 892}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',336.839,126456385,1135554,NULL,'2016-09-19 15:00:43',1474297243,NULL),(1863863360,5509009,1,1369026,1,1,1,'A',1,0.966111,1677,273982,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 1664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1741}}',336.91,161061864,983466,NULL,'2021-04-20 15:09:32',1618931372,NULL),(1838638486,5509009,1,648184,1,1,1,'S',1,0.984656,945,916522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 916}, \"maximum_statistics\": {\"great\": 945}}',336.972,122127480,1050500,NULL,'2016-02-23 13:52:05',1456235525,NULL),(1838284036,5509009,1,99119,1,1,1,'S',1,0.968143,926,954600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 867}, \"maximum_statistics\": {\"great\": 926}}',337.232,121362535,1088265,NULL,'2016-01-18 10:29:55',1453112995,NULL),(1866464635,5509009,1,176435,1,1,1,'A',1,0.935714,341,822015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',337.368,164774948,556247,NULL,'2021-08-09 14:57:14',1628521034,NULL),(1837649558,5509009,1,709820,1,1,1,'S',1,0.985222,2030,897761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1970}, \"maximum_statistics\": {\"great\": 2030}}',337.431,120468523,2270090,NULL,'2015-12-06 09:25:29',1449393929,NULL),(1858211069,5509009,1,2331944,1,1,1,'A',1,0.955141,1497,822468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 30, \"great\": 2668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2898}}',337.45,152084023,3078440,NULL,'2020-06-20 15:35:23',1592667323,NULL),(1857777306,5509009,1,2288666,1,1,1,'A',1,0.951869,846,805170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 24, \"great\": 1789}, \"maximum_statistics\": {\"great\": 1953}}',337.492,151608842,2056260,NULL,'2020-06-03 10:04:51',1591178691,NULL),(2340039928,5509009,1,4283481,1,1,1,'A',1,0.932312,783,908632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 783}}',337.529,182778269,930301,NULL,'2024-02-13 18:01:13',1707847273,NULL),(1861524884,5509009,1,2609366,1,1,1,'A',1,0.971802,684,1011934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 687, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 727}}',337.802,157328094,828188,NULL,'2020-12-29 20:43:46',1609274626,NULL),(1861529452,5509009,1,209784,1,1,1,'A',1,0.935268,337,833284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 593, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 672}}',338.02,157294923,691054,NULL,'2020-12-28 19:16:06',1609182966,NULL),(1838908959,5509009,1,95812,1,1,1,'A',1,0.987399,676,912736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1088, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',338.111,122418362,1069313,NULL,'2016-03-08 16:16:49',1457453809,NULL),(1866928827,5509009,1,3030828,1,1,1,'S',1,0.986675,1576,952339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1534, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1576}}',338.236,165580923,2696172,NULL,'2021-09-05 14:28:25',1630852105,NULL),(1844919005,5509009,1,276709,0,1,1,'A',1,0.942149,352,418001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 536}, \"maximum_statistics\": {\"great\": 605}}',338.281,131793424,393546,NULL,'2017-07-14 13:15:16',1500038116,NULL),(1866494026,5509009,1,954400,1,1,1,'A',1,0.902813,335,717500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 782}}',338.377,164948618,667851,NULL,'2021-08-15 07:14:19',1629011659,NULL),(1859205940,5509009,1,2368501,1,1,1,'A',1,0.95107,599,790154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 35, \"great\": 2017, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2197}}',338.406,153751940,2260608,NULL,'2020-08-22 08:21:14',1598084474,NULL),(1866441365,5509009,1,2276064,1,1,1,'S',1,0.991359,868,987713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',338.743,164771012,1015176,NULL,'2021-08-09 12:34:50',1628512490,NULL),(1842634095,5509009,1,780310,1,1,1,'A',1,0.931711,517,828100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 553}, \"maximum_statistics\": {\"great\": 637}}',338.761,128443805,645169,NULL,'2017-01-13 15:27:25',1484321245,NULL),(1839414278,5509009,1,58009,1,1,1,'S',1,0.968,750,948447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 702}, \"maximum_statistics\": {\"great\": 750}}',338.78,123271578,909954,NULL,'2016-04-16 04:16:04',1460780164,NULL),(1862114622,5509009,1,328371,0,1,1,'A',1,0.935035,703,406126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 39, \"great\": 1914}, \"maximum_statistics\": {\"great\": 2155}}',338.808,158206717,1413732,NULL,'2021-01-28 16:02:04',1611849724,NULL),(1853346865,5509009,1,2024241,1,1,1,'S',1,0.992556,1948,938584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1919, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1948}}',338.818,144759253,2265740,NULL,'2019-06-09 17:31:42',1560101502,NULL),(1860548424,5509009,1,1437286,1,1,1,'S',1,0.997056,1868,951419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1857, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1868}}',338.939,155981263,2132380,NULL,'2020-11-15 13:20:31',1605446431,NULL),(1840108189,5509009,1,162031,1,1,1,'A',1,0.935,500,861485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 435}, \"maximum_statistics\": {\"great\": 500}}',338.955,124315823,547252,NULL,'2016-06-02 10:46:32',1464864392,NULL),(1845118306,5509009,1,747084,1,1,1,'S',1,0.96888,482,961097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 452}, \"maximum_statistics\": {\"great\": 482}}',339.115,132057299,567825,NULL,'2017-07-28 11:55:37',1501242937,NULL),(1839987006,5509009,1,77710,0,1,1,'A',1,0.957207,780,895552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 815, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',339.148,124157735,1003636,NULL,'2016-05-26 12:46:15',1464266775,NULL),(1859271319,5509009,1,2401576,1,1,1,'A',1,0.978551,1042,897315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1008, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1049}}',339.369,154028853,1163910,NULL,'2020-09-01 14:51:40',1598971900,NULL),(1843267632,5509009,1,317335,1,1,1,'S',1,0.961245,787,936194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 726}, \"maximum_statistics\": {\"great\": 787}}',339.591,129381593,964219,NULL,'2017-03-05 07:54:24',1488700464,NULL),(1866740238,5509009,1,2345117,1,1,1,'S',1,0.998365,1529,1007888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1524, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1529}}',339.666,165172153,1946772,NULL,'2021-08-22 13:50:35',1629640235,NULL),(1877274671,5509009,1,4283231,1,1,1,'A',1,0.940414,578,886569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',339.726,180798985,767663,NULL,'2023-09-16 03:08:32',1694833712,NULL),(1861570285,5509009,1,2058021,1,1,1,'A',1,0.935634,532,916406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 468, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 536}}',339.899,157462677,679983,NULL,'2021-01-03 08:33:35',1609662815,NULL),(3125005019,5509009,1,4602087,1,1,1,'S',1,0.990459,1415,985950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1415}}',339.937,184574668,1775226,NULL,'2024-07-08 08:14:08',1720426448,NULL),(1845745563,5509009,1,871924,0,1,1,'A',1,0.958861,477,873789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 1023, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',339.952,133039353,1142040,NULL,'2017-09-18 13:53:12',1505742792,NULL),(1846800467,5509009,1,1186548,1,1,1,'S',1,0.971066,985,877649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 928}, \"maximum_statistics\": {\"great\": 985}}',340.3,134589577,1149360,NULL,'2017-12-12 13:32:00',1513085520,NULL),(1844695834,5509009,1,218266,0,1,1,'A',1,0.948364,638,425510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 7, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1375}}',340.411,131548422,926718,NULL,'2017-07-01 12:56:23',1498913783,NULL),(1850374369,5509009,1,1610609,1,1,1,'A',1,0.970182,1069,864216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 1500, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1593}}',340.631,140063363,1910602,NULL,'2018-09-10 18:04:59',1536602699,NULL),(1863889131,5509009,1,2751152,1,1,1,'A',1,0.940754,1076,831373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 1020, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1114}}',340.631,161061570,1294518,NULL,'2021-04-20 15:01:08',1618930868,NULL),(1845397330,5509009,1,331987,1,1,1,'S',1,0.956418,631,914609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 576}, \"maximum_statistics\": {\"great\": 631}}',340.734,132442224,714406,NULL,'2017-08-17 08:05:50',1502957150,NULL),(1846811165,5509009,1,1461320,1,1,1,'A',1,0.978495,461,872963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',340.757,134625968,1025530,NULL,'2017-12-14 14:24:57',1513261497,NULL),(1841196329,5509009,1,749964,0,1,1,'A',1,0.944321,665,421183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 805}, \"maximum_statistics\": {\"great\": 898}}',340.816,126107869,556059,NULL,'2016-08-31 09:36:33',1472636193,NULL),(1854706224,5509009,1,2158454,1,1,1,'SH',1,0.985571,797,928167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 774, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 797}}',340.879,146828294,1028196,NULL,'2019-10-21 20:24:17',1571689457,NULL),(1851280749,5509009,1,1526268,1,1,1,'S',1,0.986565,1898,921835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1847, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1898}}',341.093,141585005,2327540,NULL,'2018-12-08 20:04:49',1544299489,NULL),(1877943959,5509009,1,3906298,1,1,1,'A',1,0.941281,569,728041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 751, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 843}}',341.14,181727009,787188,NULL,'2023-11-24 23:07:05',1700867225,NULL),(1839386849,5509009,1,818300,1,1,1,'A',1,0.98614,1321,963206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 2318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2381}}',341.194,123250204,2686956,NULL,'2016-04-15 07:34:34',1460705674,NULL),(1844217227,5509009,1,1205382,0,1,1,'A',1,0.939324,402,397017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 583}, \"maximum_statistics\": {\"great\": 651}}',341.28,130628567,424033,NULL,'2017-05-13 03:06:31',1494644791,NULL),(1841845041,5509009,1,916603,1,1,1,'A',1,0.975806,3552,886662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 4, \"great\": 4134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',341.297,127130479,4830806,NULL,'2016-10-29 05:23:51',1477718631,NULL),(1839917227,5509009,1,848579,1,1,1,'A',1,0.979891,1521,948164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1935, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2014}}',342.044,124061891,2352720,NULL,'2016-05-22 03:15:51',1463886951,NULL),(1841076842,5509009,1,756202,1,1,1,'A',1,0.963221,950,894331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 938, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',342.075,125916335,1247256,NULL,'2016-08-21 10:29:31',1471775371,NULL),(1845784932,5509009,1,105917,0,1,1,'A',1,0.930894,527,389662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 27, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1599}}',342.225,133051120,936071,NULL,'2017-09-19 09:09:31',1505812171,NULL),(1857754403,5509009,1,1879692,1,1,1,'S',1,0.973732,1656,939283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1569}, \"maximum_statistics\": {\"great\": 1656}}',342.227,151664476,1881330,NULL,'2020-06-05 08:45:23',1591346723,NULL),(1838593625,5509009,1,45895,0,1,1,'A',1,0.99276,1295,917131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 2182}, \"maximum_statistics\": {\"great\": 2210}}',342.252,121879811,2457942,NULL,'2016-02-11 12:41:59',1455194519,NULL),(1866622144,5509009,1,222740,1,1,1,'A',1,0.961596,510,896470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 1238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1328}}',342.325,165076566,1430049,NULL,'2021-08-19 13:35:55',1629380155,NULL),(1854620710,5509009,1,2090721,1,1,1,'A',1,0.977456,1843,893364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1781, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1863}}',342.349,146682115,2141080,NULL,'2019-10-11 19:06:50',1570820810,NULL),(1863930469,5509009,1,889000,1,1,1,'A',1,0.935038,1976,855234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 54, \"great\": 2130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2386}}',342.482,160953857,2838105,NULL,'2021-04-17 17:07:33',1618679253,NULL),(1838697283,5509009,1,150676,1,1,1,'A',1,0.933876,1125,831606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 5, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1535}}',342.647,122055960,1684789,NULL,'2016-02-20 06:23:21',1455949401,NULL),(1845693589,5509009,1,1144904,1,1,1,'S',1,0.992793,1110,938607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1094, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1110}}',342.689,133050790,1297880,NULL,'2017-09-19 08:34:27',1505810067,NULL),(1838690356,5509009,1,106792,1,1,1,'A',1,0.947254,972,873191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 1, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1384}}',342.726,122088348,1586333,NULL,'2016-02-21 13:51:02',1456062662,NULL),(1843942512,5509009,1,549211,1,1,1,'A',1,0.963284,644,836381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1212}}',342.885,130378544,1291550,NULL,'2017-04-29 13:09:39',1493471379,NULL),(1876099503,5509009,1,3816509,1,1,1,'A',1,0.917425,737,850910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 644}, \"maximum_statistics\": {\"great\": 769}}',342.938,179117054,902475,NULL,'2023-05-29 07:08:22',1685344102,NULL),(1846811387,5509009,1,1463029,0,1,1,'A',1,0.900588,550,351322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 27, \"great\": 845}, \"maximum_statistics\": {\"great\": 1021}}',342.947,134527941,630845,NULL,'2017-12-09 13:02:43',1512824563,NULL),(1843075547,5509009,1,294942,0,1,1,'A',1,0.942857,571,422987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1190}}',342.952,128959051,789954,NULL,'2017-02-10 14:35:33',1486737333,NULL),(1859111954,5509009,1,2524705,1,1,1,'A',1,0.967335,955,853511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 32, \"great\": 3666, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3888}}',342.956,153476281,4049910,NULL,'2020-08-11 19:10:47',1597173047,NULL),(1845422549,5509009,1,1319334,1,1,1,'S',1,0.973866,2315,886482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 2194}, \"maximum_statistics\": {\"great\": 2315}}',343.05,132755697,2733520,NULL,'2017-09-02 11:59:00',1504353540,NULL),(1838018703,5509009,1,524406,1,1,1,'S',1,0.969758,992,853530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 932}, \"maximum_statistics\": {\"great\": 992}}',343.067,121005406,1094730,NULL,'2016-01-01 04:52:11',1451623931,NULL),(3178736500,5509009,1,4568946,1,1,1,'A',1,0.962778,832,794664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 1591}, \"maximum_statistics\": {\"great\": 1706}}',343.319,184694615,1696802,NULL,'2024-07-18 11:42:54',1721302974,NULL),(2668813310,5509009,1,4204844,1,1,1,'A',1,0.926087,678,736391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 698}, \"maximum_statistics\": {\"great\": 805}}',343.342,183531416,708950,NULL,'2024-04-13 23:48:22',1713052102,NULL),(1863914002,5509009,1,1473448,1,1,1,'A',1,0.959036,2899,897320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 59, \"great\": 2782}, \"maximum_statistics\": {\"great\": 2966}}',343.553,160995864,3442452,NULL,'2021-04-18 17:54:35',1618768475,NULL),(1860045309,5509009,1,125530,1,1,1,'S',1,0.989468,902,984270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 883, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 902}}',343.609,155169210,1058838,NULL,'2020-10-15 15:52:20',1602777140,NULL),(1838371494,5509009,1,129280,1,1,1,'S',1,0.970772,958,913547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 902}, \"maximum_statistics\": {\"great\": 958}}',343.679,121667823,1067358,NULL,'2016-02-01 08:30:35',1454315435,NULL),(1857994478,5509009,1,2003401,1,1,1,'A',1,0.954955,591,459667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 915}, \"maximum_statistics\": {\"great\": 999}}',343.722,152055709,705410,NULL,'2020-06-19 15:07:53',1592579273,NULL),(3027274561,5509009,1,4479765,1,1,1,'S',1,0.98882,1297,928784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1297}}',343.948,184361422,1546010,NULL,'2024-06-20 09:25:34',1718875534,NULL),(1842739222,5509009,1,117888,0,1,1,'A',1,0.942293,817,426065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1343}}',344.154,128570825,915690,NULL,'2017-01-20 13:24:09',1484918649,NULL),(1862069443,5509009,1,263683,0,1,1,'A',1,0.933075,601,428922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 801}, \"maximum_statistics\": {\"great\": 904}}',344.158,158335710,586513,NULL,'2021-02-01 15:58:06',1612195086,NULL),(1839524134,5509009,1,53310,1,1,1,'A',1,0.974576,688,958957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 674}, \"maximum_statistics\": {\"great\": 708}}',344.231,123503866,845786,NULL,'2016-04-26 08:05:38',1461657938,NULL),(1841192539,5509009,1,997755,1,1,1,'A',1,0.965558,1758,852109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 3, \"great\": 2382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2555}}',344.236,126036686,3050564,NULL,'2016-08-27 14:10:20',1472307020,NULL),(1840431464,5509009,1,704083,1,1,1,'A',1,0.969113,841,915390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 1536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1635}}',344.241,124884777,2057838,NULL,'2016-06-29 13:30:57',1467207057,NULL),(1863177370,5509009,1,1996770,1,1,1,'A',1,0.978444,708,935449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1902}}',344.337,159787825,2217717,NULL,'2021-03-17 04:22:33',1615954953,NULL),(1838292341,5509009,1,103052,0,1,1,'A',1,0.969886,870,848685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 912}, \"maximum_statistics\": {\"great\": 963}}',344.454,121445333,989880,NULL,'2016-01-22 11:50:42',1453463442,NULL),(1864680150,5509009,1,2372395,1,1,1,'S',1,0.957009,535,978051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',344.473,162109007,666699,NULL,'2021-05-19 17:45:31',1621446331,NULL),(1840511792,5509009,1,121642,1,1,1,'A',1,0.947102,1087,890906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 972}, \"maximum_statistics\": {\"great\": 1087}}',344.52,124916482,1235528,NULL,'2016-07-01 04:10:26',1467346226,NULL),(1866192431,5509009,1,2672447,1,1,1,'SH',1,0.977591,357,1027267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',344.532,164505265,459188,NULL,'2021-08-01 05:06:19',1627794379,NULL),(1863189374,5509009,1,2593609,1,1,1,'A',1,0.938251,915,925137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 802, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',344.554,159787643,1113704,NULL,'2021-03-17 04:12:51',1615954371,NULL),(1843526075,5509009,1,1176481,1,1,1,'SH',1,0.982535,1231,963334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1231}}',344.741,129637933,1485084,NULL,'2017-03-19 14:04:22',1489932262,NULL),(1857978183,5509009,1,1642150,1,1,1,'A',1,0.947616,815,830840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 9, \"great\": 1624, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1804}}',344.745,152057971,1997882,NULL,'2020-06-19 16:37:43',1592584663,NULL),(1877538813,5509009,1,4221659,1,1,1,'A',1,0.946275,593,750607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 1282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1396}}',344.801,181043604,1483938,NULL,'2023-10-03 11:50:53',1696333853,NULL),(1857733977,5509009,1,2003401,1,1,1,'A',1,0.947948,342,862733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 900}, \"maximum_statistics\": {\"great\": 999}}',344.971,151507505,1092583,NULL,'2020-05-30 17:09:55',1590858595,NULL),(1862278957,5509009,1,764946,1,1,1,'A',1,0.9038,825,644345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 30, \"great\": 1050, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1263}}',345.105,158505283,1167678,NULL,'2021-02-06 18:08:51',1612634931,NULL),(1863360072,5509009,1,2591999,1,1,1,'B',1,0.894173,444,697272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 22, \"great\": 942, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1167}}',345.633,160250346,1121669,NULL,'2021-03-29 17:01:39',1617037299,NULL),(1845690926,5509009,1,819316,1,1,1,'S',1,0.975822,517,978079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 492}, \"maximum_statistics\": {\"great\": 517}}',345.67,133114292,640512,NULL,'2017-09-23 01:55:31',1506131731,NULL),(2311694862,5509009,1,4256698,1,1,1,'S',1,0.974009,1866,938659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1769, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1866}}',345.768,182714442,2312982,NULL,'2024-02-08 19:26:34',1707420394,NULL),(1845702639,5509009,1,941146,1,1,1,'A',1,0.965859,407,836043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 851, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 908}}',345.832,133070156,916222,NULL,'2017-09-20 13:37:26',1505914646,NULL),(1865089507,5509009,1,2806575,1,1,1,'A',1,0.921171,977,851729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 3, \"great\": 1125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1332}}',345.833,162702318,1474671,NULL,'2021-06-05 16:12:06',1622909526,NULL),(1845212226,5509009,1,632241,1,1,1,'SH',1,0.978764,777,948794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 744}, \"maximum_statistics\": {\"great\": 777}}',346.023,132194248,927120,NULL,'2017-08-04 13:08:50',1501852130,NULL),(1840670679,5509009,1,291133,1,1,1,'SH',1,0.987307,1103,976056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1075, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',346.024,125306252,1335816,NULL,'2016-07-21 09:36:48',1469093808,NULL),(1859241175,5509009,1,2559827,1,1,1,'A',1,0.972964,2937,879643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 3002, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 3144}}',346.065,153781356,3619142,NULL,'2020-08-23 10:04:36',1598177076,NULL),(1866160785,5509009,1,2468575,1,1,1,'SH',1,0.97624,484,992307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',346.079,164505229,642521,NULL,'2021-08-01 05:04:24',1627794264,NULL),(1839397405,5509009,1,353052,1,1,1,'S',1,0.979945,723,974270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 694}, \"maximum_statistics\": {\"great\": 723}}',346.185,123260006,837832,NULL,'2016-04-15 15:59:46',1460735986,NULL),(1844880661,5509009,1,1313652,1,1,1,'A',1,0.974412,1128,872163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 2061, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2169}}',346.361,131698832,2423024,NULL,'2017-07-09 13:12:07',1499605927,NULL),(1845752396,5509009,1,1379208,1,1,1,'A',1,0.938029,588,791722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 21, \"great\": 1986, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2243}}',346.499,133000116,2207411,NULL,'2017-09-16 14:05:21',1505570721,NULL),(1877347506,5509009,1,3987630,1,1,1,'A',1,0.913625,503,734428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 16, \"great\": 1716, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2055}}',346.554,181001091,2301490,NULL,'2023-09-30 08:23:30',1696062210,NULL),(1858003777,5509009,1,2267914,1,1,1,'A',1,0.969667,777,275658,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 961, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1022}}',346.597,151949399,576811,NULL,'2020-06-15 16:33:19',1592238799,NULL),(1838352887,5509009,1,81284,0,1,1,'S',1,0.967378,797,471567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 745}, \"maximum_statistics\": {\"great\": 797}}',346.624,121324818,547022,NULL,'2016-01-16 17:21:09',1452964869,NULL),(1837297544,5509009,1,98825,0,1,1,'A',1,0.990846,1260,909270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1990}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',346.638,119724020,2244374,NULL,'2015-10-28 14:21:30',1446042090,NULL),(1837679768,5509009,1,101732,0,1,1,'A',1,0.981198,1220,882684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 2330}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',346.672,120470453,2714316,NULL,'2015-12-06 11:16:40',1449400600,NULL),(1839267496,5509009,1,221650,0,1,1,'A',1,0.933065,1190,840425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 3, \"great\": 1077, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1240}}',346.743,123059583,1406813,NULL,'2016-04-06 13:42:23',1459950143,NULL),(1854705957,5509009,1,2158454,0,1,1,'A',1,0.920326,540,370254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 684}, \"maximum_statistics\": {\"great\": 797}}',346.876,146764829,539208,NULL,'2019-10-17 17:55:40',1571334940,NULL),(1842140367,5509009,1,1056236,1,1,1,'A',1,0.974536,1542,885512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 2406}, \"maximum_statistics\": {\"great\": 2533}}',346.896,127634080,2783870,NULL,'2016-11-27 11:10:33',1480245033,NULL),(1860017347,5509009,1,2181948,1,1,1,'A',1,0.963918,939,419134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1358}}',347.068,155192323,986120,NULL,'2020-10-16 14:41:34',1602859294,NULL),(1838546473,5509009,1,719587,1,1,1,'A',1,0.968468,696,840808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 939}, \"maximum_statistics\": {\"great\": 999}}',347.133,121900130,993470,NULL,'2016-02-12 13:23:32',1455283412,NULL),(1866515314,5509009,1,1744186,1,1,1,'S',1,0.994156,2310,997412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2310}}',347.147,164855270,2874978,NULL,'2021-08-12 05:52:17',1628747537,NULL),(1863446444,5509009,1,2202720,1,1,1,'A',1,0.964687,3066,912778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 42, \"great\": 2937, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 3115}}',347.233,160249228,3646776,NULL,'2021-03-29 16:25:16',1617035116,NULL),(1863611050,5509009,1,1526268,1,1,1,'A',1,0.969442,784,905842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 1786, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1898}}',347.288,160641347,2223437,NULL,'2021-04-09 08:32:52',1617957172,NULL),(1838250316,5509009,1,784586,1,1,1,'A',1,0.980966,1534,882208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 3012}, \"maximum_statistics\": {\"great\": 3126}}',347.307,121334418,3471994,NULL,'2016-01-17 03:27:15',1453001235,NULL),(1858464643,5509009,1,2454074,1,1,1,'A',1,0.950456,856,870773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 794, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 2}}',347.371,152526262,1031286,NULL,'2020-07-07 18:18:57',1594145937,NULL),(1842583412,5509009,1,927446,1,1,1,'A',1,0.924359,780,832251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 662}, \"maximum_statistics\": {\"great\": 780}}',347.424,128221847,931408,NULL,'2016-12-31 14:26:29',1483194389,NULL),(2657169628,5509009,1,4529957,1,1,1,'A',1,0.943167,460,764620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 42, \"great\": 2701, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3000}}',347.424,183505079,2987740,NULL,'2024-04-11 22:20:00',1712874000,NULL),(1838403159,5509009,1,284037,1,1,1,'A',1,0.952048,1067,870979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 973}, \"maximum_statistics\": {\"great\": 1074}}',347.435,121667252,1230456,NULL,'2016-02-01 07:50:37',1454313037,NULL),(1865426173,5509009,1,774996,1,1,1,'A',1,0.912266,517,700888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 27, \"great\": 995, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',347.511,163420201,1023099,NULL,'2021-06-28 10:46:02',1624877162,NULL),(1863971638,5509009,1,2024688,1,1,1,'A',1,0.970396,2567,889229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 2481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2601}}',347.549,161054135,3045138,NULL,'2021-04-20 10:54:45',1618916085,NULL),(2251324452,5509009,1,4435838,1,1,1,'X',1,1,314,921066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',347.571,182466058,333992,NULL,'2024-01-20 12:47:39',1705754859,NULL),(1844976761,5509009,1,418957,1,1,1,'S',1,0.965517,464,938999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 432}, \"maximum_statistics\": {\"great\": 464}}',347.779,131834066,559548,NULL,'2017-07-16 13:32:29',1500211949,NULL),(1866286576,5509009,1,2595195,1,1,1,'S',1,0.987825,1232,972302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1232}}',347.833,164671704,1552226,NULL,'2021-08-06 08:37:49',1628239069,NULL),(1867078618,5509009,1,139780,1,1,1,'S',1,0.99837,920,1003643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 917}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',347.947,165808392,1145130,NULL,'2021-09-14 04:07:45',1631592465,NULL),(1838814162,5509009,1,510597,1,1,1,'S',1,0.965179,1120,922717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1120}}',347.956,122258738,1336188,NULL,'2016-02-29 14:25:27',1456755927,NULL),(1862233892,5509009,1,328371,1,1,1,'A',1,0.929002,1070,807366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 46, \"great\": 1895}, \"maximum_statistics\": {\"great\": 2155}}',348.3,158456828,2263313,NULL,'2021-02-05 10:02:31',1612519351,NULL),(1861535587,5509009,1,2726582,1,1,1,'SH',1,0.97891,569,1042536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 569}}',348.406,157228670,754135,NULL,'2020-12-26 15:39:58',1608997198,NULL),(1861487061,5509009,1,2367349,1,1,1,'SH',1,0.976157,713,943948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 679, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 713}}',348.49,157310406,812724,NULL,'2020-12-29 07:28:17',1609226897,NULL),(1839644063,5509009,1,173361,0,1,1,'S',1,0.970628,732,956053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 689}, \"maximum_statistics\": {\"great\": 732}}',348.555,123720671,859879,NULL,'2016-05-06 08:28:39',1462523319,NULL),(1878272213,5509009,1,4121728,1,1,1,'S',1,0.995402,1631,1001276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1616, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1631}}',348.718,182169036,2077314,NULL,'2023-12-28 18:27:25',1703788045,NULL),(1838249563,5509009,1,87775,0,1,1,'S',1,0.984345,1054,908845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1054}}',348.737,121407300,1164550,NULL,'2016-01-20 14:33:45',1453300425,NULL),(1876890482,5509009,1,4007196,1,1,1,'S',1,0.990677,1609,984265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1609}}',348.776,180224991,1999554,NULL,'2023-08-08 12:50:20',1691499020,NULL),(1837549630,5509009,1,720267,0,1,1,'A',1,0.984375,1630,903919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1632}}',349.04,120174852,1837040,NULL,'2015-11-21 04:04:32',1448078672,NULL),(1843447814,5509009,1,545843,1,1,1,'A',1,0.951124,649,832726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 932, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1023}}',349.1,129544684,1045331,NULL,'2017-03-14 14:43:24',1489502604,NULL),(1852102293,5509009,1,1784736,1,1,1,'S',1,0.980323,991,893756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 952, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 991}}',349.197,142888888,1249010,NULL,'2019-02-23 12:23:01',1550924581,NULL),(1861492652,5509009,1,1936586,1,1,1,'A',1,0.941554,688,860102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 6, \"great\": 1177, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1326}}',349.291,157294637,1553734,NULL,'2020-12-28 19:05:43',1609182343,NULL),(1852315964,5509009,1,1844171,1,1,1,'A',1,0.970333,1156,880819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1413, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1500}}',349.365,143131042,1766228,NULL,'2019-03-09 21:12:54',1552165974,NULL),(1859442175,5509009,1,1877830,1,1,1,'A',1,0.96511,609,882940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 1659, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',349.806,154054995,2202961,NULL,'2020-09-02 16:38:17',1599064697,NULL),(1839391716,5509009,1,506018,1,1,1,'A',1,0.977099,1114,881868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1572}}',349.858,123196724,1724722,NULL,'2016-04-12 14:34:26',1460471666,NULL),(1858069760,5509009,1,2208491,1,1,1,'A',1,0.962255,348,813125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 1002, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1073}}',349.962,151866448,1113866,NULL,'2020-06-12 17:02:04',1591981324,NULL),(3147504370,5509009,1,4035686,1,1,1,'S',1,0.993837,1217,954182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1217}}',350.015,184625016,1545126,NULL,'2024-07-12 15:06:29',1720796789,NULL),(1861497176,5509009,1,1722197,1,1,1,'S',1,0.964935,770,914342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',350.235,157224198,878430,NULL,'2020-12-26 12:35:19',1608986119,NULL),(1861796247,5509009,1,2553886,1,1,1,'S',1,0.967759,1923,870940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1799, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1923}}',350.251,157759934,2164770,NULL,'2021-01-13 14:55:55',1610549755,NULL),(1844989117,5509009,1,1210484,0,1,1,'A',1,0.938819,338,417037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 474}}',350.427,131830207,332014,NULL,'2017-07-16 09:11:42',1500196302,NULL),(1862038543,5509009,1,1864382,1,1,1,'SH',1,0.988857,1750,981187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1711, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1750}}',350.456,158148181,2295066,NULL,'2021-01-26 17:00:35',1611680435,NULL),(1839094351,5509009,1,163846,1,1,1,'S',1,0.9665,1000,948729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 933, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',350.516,122666339,1198256,NULL,'2016-03-20 12:31:16',1458477076,NULL),(1853768457,5509009,1,2022565,1,1,1,'A',1,0.960292,415,795689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 1145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1234}}',350.552,145467556,1160752,NULL,'2019-07-22 10:13:22',1563790402,NULL),(1845363111,5509009,1,738539,0,1,1,'A',1,0.959722,693,447822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 667}, \"maximum_statistics\": {\"great\": 720}}',350.639,132405871,504816,NULL,'2017-08-15 09:48:51',1502790531,NULL),(1846315422,5509009,1,879623,1,1,1,'A',1,0.972421,1809,878820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 1, \"great\": 2382, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2520}}',350.646,134068219,2880072,NULL,'2017-11-15 14:16:34',1510755394,NULL),(1839846062,5509009,1,778483,1,1,1,'A',1,0.984459,911,910880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 905, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 933}}',350.747,123894960,1095700,NULL,'2016-05-14 12:05:32',1463227532,NULL),(1860458482,5509009,1,2516077,1,1,1,'A',1,0.966467,886,856695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 1408, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1506}}',350.896,155731795,1714066,NULL,'2020-11-06 16:54:37',1604681677,NULL),(1860536576,5509009,1,2226991,1,1,1,'A',1,0.980942,821,870947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1825, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1889}}',351.013,155842081,2134770,NULL,'2020-11-10 14:40:23',1605019223,NULL),(1841254089,5509009,1,719063,0,1,1,'A',1,0.942598,617,867164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 591}, \"maximum_statistics\": {\"great\": 662}}',351.493,126214860,736692,NULL,'2016-09-06 08:37:17',1473151037,NULL),(1838234968,5509009,1,328371,1,1,1,'S',1,0.981671,2155,901507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 2076}, \"maximum_statistics\": {\"great\": 2155}}',351.53,121445484,2498710,NULL,'2016-01-22 11:59:42',1453463982,NULL),(1845702650,5509009,1,941146,1,1,1,'A',1,0.986233,499,870093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 885}, \"maximum_statistics\": {\"great\": 908}}',351.843,133070249,1010040,NULL,'2017-09-20 13:43:41',1505915021,NULL),(1839582063,5509009,1,252518,1,1,1,'S',1,0.965262,1281,915368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1281}}',352.019,123490608,1562855,NULL,'2016-04-25 14:28:36',1461594516,NULL),(1845350572,5509009,1,1278441,1,1,1,'S',1,0.972222,828,878258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 782}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',352.129,132441946,972340,NULL,'2017-08-17 07:45:17',1502955917,NULL),(1854682756,5509009,1,1620508,0,1,1,'A',1,0.923423,357,770122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 766}, \"maximum_statistics\": {\"great\": 888}}',352.573,146809406,845488,NULL,'2019-10-20 14:02:02',1571580122,NULL),(1857791434,5509009,1,2204598,1,1,1,'A',1,0.975995,1357,884918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1583}}',352.632,151609163,1770230,NULL,'2020-06-03 10:17:32',1591179452,NULL),(1859357304,5509009,1,1675265,1,1,1,'A',1,0.924196,555,207472,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 24, \"great\": 1395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1616}}',352.673,153868463,795683,NULL,'2020-08-26 14:59:44',1598453984,NULL),(1863162199,5509009,1,2572019,1,1,1,'A',1,0.953717,694,814669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1426}}',352.69,159800617,1617788,NULL,'2021-03-17 14:50:21',1615992621,NULL),(1863980207,5509009,1,2252742,1,1,1,'A',1,0.978353,2100,943766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 2058, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2125}}',352.789,160996109,2684370,NULL,'2021-04-18 18:02:30',1618768950,NULL),(1837867770,5509009,1,208560,0,1,1,'S',1,0.982679,1299,910773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1299}}',352.84,120817647,1471090,NULL,'2015-12-23 14:14:43',1450880083,NULL),(2885446705,5509009,1,4367691,1,1,1,'S',1,0.988465,1127,980968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1127}}',352.932,184038931,1378302,NULL,'2024-05-25 01:10:13',1716599413,NULL),(1844910731,5509009,1,128116,0,1,1,'A',1,0.970457,1007,463863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1117}}',352.951,131830450,813718,NULL,'2017-07-16 09:30:54',1500197454,NULL),(1845987541,5509009,1,1272976,1,1,1,'SH',1,0.950485,515,960183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 464}, \"maximum_statistics\": {\"great\": 515}}',353,133465482,625055,NULL,'2017-10-13 09:00:51',1507885251,NULL),(1858516269,5509009,1,2452988,1,1,1,'SH',1,0.979988,1599,953706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1535, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1599}}',353.009,152744637,2001888,NULL,'2020-07-16 08:00:23',1594886423,NULL),(1838928355,5509009,1,102592,0,1,1,'A',1,0.958064,1027,451635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 997}, \"maximum_statistics\": {\"great\": 1085}}',353.063,122471795,768334,NULL,'2016-03-11 14:37:21',1457707041,NULL),(1851681703,5509009,1,1858919,1,1,1,'A',1,0.970772,951,873261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 908, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 958}}',353.129,142063725,1072040,NULL,'2019-01-05 13:31:13',1546695073,NULL),(1863200492,5509009,1,2357606,1,1,1,'A',1,0.950376,412,798270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',353.165,159788282,659806,NULL,'2021-03-17 04:44:37',1615956277,NULL),(1860260660,5509009,1,2615623,1,1,1,'A',1,0.956288,376,803719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',353.239,155371585,655606,NULL,'2020-10-23 14:46:29',1603464389,NULL),(1841233433,5509009,1,772246,1,1,1,'A',1,0.941904,809,852753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 715}, \"maximum_statistics\": {\"great\": 809}}',353.333,126073610,897605,NULL,'2016-08-29 09:57:28',1472464648,NULL),(1845932371,5509009,1,1312079,1,1,1,'S',1,0.984483,870,916553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',353.367,133472632,1017110,NULL,'2017-10-13 16:26:35',1507911995,NULL),(1861081219,5509009,1,1443522,0,1,1,'A',1,0.913694,207,385662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 737, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 869}}',353.386,156728340,489481,NULL,'2020-12-10 16:49:43',1607618983,NULL),(1864029821,5509009,1,1082284,1,1,1,'A',1,0.985538,2572,964208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 2539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2593}}',353.463,161130042,3225402,NULL,'2021-04-22 13:09:30',1619096970,NULL),(1861311399,5509009,1,2649326,1,1,1,'A',1,0.992977,704,988137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 704, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',353.692,157138251,878556,NULL,'2020-12-23 13:49:15',1608731355,NULL),(1843274507,5509009,1,128672,1,1,1,'A',1,0.900785,320,727714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 12, \"great\": 727}, \"maximum_statistics\": {\"great\": 892}}',353.789,129368448,855168,NULL,'2017-03-04 16:42:33',1488645753,NULL),(1845210641,5509009,1,1331306,1,1,1,'A',1,0.955161,907,435747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1550}}',354.172,132365699,1064426,NULL,'2017-08-13 06:20:06',1502605206,NULL),(1854654601,5509009,1,1594500,0,1,1,'A',1,0.946767,883,434307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 20, \"great\": 2093}, \"maximum_statistics\": {\"great\": 2320}}',354.259,146809875,1643399,NULL,'2019-10-20 14:32:30',1571581950,NULL),(1866264892,5509009,1,1642356,1,1,1,'S',1,0.991676,901,989623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 886, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 901}}',354.336,164547630,1073172,NULL,'2021-08-02 15:03:01',1627916581,NULL),(1857981050,5509009,1,1981961,1,1,1,'A',1,0.958968,443,816798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',354.577,152059540,827598,NULL,'2020-06-19 17:46:05',1592588765,NULL),(1862120756,5509009,1,2236011,1,1,1,'S',1,0.955423,673,917908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 613, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 673}}',354.894,158335947,858915,NULL,'2021-02-01 16:05:30',1612195530,NULL),(1864048885,5509009,1,1150699,1,1,1,'A',1,0.947812,1259,889156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 1463, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1600}}',354.989,161211387,1970408,NULL,'2021-04-24 16:07:42',1619280462,NULL),(2441734021,5509009,1,3772246,1,1,1,'A',1,0.939599,377,723117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 35, \"great\": 1658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1846}}',355.23,183009096,1716916,NULL,'2024-03-03 00:05:50',1709424350,NULL),(2267996606,5509009,1,4240100,1,1,1,'S',1,0.994088,1184,996122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1170, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1184}}',355.365,182614040,1490748,NULL,'2024-01-31 18:30:21',1706725821,NULL),(1855120973,5509009,1,1957601,1,1,1,'A',1,0.974002,672,866880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 827}}',355.382,147423116,891990,NULL,'2019-11-28 20:39:36',1574973576,NULL),(1841090052,5509009,1,998269,1,1,1,'S',1,0.974898,976,888478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 927}, \"maximum_statistics\": {\"great\": 976}}',355.423,125983836,1119750,NULL,'2016-08-24 22:49:52',1472078992,NULL),(1839526450,5509009,1,284038,0,1,1,'A',1,0.928232,528,805324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 726}, \"maximum_statistics\": {\"great\": 843}}',355.562,123470605,878677,NULL,'2016-04-24 15:05:01',1461510301,NULL),(1866615005,5509009,1,1565331,1,1,1,'S',1,0.985636,731,964797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 710, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 731}}',355.674,165075425,938262,NULL,'2021-08-19 12:57:29',1629377849,NULL),(1849604972,5509009,1,1543556,1,1,1,'A',1,0.94881,1365,790593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 9, \"great\": 1894}, \"maximum_statistics\": {\"great\": 2100}}',355.945,138918592,2192716,NULL,'2018-07-16 17:10:48',1531761048,NULL),(1846811200,5509009,1,1461320,1,1,1,'A',1,0.962366,886,893486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',356.061,134625998,1096050,NULL,'2017-12-14 14:26:54',1513261614,NULL),(1857785693,5509009,1,2357511,1,1,1,'A',1,0.948052,412,830615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',356.262,151605734,649212,NULL,'2020-06-03 07:15:31',1591168531,NULL),(2441631957,5509009,1,4481224,1,1,1,'S',1,0.998731,788,956380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',356.268,183008917,886530,NULL,'2024-03-02 23:39:03',1709422743,NULL),(1862464895,5509009,1,2357606,1,1,1,'S',1,0.96015,665,813502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',356.33,158871396,744968,NULL,'2021-02-17 07:49:35',1613548175,NULL),(1853295301,5509009,1,1946191,1,1,1,'A',1,0.971728,1144,873717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 1486, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1574}}',356.354,144687399,1767088,NULL,'2019-06-05 21:10:37',1559769037,NULL),(1841268067,5509009,1,1025779,1,1,1,'A',1,0.954751,1302,852588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 5, \"great\": 1613, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1768}}',356.363,126141763,2129123,NULL,'2016-09-02 12:01:21',1472817681,NULL),(2369820237,5509009,1,4247062,1,1,1,'A',1,0.948947,1234,832668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1234}}',356.641,182845062,1427718,NULL,'2024-02-18 20:43:38',1708289018,NULL),(1851140995,5509009,1,1000101,1,1,1,'A',1,0.968684,1038,855702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 1774, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1884}}',356.666,141231622,2125048,NULL,'2018-11-17 12:46:48',1542458808,NULL),(1845471838,5509009,1,138551,0,1,1,'A',1,0.937069,292,407403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 512}, \"maximum_statistics\": {\"great\": 580}}',356.739,132614189,370408,NULL,'2017-08-26 04:47:42',1503722862,NULL),(1851110567,5509009,1,1722264,1,1,1,'A',1,0.970825,923,862839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 994}}',356.772,141237570,1112098,NULL,'2018-11-17 18:14:16',1542478456,NULL),(1868275311,5509009,1,2596079,1,1,1,'S',1,0.984938,1859,969467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1803, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1859}}',356.808,167569407,2433888,NULL,'2021-11-18 10:45:03',1637232303,NULL),(1841228322,5509009,1,114207,0,1,1,'A',1,0.975,993,945426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1080}}',356.809,126220238,1244175,NULL,'2016-09-06 15:20:39',1473175239,NULL),(1853264967,5509009,1,1665748,1,1,1,'A',1,0.934572,576,427338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 544, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 619}}',356.821,144576238,433724,NULL,'2019-05-30 22:29:23',1559255363,NULL),(1841345319,5509009,1,1007802,1,1,1,'SH',1,0.987839,1439,978634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1439}}',356.859,126374556,1843062,NULL,'2016-09-15 13:44:56',1473947096,NULL),(1858034692,5509009,1,2288666,1,1,1,'A',1,0.923707,501,763103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 22, \"great\": 1677, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1953}}',356.93,151926952,1945596,NULL,'2020-06-14 19:11:18',1592161878,NULL),(1866610953,5509009,1,496238,1,1,1,'S',1,0.996,1000,1002333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 992, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',356.936,164988985,1224774,NULL,'2021-08-16 15:17:01',1629127021,NULL),(1853839785,5509009,1,1699509,1,1,1,'S',1,0.976415,848,892097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 808, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 848}}',357.029,145532253,940030,NULL,'2019-07-26 10:54:19',1564138459,NULL),(2435555620,5509009,1,4330262,1,1,1,'S',1,0.990227,1279,985466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1279}}',357.067,182995162,1525920,NULL,'2024-03-02 00:42:54',1709340174,NULL),(1858173648,5509009,1,1379641,1,1,1,'A',1,0.911856,472,669275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 26, \"great\": 1353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1611}}',357.094,152150361,1333660,NULL,'2020-06-23 05:22:04',1592889724,NULL),(1843491213,5509009,1,687999,1,1,1,'A',1,0.961921,1243,894322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 12, \"great\": 2426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2613}}',357.154,129701525,3006882,NULL,'2017-03-23 10:03:18',1490263398,NULL),(1846698506,5509009,1,1359925,1,1,1,'A',1,0.906824,588,767955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',357.2,134527494,850174,NULL,'2017-12-09 12:39:07',1512823147,NULL),(1866490781,5509009,1,2683403,1,1,1,'SH',1,0.98202,1307,1054460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1307}}',357.443,164885037,1766337,NULL,'2021-08-13 04:32:54',1628829174,NULL),(1847172978,5509009,1,321286,0,1,1,'A',1,0.92712,460,767988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 984}, \"maximum_statistics\": {\"great\": 1132}}',357.637,135230547,1019873,NULL,'2018-01-12 16:02:16',1515772936,NULL),(1842220507,5509009,1,725277,1,1,1,'S',1,0.973684,551,964423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 522}, \"maximum_statistics\": {\"great\": 551}}',358.066,127841039,663112,NULL,'2016-12-10 03:58:55',1481342335,NULL),(1842971014,5509009,1,60743,1,1,1,'S',1,0.958377,949,464051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 870}, \"maximum_statistics\": {\"great\": 949}}',358.11,128959471,649842,NULL,'2017-02-10 14:55:05',1486738505,NULL),(1847157527,5509009,1,1283325,0,1,1,'A',1,0.92576,383,405124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',358.267,135172151,390747,NULL,'2018-01-09 13:55:03',1515506103,NULL),(1857966322,5509009,1,2052056,1,1,1,'A',1,0.922409,696,762899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 27, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1669}}',358.377,152054634,1556754,NULL,'2020-06-19 14:22:38',1592576558,NULL),(1838929798,5509009,1,185475,1,1,1,'A',1,0.963445,774,928251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 751}, \"maximum_statistics\": {\"great\": 807}}',358.512,122497184,884239,NULL,'2016-03-12 14:30:18',1457793018,NULL),(1847234405,5509009,1,1466716,0,1,1,'A',1,0.903846,641,354508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 23, \"great\": 863}, \"maximum_statistics\": {\"great\": 1040}}',358.522,135401669,600776,NULL,'2018-01-20 16:42:21',1516466541,NULL),(1857815116,5509009,1,93585,1,1,1,'A',1,0.983415,626,840733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1025}}',358.526,151552267,863697,NULL,'2020-06-01 09:06:59',1591002419,NULL),(1843504847,5509009,1,836037,1,1,1,'SH',1,0.966901,997,916397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 931}, \"maximum_statistics\": {\"great\": 997}}',358.563,129799385,1187670,NULL,'2017-03-28 14:57:12',1490713032,NULL),(1841240054,5509009,1,73885,1,1,1,'A',1,0.969302,871,946864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1075}}',358.583,126219715,1354395,NULL,'2016-09-06 14:49:19',1473173359,NULL),(1861420672,5509009,1,2430214,1,1,1,'A',1,0.952319,500,782211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 1402, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1531}}',358.778,157310368,1553732,NULL,'2020-12-29 07:25:57',1609226757,NULL),(1839116022,5509009,1,170038,1,1,1,'S',1,0.989353,1174,912432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1174}}',358.962,122693289,1275640,NULL,'2016-03-21 15:24:08',1458573848,NULL),(1861989075,5509009,1,2259190,1,1,1,'A',1,0.950245,477,834364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 1114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1226}}',359.008,158118988,1267703,NULL,'2021-01-25 17:13:04',1611594784,NULL),(1861925236,5509009,1,2583067,1,1,1,'A',1,0.964971,859,899352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 1126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1199}}',359.01,157839105,1344168,NULL,'2021-01-16 08:35:27',1610786127,NULL),(1878432239,5509009,1,4400082,1,1,1,'A',1,0.922801,543,805356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 3, \"great\": 945}, \"maximum_statistics\": {\"great\": 1114}}',359.081,182233956,1261678,NULL,'2024-01-02 14:07:32',1704204452,NULL),(1842999766,5509009,1,1073090,0,1,1,'A',1,0.948805,492,425153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 536}, \"maximum_statistics\": {\"great\": 586}}',359.411,128959235,379920,NULL,'2017-02-10 14:44:17',1486737857,NULL),(1862152247,5509009,1,2545664,1,1,1,'A',1,0.976375,665,473207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1418}}',359.458,158271448,1037604,NULL,'2021-01-30 16:57:37',1612025857,NULL),(1840890607,5509009,1,128284,0,1,1,'A',1,0.976127,725,470325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 720}, \"maximum_statistics\": {\"great\": 754}}',359.626,125456999,545349,NULL,'2016-07-29 07:17:49',1469776669,NULL),(1871523237,5509009,1,3595946,1,1,1,'A',1,0.985568,1073,919514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1074}}',359.817,172289226,1227550,NULL,'2022-05-31 08:29:16',1653985756,NULL),(1861522483,5509009,1,2607739,1,1,1,'S',1,0.970711,956,879399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 900, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 956}}',359.833,157293485,1066390,NULL,'2020-12-28 18:26:35',1609179995,NULL),(1861902441,5509009,1,187015,1,1,1,'S',1,0.986358,843,922072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 820, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 843}}',359.895,157806110,1043640,NULL,'2021-01-15 04:54:13',1610686453,NULL),(1847197242,5509009,1,1491659,1,1,1,'A',1,0.964626,841,845395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 1863, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1993}}',359.973,135154719,2298142,NULL,'2018-01-08 14:15:47',1515420947,NULL),(1862172587,5509009,1,2455833,1,1,1,'A',1,0.951994,337,854486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 615}, \"maximum_statistics\": {\"great\": 677}}',359.995,158271834,690350,NULL,'2021-01-30 17:11:12',1612026672,NULL),(1846026400,5509009,1,87650,1,1,1,'A',1,0.968103,772,940747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1087, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',360.05,133507889,1373494,NULL,'2017-10-15 10:46:48',1508064408,NULL),(1847185907,5509009,1,339131,0,1,1,'A',1,0.937245,640,849476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 980}}',360.335,135240213,1100810,NULL,'2018-01-13 02:01:06',1515808866,NULL),(1839841531,5509009,1,161819,0,1,1,'A',1,0.941096,254,801646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 653}, \"maximum_statistics\": {\"great\": 730}}',360.482,123873425,629348,NULL,'2016-05-13 14:44:23',1463150663,NULL),(1838780619,5509009,1,716389,1,1,1,'S',1,0.971088,588,946052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 554}, \"maximum_statistics\": {\"great\": 588}}',360.537,122293068,701033,NULL,'2016-03-02 13:53:32',1456926812,NULL),(1863200597,5509009,1,2357917,1,1,1,'A',1,0.915353,792,833972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 7, \"great\": 1219, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1459}}',360.674,159805712,1707269,NULL,'2021-03-17 17:43:46',1616003026,NULL),(1866487936,5509009,1,1265768,1,1,1,'SH',1,0.987944,788,1071157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 769}, \"maximum_statistics\": {\"great\": 788}}',360.745,164835447,1027107,NULL,'2021-08-11 14:44:43',1628693083,NULL),(2319237423,5509009,1,3967934,1,1,1,'S',1,0.97619,882,1038615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',360.862,182729797,1143664,NULL,'2024-02-10 02:37:47',1707532667,NULL),(1842125213,5509009,1,75251,1,1,1,'A',1,0.927928,666,799999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 570}, \"maximum_statistics\": {\"great\": 666}}',361.091,127474556,730839,NULL,'2016-11-18 10:13:37',1479464017,NULL),(1857993760,5509009,1,2260361,1,1,1,'A',1,0.974936,697,870755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 740, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 778}}',361.291,151973296,882280,NULL,'2020-06-16 14:43:03',1592318583,NULL),(1841864257,5509009,1,844714,1,1,1,'A',1,0.977209,1917,940398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 2053, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',361.317,127151018,2663904,NULL,'2016-10-30 03:47:22',1477799242,NULL),(1861302831,5509009,1,2547165,1,1,1,'A',1,0.948688,740,779290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 1186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1296}}',361.4,157109834,1228238,NULL,'2020-12-22 15:30:05',1608651005,NULL),(1854662962,5509009,1,1946932,1,1,1,'A',1,0.940063,317,878355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 279}, \"maximum_statistics\": {\"great\": 317}}',361.48,146795755,322617,NULL,'2019-10-19 18:14:56',1571508896,NULL),(1840894757,5509009,1,128937,0,1,1,'A',1,0.949937,385,424820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 715}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',361.496,125502716,553425,NULL,'2016-07-31 12:09:06',1469966946,NULL),(1866281603,5509009,1,3104906,1,1,1,'A',1,0.945471,541,939801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',361.513,164581231,644222,NULL,'2021-08-03 15:44:51',1628005491,NULL),(1838884661,5509009,1,717065,1,1,1,'S',1,0.974908,817,889934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 776}, \"maximum_statistics\": {\"great\": 817}}',361.634,122522538,962100,NULL,'2016-03-13 14:07:35',1457878055,NULL),(1853342565,5509009,1,1401343,1,1,1,'S',1,0.971782,2144,878597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 2023, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2144}}',361.705,144668857,2591500,NULL,'2019-06-04 19:34:11',1559676851,NULL),(1857758516,5509009,1,1344856,1,1,1,'S',1,0.981205,2208,959454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 2125}, \"maximum_statistics\": {\"great\": 2208}}',361.72,151642646,2711268,NULL,'2020-06-04 13:34:00',1591277640,NULL),(1855714737,5509009,1,2189542,1,1,1,'S',1,0.973427,922,886141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 873, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 922}}',361.801,148352882,1072530,NULL,'2020-01-26 15:11:42',1580051502,NULL),(1844755979,5509009,1,684079,0,1,1,'A',1,0.975795,971,465043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',361.868,131547009,1123148,NULL,'2017-07-01 11:33:22',1498908802,NULL),(1839415057,5509009,1,58061,1,1,1,'S',1,0.975512,1368,942719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1368}}',361.883,123312571,1676484,NULL,'2016-04-17 14:28:39',1460903319,NULL),(1842166229,5509009,1,187015,1,1,1,'A',1,0.972717,544,916534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 800}, \"maximum_statistics\": {\"great\": 843}}',361.97,127500922,1003686,NULL,'2016-11-19 16:15:20',1479572120,NULL),(1845698203,5509009,1,627829,1,1,1,'A',1,0.925239,665,785620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 724}, \"maximum_statistics\": {\"great\": 836}}',362.066,133139767,807433,NULL,'2017-09-24 07:02:37',1506236557,NULL),(1844999782,5509009,1,242953,0,1,1,'A',1,0.953103,472,438928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 661}, \"maximum_statistics\": {\"great\": 725}}',362.186,131834124,500058,NULL,'2017-07-16 13:36:21',1500212181,NULL),(1840447338,5509009,1,60383,0,1,1,'A',1,0.930118,610,813693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 879}, \"maximum_statistics\": {\"great\": 1016}}',362.238,124846873,1080258,NULL,'2016-06-27 12:55:20',1467032120,NULL),(1845432457,5509009,1,572587,1,1,1,'SH',1,0.96376,952,908312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 883}, \"maximum_statistics\": {\"great\": 952}}',362.276,132562172,1144794,NULL,'2017-08-23 13:42:20',1503495740,NULL),(1866170480,5509009,1,1684637,1,1,1,'SH',1,0.994152,1197,996564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1197}}',362.298,164574785,1489338,NULL,'2021-08-03 11:52:06',1627991526,NULL),(2518538836,5509009,1,4357381,1,1,1,'S',1,0.980404,842,952823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 809}, \"maximum_statistics\": {\"great\": 842}}',362.494,183180372,1030386,NULL,'2024-03-16 21:21:41',1710624101,NULL),(1858182484,5509009,1,1144904,1,1,1,'S',1,0.977027,1110,947524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1059, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1110}}',362.5,152199346,1325910,NULL,'2020-06-25 03:37:14',1593056234,NULL),(1862083329,5509009,1,118718,0,1,1,'A',1,0.968683,1104,455814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1405}}',362.71,158335282,998016,NULL,'2021-02-01 15:43:17',1612194197,NULL),(1875687321,5509009,1,3869454,1,1,1,'A',1,0.963353,1213,889564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 2033, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2183}}',362.813,178526453,2456667,NULL,'2023-04-22 13:47:34',1682171254,NULL),(1844759926,5509009,1,1141715,1,1,1,'A',1,0.931493,988,399334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 20, \"great\": 1771}, \"maximum_statistics\": {\"great\": 2029}}',363.137,131392144,1369952,NULL,'2017-06-23 10:03:32',1498212212,NULL),(1868173705,5509009,1,2189875,1,1,1,'A',1,0.937604,372,826254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',363.253,167260068,630139,NULL,'2021-11-06 04:42:12',1636173732,NULL),(1840620521,5509009,1,965244,1,1,1,'A',1,0.970723,2126,923370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 2061}, \"maximum_statistics\": {\"great\": 2186}}',363.458,125216402,2546592,NULL,'2016-07-16 13:35:10',1468676110,NULL),(1845393994,5509009,1,772457,1,1,1,'A',1,0.955121,1394,437117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 1754}, \"maximum_statistics\": {\"great\": 1894}}',363.53,132404882,1400502,NULL,'2017-08-15 08:33:56',1502786036,NULL),(1857822780,5509009,1,1445955,1,1,1,'A',1,0.961273,1204,848075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 2561}, \"maximum_statistics\": {\"great\": 2750}}',363.619,151607359,3070351,NULL,'2020-06-03 08:50:21',1591174221,NULL),(1854013455,5509009,1,1937119,1,1,1,'A',1,0.948079,958,437131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 1119, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1223}}',363.662,145905963,942301,NULL,'2019-08-18 11:29:15',1566127755,NULL),(1854908900,5509009,1,2058126,1,1,1,'A',1,0.935925,1610,818121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 11, \"great\": 2433, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',363.721,147204516,2970467,NULL,'2019-11-14 21:58:34',1573768714,NULL),(1863850449,5509009,1,1210839,1,1,1,'S',1,0.979781,915,954872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 878, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 915}}',363.825,160783523,1149882,NULL,'2021-04-13 03:02:02',1618282922,NULL),(1845690939,5509009,1,819316,1,1,1,'SH',1,0.965184,517,1001801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',363.9,133114309,657381,NULL,'2017-09-23 01:56:46',1506131806,NULL),(1866172743,5509009,1,1468369,1,1,1,'S',1,0.994289,788,997255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 779}, \"maximum_statistics\": {\"great\": 788}}',364.08,164450345,948672,NULL,'2021-07-30 12:07:10',1627646830,NULL),(1838343604,5509009,1,526749,1,1,1,'S',1,0.990112,1972,886976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1933}, \"maximum_statistics\": {\"great\": 1972}}',364.16,121426305,2253420,NULL,'2016-01-21 13:16:50',1453382210,NULL),(2447708523,5509009,1,2447689,1,1,1,'A',1,0.976246,593,876417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 863}}',364.563,183022022,1054960,NULL,'2024-03-04 00:34:35',1709512475,NULL),(1851033915,5509009,1,1689140,1,1,1,'A',1,0.962282,977,840604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 5, \"great\": 1917, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2068}}',364.714,141103332,2426574,NULL,'2018-11-09 20:09:17',1541794157,NULL),(2773560770,5509009,1,4563186,1,1,1,'A',1,0.995054,1179,931582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 2105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2123}}',364.722,183785290,2485108,NULL,'2024-05-04 01:47:17',1714787237,NULL),(1843275185,5509009,1,128791,0,1,1,'A',1,0.931172,704,815439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 764}, \"maximum_statistics\": {\"great\": 879}}',364.772,129401276,897253,NULL,'2017-03-06 10:13:52',1488795232,NULL),(1867889153,5509009,1,2758029,1,1,1,'S',1,0.97006,835,1018737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 835}}',364.793,167032308,1101271,NULL,'2021-10-29 00:03:48',1635465828,NULL),(1838755457,5509009,1,751680,1,1,1,'S',1,0.954041,631,907866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 573}, \"maximum_statistics\": {\"great\": 631}}',364.932,122351367,734703,NULL,'2016-03-05 12:33:32',1457181212,NULL),(1862098113,5509009,1,2366551,1,1,1,'A',1,0.924626,506,816544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 749, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',365.057,158335884,899766,NULL,'2021-02-01 16:03:18',1612195398,NULL),(1861391854,5509009,1,2261512,1,1,1,'A',1,0.950407,725,848624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 17, \"great\": 1897, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2087}}',365.064,157111709,2355015,NULL,'2020-12-22 16:35:04',1608654904,NULL),(1852246187,5509009,1,1748618,1,1,1,'S',1,0.951239,1856,451974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"great\": 1675, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',365.181,143150674,1475838,NULL,'2019-03-10 21:50:21',1552254621,NULL),(1855246515,5509009,1,2209095,1,1,1,'A',1,0.97113,569,862791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',365.256,147647713,848600,NULL,'2019-12-13 19:19:57',1576264797,NULL),(1875665988,5509009,1,3719161,1,1,1,'A',1,0.966939,734,800292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 2203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2329}}',365.323,178587593,2242330,NULL,'2023-04-26 08:47:57',1682498877,NULL),(1876912249,5509009,1,4033419,1,1,1,'S',1,0.984194,949,877718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 919, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 949}}',365.393,180273184,1130310,NULL,'2023-08-11 16:28:00',1691771280,NULL),(1841621149,5509009,1,116724,1,1,1,'A',1,0.961026,1228,916365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 2, \"great\": 1800, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1950}}',365.423,126695567,2294802,NULL,'2016-10-03 09:20:48',1475486448,NULL),(1839003903,5509009,1,131290,1,1,1,'S',1,0.99765,1064,950866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1064}}',365.426,122581076,1123650,NULL,'2016-03-16 15:06:47',1458140807,NULL),(1838428428,5509009,1,510476,0,1,1,'S',1,0.972437,1034,945434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 977}, \"maximum_statistics\": {\"great\": 1034}}',365.5,121540686,1251351,NULL,'2016-01-26 13:28:17',1453814897,NULL),(1842226936,5509009,1,220928,1,1,1,'S',1,0.964217,517,944348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 480}, \"maximum_statistics\": {\"great\": 517}}',365.632,127841105,647173,NULL,'2016-12-10 04:04:47',1481342687,NULL),(1845399071,5509009,1,95102,0,1,1,'A',1,0.90985,325,770770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 494}, \"maximum_statistics\": {\"great\": 599}}',365.713,132406085,595472,NULL,'2017-08-15 10:04:58',1502791498,NULL),(1842384554,5509009,1,173048,1,1,1,'A',1,0.952962,493,870790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 783}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',365.721,127868786,916566,NULL,'2016-12-11 12:23:34',1481459014,NULL),(1840662636,5509009,1,683188,1,1,1,'A',1,0.955619,1516,873326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 7, \"great\": 2245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2456}}',365.912,125193610,2926158,NULL,'2016-07-15 10:38:14',1468579094,NULL),(1840509543,5509009,1,165988,1,1,1,'SH',1,0.985273,1426,970321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1426}}',366.054,124859603,1775406,NULL,'2016-06-28 05:15:23',1467090923,NULL),(1842273346,5509009,1,958624,1,1,1,'A',1,0.940789,532,880139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 469}, \"maximum_statistics\": {\"great\": 532}}',366.098,127840920,598165,NULL,'2016-12-10 03:50:36',1481341836,NULL),(1838167408,5509009,1,287463,0,1,1,'S',1,0.965333,1500,462820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1500}}',366.191,121299834,1152554,NULL,'2016-01-15 16:49:16',1452876556,NULL),(1861504585,5509009,1,2689990,1,1,1,'A',1,0.976601,583,925051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 777, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 812}}',366.266,157293649,910662,NULL,'2020-12-28 18:31:43',1609180303,NULL),(1857533082,5509009,1,2357917,1,1,1,'A',1,0.943454,747,867119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 5, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1459}}',366.282,151240735,1729843,NULL,'2020-05-21 16:41:05',1590079265,NULL),(1867429278,5509009,1,705830,1,1,1,'A',1,0.942406,328,874377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 883, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 981}}',366.473,166194556,1023819,NULL,'2021-09-28 07:05:18',1632812718,NULL),(1841748315,5509009,1,76538,0,1,1,'A',1,0.972139,335,451364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 629}, \"maximum_statistics\": {\"great\": 664}}',366.481,126992256,467817,NULL,'2016-10-21 07:57:22',1477036642,NULL),(1841222512,5509009,1,430847,0,1,1,'A',1,0.951613,345,425020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 537}, \"maximum_statistics\": {\"great\": 589}}',366.514,126127962,370810,NULL,'2016-09-01 13:52:27',1472737947,NULL),(1838129584,5509009,1,132265,0,1,1,'S',1,0.978456,1114,971112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1114}}',366.642,121238748,1383797,NULL,'2016-01-12 13:39:14',1452605954,NULL),(1839455910,5509009,1,695737,1,1,1,'S',1,0.961578,1965,935262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 1814}, \"maximum_statistics\": {\"great\": 1965}}',366.955,123259013,2321435,NULL,'2016-04-15 15:19:28',1460733568,NULL),(1863912019,5509009,1,1465000,1,1,1,'A',1,0.952424,1091,878720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 1031, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',366.961,160998035,1326630,NULL,'2021-04-18 18:59:58',1618772398,NULL),(1839816322,5509009,1,191565,1,1,1,'SH',1,0.984136,851,967865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 851}}',367.034,123875120,987210,NULL,'2016-05-13 16:07:23',1463155643,NULL),(1851107262,5509009,1,1786235,1,1,1,'A',1,0.980594,1622,899333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 2436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2525}}',367.128,141317472,2752650,NULL,'2018-11-22 17:33:08',1542907988,NULL),(1859443347,5509009,1,1877830,1,1,1,'A',1,0.988464,1143,908859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1737, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',367.208,154228309,2280650,NULL,'2020-09-09 16:08:18',1599667698,NULL),(1851428739,5509009,1,932204,1,1,1,'A',1,0.953465,539,792635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 922, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1010}}',367.227,141836989,1007680,NULL,'2018-12-23 19:22:21',1545592941,NULL),(1842492058,5509009,1,1021969,1,1,1,'A',1,0.9375,629,896715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 2, \"great\": 996, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1136}}',367.484,128149046,1290916,NULL,'2016-12-27 13:56:22',1482846982,NULL),(1857997592,5509009,1,2346117,1,1,1,'A',1,0.946538,1300,462243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',367.501,151915339,1002828,NULL,'2020-06-14 10:26:31',1592130391,NULL),(1843773259,5509009,1,627829,0,1,1,'A',1,0.910287,393,715030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 8, \"great\": 694}, \"maximum_statistics\": {\"great\": 836}}',367.539,130146611,693293,NULL,'2017-04-16 14:08:30',1492351710,NULL),(1842469035,5509009,1,1017971,1,1,1,'S',1,0.972222,1530,963621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1530}}',367.643,128054549,1962130,NULL,'2016-12-22 10:00:02',1482400802,NULL),(1864353257,5509009,1,2728335,1,1,1,'A',1,0.968772,1402,921663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 1323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1409}}',367.722,161538084,1787510,NULL,'2021-05-03 17:12:13',1620061933,NULL),(1841943502,5509009,1,1082699,1,1,1,'A',1,0.978145,1384,894108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 2518, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2631}}',367.835,127072701,2900100,NULL,'2016-10-25 14:15:38',1477404938,NULL),(1842162642,5509009,1,414274,0,1,1,'A',1,0.944639,497,863852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 764}, \"maximum_statistics\": {\"great\": 858}}',368.003,127474465,939205,NULL,'2016-11-18 10:02:32',1479463352,NULL),(1862577447,5509009,1,866288,1,1,1,'A',1,0.983417,1197,954565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 2131, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',368.077,159017691,2591030,NULL,'2021-02-21 14:38:32',1613918312,NULL),(1843011727,5509009,1,179536,1,1,1,'S',1,0.98994,497,1021997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 487}, \"maximum_statistics\": {\"great\": 497}}',368.079,129033509,600897,NULL,'2017-02-14 11:51:48',1487073108,NULL),(1859549860,5509009,1,2443643,1,1,1,'A',1,0.941028,536,786332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 877, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 992}}',368.188,154379661,1106995,NULL,'2020-09-15 17:57:52',1600192672,NULL),(1861355466,5509009,1,2365298,1,1,1,'A',1,0.972441,721,914662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 722, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',368.253,157142698,868974,NULL,'2020-12-23 16:45:07',1608741907,NULL),(1859096196,5509009,1,2451623,1,1,1,'A',1,0.963554,781,842165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 1634, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1756}}',368.273,153471461,1923446,NULL,'2020-08-11 15:28:51',1597159731,NULL),(1863940477,5509009,1,914189,1,1,1,'A',1,0.974571,3451,887151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 3366, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3500}}',368.572,160997217,4170990,NULL,'2021-04-18 18:35:28',1618770928,NULL),(1841119164,5509009,1,525911,0,1,1,'A',1,0.957382,386,438686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 602}, \"maximum_statistics\": {\"great\": 657}}',368.592,125951959,456084,NULL,'2016-08-23 08:11:14',1471939874,NULL),(1867424933,5509009,1,109332,1,1,1,'S',1,0.95381,1483,913819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1483}}',368.608,166181825,1817158,NULL,'2021-09-27 18:28:16',1632767296,NULL),(1858990771,5509009,1,2337895,1,1,1,'A',1,0.984192,977,900459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1073, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1107}}',368.62,153471674,1323490,NULL,'2020-08-11 15:36:24',1597160184,NULL),(1839107168,5509009,1,801206,0,1,1,'A',1,0.957169,1184,867556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 5, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1646}}',368.656,122658962,1782163,NULL,'2016-03-20 05:57:15',1458453435,NULL),(1876885638,5509009,1,4004194,1,1,1,'A',1,0.926948,308,806612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',368.72,180194618,323964,NULL,'2023-08-06 12:25:13',1691324713,NULL),(1864824002,5509009,1,2176601,1,1,1,'A',1,0.982991,1808,948514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 2445, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2528}}',368.959,162315766,2907317,NULL,'2021-05-25 12:45:31',1621946731,NULL),(2414613723,5509009,1,4343593,1,1,1,'A',1,0.928263,736,736995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 19, \"great\": 1607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1854}}',369.01,182948046,1803098,NULL,'2024-02-26 23:21:22',1708989682,NULL),(1841202217,5509009,1,150066,1,1,1,'A',1,0.941704,669,864847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 591}, \"maximum_statistics\": {\"great\": 669}}',369.038,126052212,759310,NULL,'2016-08-28 07:20:55',1472368855,NULL),(1837392055,5509009,1,380524,1,1,1,'S',1,0.963306,2807,891680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"great\": 2601}, \"maximum_statistics\": {\"great\": 2807}}',369.165,120029026,3295932,NULL,'2015-11-13 14:53:00',1447426380,NULL),(1841959205,5509009,1,968844,1,1,1,'SH',1,0.963134,868,906195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 804}, \"maximum_statistics\": {\"great\": 868}}',369.299,127340111,967572,NULL,'2016-11-10 13:38:27',1478785107,NULL),(1845489890,5509009,1,956374,1,1,1,'S',1,0.976161,4069,944535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"great\": 3875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 4069}}',369.314,132715282,5033382,NULL,'2017-08-31 10:14:03',1504174443,NULL),(1866448451,5509009,1,155964,1,1,1,'S',1,0.995562,676,993031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',369.371,164775201,843534,NULL,'2021-08-09 15:07:02',1628521622,NULL),(1860137907,5509009,1,2646102,1,1,1,'A',1,0.98275,1626,897062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1939, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2000}}',369.389,155184132,2329044,NULL,'2020-10-16 06:13:42',1602828822,NULL),(1840451974,5509009,1,772457,1,1,1,'SH',1,0.976241,1894,937367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1894}}',369.404,124866852,2386704,NULL,'2016-06-28 14:14:14',1467123254,NULL),(1840204733,5509009,1,642555,1,1,1,'S',1,0.971726,1680,944914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1680}}',369.453,124488797,2004189,NULL,'2016-06-10 10:15:21',1465553721,NULL),(1857985655,5509009,1,1913436,0,1,1,'A',1,0.9274,625,432222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 17, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1281}}',369.489,151976075,920090,NULL,'2020-06-16 16:35:34',1592325334,NULL),(1863894543,5509009,1,161274,1,1,1,'A',1,0.981842,2303,958839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 2239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2313}}',369.495,161013782,2818656,NULL,'2021-04-19 06:15:37',1618812937,NULL),(1846013880,5509009,1,1396585,1,1,1,'A',1,0.944255,500,859271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 784}, \"maximum_statistics\": {\"great\": 879}}',369.497,133492071,1013339,NULL,'2017-10-14 15:09:15',1507993755,NULL),(1867866612,5509009,1,2728335,1,1,1,'SH',1,0.982612,1409,963583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1409}}',369.541,166987336,1828862,NULL,'2021-10-27 08:10:17',1635322217,NULL),(1858043214,5509009,1,1748562,1,1,1,'A',1,0.938889,1448,820494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 4, \"great\": 1742, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1980}}',369.548,152059708,2246182,NULL,'2020-06-19 17:54:18',1592589258,NULL),(1838259390,5509009,1,91391,1,1,1,'S',1,0.956604,1060,922914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 968}, \"maximum_statistics\": {\"great\": 1060}}',369.619,121501052,1226049,NULL,'2016-01-24 15:15:08',1453648508,NULL),(1854635907,5509009,1,871924,0,1,1,'A',1,0.986438,823,909436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1077, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1106}}',369.681,146809209,1175400,NULL,'2019-10-20 13:50:05',1571579405,NULL),(1843594335,5509009,1,1146971,1,1,1,'SH',1,0.969777,761,926929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',369.694,129813915,941532,NULL,'2017-03-29 13:46:21',1490795181,NULL),(2924656794,5509009,1,4565466,1,1,1,'A',1,0.975427,260,861697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 468}}',369.914,184129426,496198,NULL,'2024-06-01 10:50:18',1717239018,NULL),(1866324532,5509009,1,2649326,1,1,1,'S',1,0.991573,712,987985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',370.154,164671842,888066,NULL,'2021-08-06 08:45:40',1628239540,NULL),(2378271138,5509009,1,4056231,1,1,1,'A',1,0.942358,686,921012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 684}, \"maximum_statistics\": {\"great\": 772}}',370.415,182864912,888212,NULL,'2024-02-20 13:45:20',1708436720,NULL),(1844959555,5509009,1,645851,0,1,1,'A',1,0.945923,333,420648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 538}, \"maximum_statistics\": {\"great\": 601}}',370.435,131943304,398153,NULL,'2017-07-22 09:42:59',1500716579,NULL),(1838930994,5509009,1,781014,1,1,1,'S',1,0.971795,1365,948285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1365}}',370.442,122471107,1690686,NULL,'2016-03-11 14:07:16',1457705236,NULL),(1842679793,5509009,1,1078887,1,1,1,'A',1,0.949173,1269,904064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',370.493,128320849,1574515,NULL,'2017-01-06 11:04:52',1483700692,NULL),(1852454804,5509009,1,1913439,0,1,1,'S',1,0.969982,1116,480393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1049, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1116}}',370.493,143400444,874814,NULL,'2019-03-25 23:12:57',1553555577,NULL),(1854858323,5509009,1,1949351,1,1,1,'A',1,0.9451,442,865873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 756}, \"maximum_statistics\": {\"great\": 847}}',370.493,147041921,918739,NULL,'2019-11-04 12:14:50',1572869690,NULL),(1875755862,5509009,1,2151497,1,1,1,'S',1,0.957889,938,891063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',370.653,178587648,1122364,NULL,'2023-04-26 08:55:38',1682499338,NULL),(2397628612,5509009,1,4352096,1,1,1,'S',1,0.998302,1178,1009951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1178}}',370.863,182909782,1489122,NULL,'2024-02-24 00:00:50',1708732850,NULL),(1840155033,5509009,1,174493,0,1,1,'A',1,0.94431,401,806063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 738}, \"maximum_statistics\": {\"great\": 826}}',370.898,124540226,835554,NULL,'2016-06-12 13:12:46',1465737166,NULL),(1845118310,5509009,1,747084,1,1,1,'SH',1,0.96888,482,1015710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 452}, \"maximum_statistics\": {\"great\": 482}}',371.337,132057313,588073,NULL,'2017-07-28 11:56:48',1501243008,NULL),(1846544845,5509009,1,1398311,1,1,1,'A',1,0.965128,652,851858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 949, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1018}}',371.438,134148774,1094940,NULL,'2017-11-19 10:55:59',1511088959,NULL),(1857380852,5509009,1,2388518,1,1,1,'A',1,0.978385,1265,888553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1684}, \"maximum_statistics\": {\"great\": 1758}}',371.554,151056742,2148998,NULL,'2020-05-15 14:50:59',1589554259,NULL),(1847394367,5509009,1,1392900,1,1,1,'S',1,0.973684,931,884180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 882, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 931}}',371.97,135561031,1086570,NULL,'2018-01-28 10:35:50',1517135750,NULL),(1848900222,5509009,1,1316271,0,1,1,'A',1,0.939536,843,419384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 7, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1596}}',372.078,138021105,1118699,NULL,'2018-06-01 15:52:34',1527868354,NULL),(1861889019,5509009,1,2452993,1,1,1,'A',1,0.978617,657,937735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1053, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1099}}',372.208,157839191,1249225,NULL,'2021-01-16 08:41:45',1610786505,NULL),(1840763755,5509009,1,809880,1,1,1,'S',1,0.979873,944,903821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',372.245,125240293,1098700,NULL,'2016-07-17 17:07:09',1468775229,NULL),(1840250152,5509009,1,406756,1,1,1,'A',1,0.939752,678,829339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 712}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',372.388,124428398,899096,NULL,'2016-06-07 11:05:23',1465297523,NULL),(1845106219,5509009,1,207134,1,1,1,'SH',1,0.988049,1548,979315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1548}}',372.54,131996677,1844886,NULL,'2017-07-25 04:49:38',1500958178,NULL),(2944054719,5509009,1,4354814,1,1,1,'S',1,0.988189,254,978608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 248}, \"maximum_statistics\": {\"great\": 254}}',372.563,184175581,286264,NULL,'2024-06-04 23:47:12',1717544832,NULL),(1861938549,5509009,1,97927,0,1,1,'A',1,0.930974,422,818724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 750, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 862}}',372.608,158167660,880140,NULL,'2021-01-27 09:36:49',1611740209,NULL),(1839421947,5509009,1,179233,1,1,1,'A',1,0.983021,1657,947680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1653}, \"maximum_statistics\": {\"great\": 1708}}',372.659,123250269,1976299,NULL,'2016-04-15 07:39:23',1460705963,NULL),(1862958210,5509009,1,261205,1,1,1,'A',1,0.966692,1701,893022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 2512, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2672}}',373.04,159655119,2889926,NULL,'2021-03-13 09:39:01',1615628341,NULL),(1845444088,5509009,1,1331306,0,1,1,'A',1,0.971613,851,465146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1550}}',373.129,132637010,1121042,NULL,'2017-08-27 06:53:36',1503816816,NULL),(1843177222,5509009,1,866288,0,1,1,'A',1,0.940254,608,408282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 25, \"great\": 1963}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',373.247,129126239,1406328,NULL,'2017-02-19 09:03:42',1487495022,NULL),(1860520286,5509009,1,2649319,1,1,1,'A',1,0.971787,517,916124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 912, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 957}}',373.331,155669614,1053083,NULL,'2020-11-04 09:10:34',1604481034,NULL),(1847391651,5509009,1,1439299,1,1,1,'A',1,0.978076,1980,888107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 2035, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',373.338,135519405,2522144,NULL,'2018-01-26 15:02:05',1516978925,NULL),(1861485112,5509009,1,2079973,1,1,1,'A',1,0.962289,383,799676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 722}, \"maximum_statistics\": {\"great\": 769}}',373.361,157242146,700368,NULL,'2020-12-27 01:17:49',1609031869,NULL),(1858081181,5509009,1,2387295,0,1,1,'A',1,0.928273,890,402248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 10, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1436}}',373.409,151867901,974596,NULL,'2020-06-12 18:01:56',1591984916,NULL),(1858250128,5509009,1,1801687,1,1,1,'A',1,0.937796,844,837576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 739, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 844}}',373.439,152264131,992268,NULL,'2020-06-27 15:51:09',1593273069,NULL),(2788903063,5509009,1,4417950,1,1,1,'S',1,0.995915,612,945233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',373.473,183820424,771920,NULL,'2024-05-06 19:52:09',1715025129,NULL),(1839432405,5509009,1,101368,1,1,1,'S',1,0.974684,1185,965363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1185}}',373.482,123285958,1446056,NULL,'2016-04-16 15:34:37',1460820877,NULL),(1841074620,5509009,1,150785,1,1,1,'S',1,0.969167,600,955204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 563}, \"maximum_statistics\": {\"great\": 600}}',373.514,125996387,694114,NULL,'2016-08-25 14:45:54',1472136354,NULL),(1871480420,5509009,1,1905708,0,1,1,'A',1,0.980963,790,475016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',373.535,172317943,636522,NULL,'2022-06-01 15:01:14',1654095674,NULL),(1866235561,5509009,1,961414,1,1,1,'A',1,0.96256,810,902969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 770, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828}}',373.732,164572348,971862,NULL,'2021-08-03 10:06:54',1627985214,NULL),(1851906282,5509009,1,1637029,1,1,1,'A',1,0.979722,901,878299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 2635, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2737}}',373.927,142405520,3098694,NULL,'2019-01-25 11:45:24',1548416724,NULL),(1854739807,5509009,1,1424806,1,1,1,'A',1,0.971549,1386,868132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 1910, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2021}}',373.987,146825797,2240670,NULL,'2019-10-21 17:17:46',1571678266,NULL),(1861121699,5509009,1,1281016,1,1,1,'A',1,0.942532,911,911782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 6, \"great\": 1600, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1801}}',374.042,156727306,2168525,NULL,'2020-12-10 16:10:39',1607616639,NULL),(2678675054,5509009,1,557818,0,1,1,'A',1,0.91895,639,801104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 36, \"great\": 1137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',374.078,183555684,1415175,NULL,'2024-04-15 20:52:06',1713214326,NULL),(1839820721,5509009,1,470278,1,1,1,'SH',1,0.956493,747,977670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',374.197,123814073,934964,NULL,'2016-05-10 14:02:00',1462888920,NULL),(1858061681,5509009,1,1946932,0,1,1,'S',1,0.977918,317,493060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303}, \"maximum_statistics\": {\"great\": 317}}',374.261,151994587,214976,NULL,'2020-06-17 10:00:39',1592388039,NULL),(1865740770,5509009,1,1362878,1,1,1,'A',1,0.951371,646,415706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 1409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1532}}',374.279,163676111,1045520,NULL,'2021-07-06 08:44:44',1625561084,NULL),(1845305657,5509009,1,1307348,0,1,1,'S',1,0.978762,824,481718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 789}, \"maximum_statistics\": {\"great\": 824}}',374.463,132404520,662388,NULL,'2017-08-15 07:59:02',1502783942,NULL),(1844899549,5509009,1,261694,0,1,1,'S',1,0.966054,707,465449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 659}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',374.476,131793203,521486,NULL,'2017-07-14 13:03:31',1500037411,NULL),(2441769548,5509009,1,3500751,1,1,1,'A',1,0.945327,446,733077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1070}}',374.519,183009161,1064466,NULL,'2024-03-03 00:15:40',1709424940,NULL),(1838701723,5509009,1,72351,1,1,1,'S',1,0.973723,1351,958563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',374.542,122054488,1645514,NULL,'2016-02-20 04:43:19',1455943399,NULL),(1840477392,5509009,1,784270,1,1,1,'S',1,0.965132,2194,914431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"great\": 2041, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2194}}',374.55,124986721,2625384,NULL,'2016-07-04 13:05:23',1467637523,NULL),(1861230234,5509009,1,2589426,1,1,1,'A',1,0.975945,825,878491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 836, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 873}}',374.606,156883915,1040920,NULL,'2020-12-15 15:34:48',1608046488,NULL),(1841889598,5509009,1,1025780,0,1,1,'A',1,0.962828,570,422649,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 1529}, \"maximum_statistics\": {\"great\": 1641}}',374.669,127134428,1149099,NULL,'2016-10-29 10:23:09',1477736589,NULL),(1840721033,5509009,1,904516,0,1,1,'A',1,0.953908,424,433859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 912}, \"maximum_statistics\": {\"great\": 998}}',374.709,125396503,669224,NULL,'2016-07-26 02:53:26',1469501606,NULL),(1871523271,5509009,1,3595946,1,1,1,'A',1,0.97486,634,927807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1074}}',374.725,172331701,1205712,NULL,'2022-06-02 06:38:40',1654151920,NULL),(1863879913,5509009,1,383455,1,1,1,'A',1,0.982901,2768,963803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 2693, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',374.778,161103796,3599910,NULL,'2021-04-21 18:04:15',1619028255,NULL),(1861529620,5509009,1,1526268,1,1,1,'A',1,0.992887,882,976485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1873, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1898}}',374.989,157243357,2305822,NULL,'2020-12-27 02:29:00',1609036140,NULL),(1867750136,5509009,1,2516745,1,1,1,'A',1,0.940559,628,869217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 715}}',375.032,166726162,828039,NULL,'2021-10-17 17:13:38',1634490818,NULL),(1840850833,5509009,1,157233,1,1,1,'SH',1,0.996552,1305,1000758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1305}}',375.24,125434020,1667208,NULL,'2016-07-28 01:31:58',1469669518,NULL),(1858003730,5509009,1,1800975,1,1,1,'A',1,0.955963,618,240223,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 22, \"great\": 2186, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2373}}',375.282,152028094,1255712,NULL,'2020-06-18 14:51:20',1592491880,NULL),(1866173548,5509009,1,2649299,1,1,1,'A',1,0.992173,4226,988160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 5414, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 5494}}',375.353,164575228,7119470,NULL,'2021-08-03 12:10:13',1627992613,NULL),(1846464246,5509009,1,1359925,1,1,1,'A',1,0.91273,459,783692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 1, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',375.704,134284243,859293,NULL,'2017-11-26 13:22:04',1511702524,NULL),(1843507095,5509009,1,781859,1,1,1,'S',1,0.978027,1115,899090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1115}}',375.793,129815083,1322310,NULL,'2017-03-29 15:00:34',1490799634,NULL),(1839843954,5509009,1,120132,1,1,1,'A',1,0.981197,1046,953023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1888}}',375.919,123829823,2215098,NULL,'2016-05-11 09:56:57',1462960617,NULL),(1844186135,5509009,1,936050,1,1,1,'S',1,0.982795,2383,910051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 2301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2383}}',375.921,130614715,2723900,NULL,'2017-05-12 12:13:14',1494591194,NULL),(1875904195,5509009,1,4056733,1,1,1,'A',1,0.944867,601,850816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 950, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1052}}',376.134,178858714,1132144,NULL,'2023-05-13 08:27:28',1683966448,NULL),(1866163337,5509009,1,2299870,1,1,1,'S',1,0.99828,872,1009853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 869, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 872}}',376.168,164488489,1151334,NULL,'2021-07-31 16:27:43',1627748863,NULL),(1857972894,5509009,1,1466716,0,1,1,'A',1,0.958173,540,878514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 955, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1040}}',376.213,152026917,1149483,NULL,'2020-06-18 14:05:17',1592489117,NULL),(2761526593,5509009,1,1436969,1,1,1,'A',1,0.971131,2790,868975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 2845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2979}}',376.236,183757750,3525276,NULL,'2024-05-01 18:11:47',1714587107,NULL),(1866441992,5509009,1,1954899,1,1,1,'S',1,0.997738,884,1008019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 880, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 884}}',376.261,164772036,1055398,NULL,'2021-08-09 13:13:30',1628514810,NULL),(1855136480,5509009,1,2028938,1,1,1,'A',1,0.976767,605,872744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',376.275,147453783,1045524,NULL,'2019-11-30 17:39:58',1575135598,NULL),(2441716526,5509009,1,4448023,1,1,1,'A',1,0.977289,682,960554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1365}}',376.291,183009067,1733791,NULL,'2024-03-03 00:01:07',1709424067,NULL),(1866171461,5509009,1,2907483,1,1,1,'S',1,0.984211,950,967858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 920, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 950}}',376.465,164420743,1097520,NULL,'2021-07-29 13:40:57',1627566057,NULL),(1857756556,5509009,1,2020395,1,1,1,'A',1,0.963881,1073,891613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 6, \"great\": 1971}, \"maximum_statistics\": {\"great\": 2118}}',376.546,151644315,2391153,NULL,'2020-06-04 14:34:52',1591281292,NULL),(1840738881,5509009,1,406755,1,1,1,'A',1,0.977211,1095,946397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1097}}',376.559,125425130,1324806,NULL,'2016-07-27 14:16:16',1469628976,NULL),(1840108853,5509009,1,887675,1,1,1,'A',1,0.966915,2421,860044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 4, \"great\": 3010, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3219}}',376.622,124388989,3628930,NULL,'2016-06-05 12:24:20',1465129460,NULL),(1853171637,5509009,1,1559744,1,1,1,'A',1,0.954017,644,817148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 870, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 946}}',376.642,144489726,1010168,NULL,'2019-05-26 03:00:16',1558839616,NULL),(1861638113,5509009,1,1569984,1,1,1,'A',1,0.989163,840,909650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 995, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1015}}',376.646,157520855,1214920,NULL,'2021-01-05 10:02:00',1609840920,NULL),(2339903778,5509009,1,3473620,1,1,1,'S',1,0.992118,1015,990268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 999, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',376.673,182778004,1224150,NULL,'2024-02-13 17:35:19',1707845719,NULL),(1875975822,5509009,1,4103584,1,1,1,'S',1,0.955277,559,922281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',376.698,178877330,645345,NULL,'2023-05-14 06:52:52',1684047172,NULL),(1854756120,5509009,1,2176186,1,1,1,'A',1,0.954722,1468,819890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 20, \"great\": 2822, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3081}}',376.748,146765195,3257342,NULL,'2019-10-17 18:25:15',1571336715,NULL),(1843224101,5509009,1,1172533,1,1,1,'A',1,0.956548,464,439292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 752}, \"maximum_statistics\": {\"great\": 817}}',376.772,129221583,550943,NULL,'2017-02-24 15:48:04',1487951284,NULL),(1842832400,5509009,1,546631,0,1,1,'S',1,0.985034,735,488837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 713}, \"maximum_statistics\": {\"great\": 735}}',376.779,128455059,587362,NULL,'2017-01-14 04:48:42',1484369322,NULL),(1862165231,5509009,1,2751668,1,1,1,'A',1,0.949656,994,854710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 10, \"great\": 2234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2473}}',377.126,158229990,2752482,NULL,'2021-01-29 11:11:23',1611918683,NULL),(1843982851,5509009,1,696201,1,1,1,'A',1,0.990066,1200,977312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1208}}',377.251,130228655,1529574,NULL,'2017-04-21 11:20:40',1492773640,NULL),(1838504924,5509009,1,87497,0,1,1,'A',1,0.935995,789,857334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 688}, \"maximum_statistics\": {\"great\": 789}}',377.492,121795570,923317,NULL,'2016-02-07 08:55:09',1454835309,NULL),(1845445864,5509009,1,69725,0,1,1,'A',1,0.939549,778,416647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 875}, \"maximum_statistics\": {\"great\": 976}}',377.557,132601533,622361,NULL,'2017-08-25 14:23:42',1503671022,NULL),(1842977653,5509009,1,227976,1,1,1,'SH',1,0.97986,571,1049153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 548}, \"maximum_statistics\": {\"great\": 571}}',377.622,128845357,730210,NULL,'2017-02-04 07:42:51',1486194171,NULL),(1876350728,5509009,1,3000744,1,1,1,'S',1,0.996034,1765,1002152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1751, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1765}}',377.862,179498176,2214630,NULL,'2023-06-22 15:38:34',1687448314,NULL),(2324634536,5509009,1,4297025,1,1,1,'S',1,0.995169,414,958868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 410}, \"maximum_statistics\": {\"great\": 414}}',377.885,182741688,452184,NULL,'2024-02-10 22:40:12',1707604812,NULL),(2768028088,5509009,1,557818,0,1,1,'A',1,0.913242,599,779257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 33, \"great\": 1119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',377.939,183772930,1370184,NULL,'2024-05-03 01:04:17',1714698257,NULL),(1866079358,5509009,1,879623,1,1,1,'A',1,0.980159,2166,951547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 2430, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2520}}',378.127,164353264,3013176,NULL,'2021-07-27 12:29:00',1627388940,NULL),(1852664176,5509009,1,1525300,0,1,1,'A',1,0.939919,544,424827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1240}}',378.162,143687308,851390,NULL,'2019-04-11 21:56:11',1555019771,NULL),(1839015955,5509009,1,417032,1,1,1,'A',1,0.957733,1164,914203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 1464}, \"maximum_statistics\": {\"great\": 1597}}',378.27,122621130,1780431,NULL,'2016-03-18 16:00:15',1458316815,NULL),(1861525809,5509009,1,1989987,1,1,1,'A',1,0.945862,431,837868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1293}}',378.42,157309621,1375049,NULL,'2020-12-29 06:45:46',1609224346,NULL),(1866488256,5509009,1,3048918,1,1,1,'S',1,0.994781,479,957717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 474}, \"maximum_statistics\": {\"great\": 479}}',378.574,164919484,524502,NULL,'2021-08-14 08:20:29',1628929229,NULL),(1841220500,5509009,1,156706,1,1,1,'A',1,0.960243,1380,979191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 1367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1484}}',378.63,126214792,1846868,NULL,'2016-09-06 08:28:32',1473150512,NULL),(2452475857,5509009,1,2680545,1,1,1,'A',1,0.972791,1108,914079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 2047, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2150}}',378.653,183032917,2515073,NULL,'2024-03-04 23:45:21',1709595921,NULL),(1843869727,5509009,1,109382,0,1,1,'A',1,0.940961,748,423468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 8, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1499}}',378.821,130228521,1036087,NULL,'2017-04-21 11:13:44',1492773224,NULL),(1863979951,5509009,1,2244683,1,1,1,'A',1,0.984749,2416,963936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 2362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2426}}',378.876,161099305,3161208,NULL,'2021-04-21 15:45:01',1619019901,NULL),(1846813077,5509009,1,1474500,1,1,1,'A',1,0.968266,1188,910714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 1876, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2001}}',378.913,134589826,2363815,NULL,'2017-12-12 13:46:37',1513086397,NULL),(1842237055,5509009,1,666372,1,1,1,'A',1,0.955527,399,872057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 723}, \"maximum_statistics\": {\"great\": 787}}',379.056,127848693,808881,NULL,'2016-12-10 13:19:13',1481375953,NULL),(3216330035,5509009,1,4436820,1,1,1,'A',1,0.971734,1047,914165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 1721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1822}}',379.262,184775899,2283299,NULL,'2024-07-25 06:23:06',1721888586,NULL),(1838892805,5509009,1,135977,1,1,1,'S',1,0.983025,972,908303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 939}, \"maximum_statistics\": {\"great\": 972}}',379.396,122556319,1109414,NULL,'2016-03-15 08:43:39',1458031419,NULL),(1841994676,5509009,1,724040,1,1,1,'S',1,0.973391,808,936271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 765}, \"maximum_statistics\": {\"great\": 808}}',379.406,127393715,909618,NULL,'2016-11-13 07:19:56',1479021596,NULL),(1846604386,5509009,1,1135874,1,1,1,'A',1,0.958711,1246,818237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 17, \"great\": 2039, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2204}}',379.473,134393991,2274172,NULL,'2017-12-02 14:27:34',1512224854,NULL),(1857991802,5509009,1,2259190,1,1,1,'A',1,0.970228,511,846017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1226}}',379.489,151868653,1280262,NULL,'2020-06-12 18:34:56',1591986896,NULL),(1866278231,5509009,1,2239271,1,1,1,'S',1,0.990566,689,945828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',379.493,164420150,825708,NULL,'2021-07-29 13:19:26',1627564766,NULL),(1846014624,5509009,1,1135310,1,1,1,'A',1,0.971202,929,862528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 10, \"great\": 3037, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3212, \"legacy_combo_increase\": 2}}',379.59,133406410,3413910,NULL,'2017-10-09 12:50:00',1507553400,NULL),(1866487445,5509009,1,1263650,1,1,1,'S',1,0.997948,731,1008506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 728, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 731}}',379.692,164771567,917100,NULL,'2021-08-09 12:55:30',1628513730,NULL),(1861672363,5509009,1,471176,1,1,1,'S',1,0.980601,1031,904723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 991, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1031}}',379.715,157570152,1175130,NULL,'2021-01-07 00:13:40',1609978420,NULL),(1838250930,5509009,1,545843,1,1,1,'S',1,0.973607,1023,868161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 969}, \"maximum_statistics\": {\"great\": 1023}}',379.872,121364706,1123100,NULL,'2016-01-18 12:43:43',1453121023,NULL),(1840872763,5509009,1,817464,0,1,1,'S',1,0.976628,599,480074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 571}, \"maximum_statistics\": {\"great\": 599}}',379.904,125454310,438444,NULL,'2016-07-29 03:18:12',1469762292,NULL),(1843075538,5509009,1,294942,0,1,1,'A',1,0.959664,513,446892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1190}}',380.046,128958987,808466,NULL,'2017-02-10 14:32:49',1486737169,NULL),(1838688235,5509009,1,293511,1,1,1,'S',1,0.95799,607,921213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 556}, \"maximum_statistics\": {\"great\": 607}}',380.258,122103368,699894,NULL,'2016-02-22 08:27:48',1456129668,NULL),(1854696564,5509009,1,2061960,1,1,1,'A',1,0.967846,1066,899041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1244}}',380.424,146761929,1363675,NULL,'2019-10-17 14:00:18',1571320818,NULL),(1861513439,5509009,1,2396958,1,1,1,'A',1,0.938095,920,893897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 6, \"great\": 1570, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1785}}',380.59,157201687,2039660,NULL,'2020-12-25 16:58:17',1608915497,NULL),(1875656120,5509009,1,4010409,1,1,1,'A',1,0.979218,1081,884687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1550, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1612}}',380.611,178542394,1864692,NULL,'2023-04-23 10:34:10',1682246050,NULL),(1854684873,5509009,1,1853047,1,1,1,'S',1,0.986481,2404,921988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2339, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2404}}',380.641,146752969,2968110,NULL,'2019-10-16 17:55:25',1571248525,NULL),(1841255088,5509009,1,1021340,1,1,1,'S',1,0.950947,581,860404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 524}, \"maximum_statistics\": {\"great\": 581}}',380.698,126180017,675005,NULL,'2016-09-04 06:58:55',1472972335,NULL),(1862174083,5509009,1,2456201,1,1,1,'A',1,0.97373,1061,456572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1161}}',380.709,158272281,841367,NULL,'2021-01-30 17:28:44',1612027724,NULL),(1876471255,5509009,1,3805146,1,1,1,'A',1,0.964045,1451,891640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 9, \"great\": 2074, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2225}}',380.721,179600836,2633169,NULL,'2023-06-29 08:32:14',1688027534,NULL),(1845602705,5509009,1,661517,1,1,1,'A',1,0.984478,772,902581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1031, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',380.735,132861300,1221688,NULL,'2017-09-08 18:12:16',1504894336,NULL),(2397583069,5509009,1,4101245,1,1,1,'S',1,0.987465,1436,977874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1436}}',380.768,182909696,1706298,NULL,'2024-02-23 23:49:08',1708732148,NULL),(1866005505,5509009,1,1575562,1,1,1,'A',1,0.978455,665,980024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',380.869,164070291,864823,NULL,'2021-07-18 13:22:28',1626614548,NULL),(2325565185,5509009,1,1774122,1,1,1,'SH',1,0.965038,1044,1002810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 971, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1044}}',380.878,182743841,1460709,NULL,'2024-02-11 02:50:09',1707619809,NULL),(1852547545,5509009,1,1159528,1,1,1,'A',1,0.971904,1619,872958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 4, \"great\": 2641, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2794}}',380.892,143490490,3183306,NULL,'2019-03-30 23:25:24',1553988324,NULL),(2319190636,5509009,1,4435838,1,1,1,'XH',1,1,314,973999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',380.929,182729695,345513,NULL,'2024-02-10 02:24:24',1707531864,NULL),(1841075587,5509009,1,931556,0,1,1,'A',1,0.966667,1555,463545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 5, \"great\": 2091}, \"maximum_statistics\": {\"great\": 2235}}',380.959,125934443,1668402,NULL,'2016-08-22 09:12:54',1471857174,NULL),(1843223235,5509009,1,1172439,1,1,1,'S',1,0.974301,1109,888897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1109}}',381.004,129089532,1288130,NULL,'2017-02-17 16:18:22',1487348302,NULL),(1840767497,5509009,1,858682,1,1,1,'A',1,0.98335,534,951548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 959, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 991}}',381.063,125425026,1173900,NULL,'2016-07-27 14:10:51',1469628651,NULL),(1856183359,5509009,1,2206547,1,1,1,'A',1,0.970142,1378,918275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 2, \"great\": 1923, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2043}}',381.1,149196330,2523923,NULL,'2020-03-13 18:43:14',1584124994,NULL),(1855139606,5509009,1,2139297,1,1,1,'S',1,0.986694,2931,280571,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 2853, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2931}}',381.152,147341375,1726320,NULL,'2019-11-23 12:07:27',1574510847,NULL),(1845396361,5509009,1,85473,0,1,1,'A',1,0.952455,691,434252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1283}}',381.253,132505522,860159,NULL,'2017-08-20 13:42:35',1503236555,NULL),(1863654440,5509009,1,2310350,1,1,1,'S',1,0.997931,725,1008763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 722}, \"maximum_statistics\": {\"great\": 725}}',381.299,160652083,835494,NULL,'2021-04-09 14:52:36',1617979956,NULL),(1844659614,5509009,1,1212725,1,1,1,'A',1,0.924,414,800934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 15, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1500}}',381.339,131523655,1580018,NULL,'2017-06-30 07:43:30',1498808610,NULL),(1841453252,5509009,1,683991,1,1,1,'A',1,0.946124,1067,864844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 9, \"great\": 2046}, \"maximum_statistics\": {\"great\": 2283}}',381.395,126605950,2462558,NULL,'2016-09-28 09:20:06',1475054406,NULL),(1854897564,5509009,1,2145064,1,1,1,'A',1,0.963623,1068,845080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 7, \"great\": 2454, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2639}}',381.411,147266359,2898900,NULL,'2019-11-18 13:00:40',1574082040,NULL);
INSERT INTO `scores` VALUES (1843283953,5509009,1,717065,1,1,1,'S',1,0.961444,817,903042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 754}, \"maximum_statistics\": {\"great\": 817}}',381.615,129296321,982308,NULL,'2017-02-28 14:23:28',1488291808,NULL),(1863869732,5509009,1,727903,1,1,1,'A',1,0.978346,3541,289428,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 3462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3579}}',381.74,161061074,2197822,NULL,'2021-04-20 14:47:00',1618930020,NULL),(1853954009,5509009,1,1979048,1,1,1,'S',1,0.965134,1348,937853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1254, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1348}}',381.763,145716152,1759057,NULL,'2019-08-06 17:37:41',1565113061,NULL),(1847920685,5509009,1,1507132,1,1,1,'A',1,0.976007,1668,877979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 1730, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1813}}',381.833,136348264,2126926,NULL,'2018-03-10 08:42:49',1520671369,NULL),(1861925224,5509009,1,2583067,1,1,1,'A',1,0.977898,869,889468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1199}}',381.84,157839053,1335964,NULL,'2021-01-16 08:31:37',1610785897,NULL),(3162720501,5509009,1,4424747,1,1,1,'S',1,0.986911,955,974498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',381.896,184658986,1105788,NULL,'2024-07-15 11:11:57',1721041917,NULL),(1857729610,5509009,1,2118477,1,1,1,'A',1,0.913452,677,739391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 849}, \"maximum_statistics\": {\"great\": 1011}}',381.985,151641138,919550,NULL,'2020-06-04 12:29:05',1591273745,NULL),(1857819081,5509009,1,2409873,1,1,1,'A',1,0.968361,971,854549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 1810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1928}}',382.071,151641949,2238328,NULL,'2020-06-04 13:04:52',1591275892,NULL),(1858123125,5509009,1,1646481,1,1,1,'A',1,0.952381,993,850329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 19, \"great\": 2299, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2520}}',382.111,152097385,2732274,NULL,'2020-06-21 04:32:48',1592713968,NULL),(1846103726,5509009,1,1411445,1,1,1,'A',1,0.986528,1949,911608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 2204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2264}}',382.137,133631380,2645490,NULL,'2017-10-22 13:32:32',1508679152,NULL),(2467803005,5509009,1,2929992,1,1,1,'A',1,0.930415,729,795367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 772}, \"maximum_statistics\": {\"great\": 891}}',382.514,183067233,891983,NULL,'2024-03-07 22:58:18',1709852298,NULL),(1861902886,5509009,1,2563724,1,1,1,'A',1,0.96569,1167,861068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1121, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1195}}',382.599,157907809,1465100,NULL,'2021-01-18 16:17:42',1610986662,NULL),(1861938069,5509009,1,2350370,0,1,1,'A',1,0.932825,511,806156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 10, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1377}}',382.623,158148524,1408712,NULL,'2021-01-26 17:15:59',1611681359,NULL),(1842051862,5509009,1,888024,0,1,1,'A',1,0.963869,662,455124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1287}}',382.71,127369141,915061,NULL,'2016-11-12 04:09:31',1478923771,NULL),(1857981071,5509009,1,1981961,1,1,1,'A',1,0.927902,686,801882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 1, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',382.728,152059587,881744,NULL,'2020-06-19 17:48:15',1592588895,NULL),(1866402161,5509009,1,2994041,1,1,1,'SH',1,0.994152,1197,997542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1197}}',382.901,164681544,1446126,NULL,'2021-08-06 15:19:47',1628263187,NULL),(1854564778,5509009,1,2053447,1,1,1,'A',1,0.973888,2042,935053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 1, \"great\": 3068, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3236}}',382.913,146709509,3752802,NULL,'2019-10-13 11:16:07',1570965367,NULL),(1867276269,5509009,1,2923444,1,1,1,'A',1,0.965628,852,900256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 868, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 931}}',382.924,166029611,1104221,NULL,'2021-09-22 03:34:02',1632281642,NULL),(1875680912,5509009,1,3734413,1,1,1,'A',1,0.966031,556,804587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 787}, \"maximum_statistics\": {\"great\": 839}}',383.002,178597906,851274,NULL,'2023-04-27 01:17:26',1682558246,NULL),(1845408169,5509009,1,866288,1,1,1,'SH',1,0.992276,2201,990352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2167}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',383.037,132701324,2696454,NULL,'2017-08-30 14:23:06',1504102986,NULL),(1866770693,5509009,1,2842116,1,1,1,'S',1,0.995853,1085,999233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1076, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1085}}',383.119,165176251,1330788,NULL,'2021-08-22 16:24:10',1629649450,NULL),(2529477925,5509009,1,2983308,1,1,1,'S',1,0.997232,1084,1006427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1078, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1084}}',383.43,183206414,1359936,NULL,'2024-03-18 22:32:56',1710801176,NULL),(1855096530,5509009,1,1309324,1,1,1,'A',1,0.987681,2773,918379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 4321, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 4424}}',383.448,147381388,4966240,NULL,'2019-11-25 18:05:58',1574705158,NULL),(2550475434,5509009,1,2737702,1,1,1,'A',1,0.954052,1541,882976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 1449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1567}}',383.482,183254294,1845804,NULL,'2024-03-22 22:39:08',1711147148,NULL),(1838680918,5509009,1,498602,1,1,1,'S',1,0.961768,1007,934410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 930}, \"maximum_statistics\": {\"great\": 1007}}',383.511,122078181,1181442,NULL,'2016-02-21 03:50:32',1456026632,NULL),(1839048058,5509009,1,64577,1,1,1,'A',1,0.936343,1351,851902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',383.566,122620717,1613905,NULL,'2016-03-18 15:38:28',1458315508,NULL),(1842000362,5509009,1,661517,1,1,1,'SH',1,0.956256,1063,888498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 970}, \"maximum_statistics\": {\"great\": 1063}}',383.597,127415220,1279560,NULL,'2016-11-14 14:10:43',1479132643,NULL),(1876853367,5509009,1,4181948,1,1,1,'A',1,0.934334,415,872957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',383.691,180273288,552097,NULL,'2023-08-11 16:34:41',1691771681,NULL),(1866463376,5509009,1,2487194,1,1,1,'A',1,0.972317,937,918767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1110, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1174}}',383.846,164951612,1649178,NULL,'2021-08-15 09:57:47',1629021467,NULL),(1861484450,5509009,1,161274,1,1,1,'S',1,0.989624,2313,929749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2265, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2313}}',383.881,157207453,2756510,NULL,'2020-12-25 21:03:09',1608930189,NULL),(1842317216,5509009,1,97927,0,1,1,'A',1,0.955916,658,448749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 790}, \"maximum_statistics\": {\"great\": 862}}',383.892,127709800,599016,NULL,'2016-12-02 14:11:50',1480687910,NULL),(1864790188,5509009,1,2520758,1,1,1,'SH',1,0.995638,1261,959765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1261}}',384.04,162372068,1528746,NULL,'2021-05-27 03:02:35',1622084555,NULL),(1861534135,5509009,1,1087169,1,1,1,'A',1,0.924636,390,790866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 823}, \"maximum_statistics\": {\"great\": 962}}',384.117,157243038,964585,NULL,'2020-12-27 02:10:03',1609035003,NULL),(1842991349,5509009,1,170862,0,1,1,'A',1,0.946237,448,845354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 669}, \"maximum_statistics\": {\"great\": 744}}',384.13,128958726,713497,NULL,'2017-02-10 14:20:00',1486736400,NULL),(1859214831,5509009,1,1880273,1,1,1,'S',1,0.984152,1262,876835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1262}}',384.157,153752245,1476050,NULL,'2020-08-22 08:39:04',1598085544,NULL),(1838845145,5509009,1,197137,1,1,1,'S',1,0.960339,1122,916400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1122}}',384.182,122307763,1375760,NULL,'2016-03-03 10:25:26',1457000726,NULL),(2944081405,5509009,1,4563098,1,1,1,'S',1,0.99656,1308,947129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1308, \"legacy_combo_increase\": 3}}',384.422,184175628,1676050,NULL,'2024-06-04 23:56:37',1717545397,NULL),(1863183816,5509009,1,2337895,1,1,1,'A',1,0.982385,801,948019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1073, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1107}}',384.538,159859543,1371256,NULL,'2021-03-19 10:26:19',1616149579,NULL),(1860105362,5509009,1,936572,1,1,1,'SH',1,0.98675,2566,973902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 2498, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2566}}',384.621,155118423,3146784,NULL,'2020-10-13 14:48:17',1602600497,NULL),(1861501704,5509009,1,1505398,1,1,1,'S',1,0.991163,2037,987025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2001, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2037}}',384.741,157305236,2641500,NULL,'2020-12-29 02:44:53',1609209893,NULL),(1839494362,5509009,1,781876,1,1,1,'S',1,0.979035,1741,953041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1668, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',384.754,123333596,2066100,NULL,'2016-04-18 14:40:34',1460990434,NULL),(1846569205,5509009,1,1017779,1,1,1,'A',1,0.989496,619,905578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',384.858,134483963,870596,NULL,'2017-12-07 10:12:30',1512641550,NULL),(1867346345,5509009,1,1983395,1,1,1,'A',1,0.975988,834,917294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 1237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1291}}',384.931,166112541,1487571,NULL,'2021-09-25 09:01:34',1632560494,NULL),(1839592719,5509009,1,74402,1,1,1,'S',1,0.978689,915,979383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 876}, \"maximum_statistics\": {\"great\": 915}}',384.961,123504191,1113459,NULL,'2016-04-26 08:32:42',1461659562,NULL),(1839626868,5509009,1,794172,1,1,1,'S',1,0.974561,1651,946110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1567}, \"maximum_statistics\": {\"great\": 1651}}',385.142,123470501,2053566,NULL,'2016-04-24 15:00:22',1461510022,NULL),(1857988389,5509009,1,998269,1,1,1,'S',1,0.959529,976,898020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 897, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 976}}',385.247,151915097,1145496,NULL,'2020-06-14 10:14:37',1592129677,NULL),(1839506227,5509009,1,165134,1,1,1,'A',1,0.94898,980,890382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 880}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',385.265,123197095,1140306,NULL,'2016-04-12 14:52:36',1460472756,NULL),(1876825049,5509009,1,3640153,1,1,1,'S',1,0.973988,1211,937261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1148, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1211}}',385.574,180271951,1424598,NULL,'2023-08-11 15:07:43',1691766463,NULL),(1866450492,5509009,1,2785956,1,1,1,'S',1,0.99375,880,994984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 869, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 880}}',385.589,164886923,1110906,NULL,'2021-08-13 06:22:35',1628835755,NULL),(1845560852,5509009,1,1124594,0,1,1,'A',1,0.955811,774,440817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 755}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',385.592,132841111,605096,NULL,'2017-09-07 14:00:25',1504792825,NULL),(1875939757,5509009,1,4086908,1,1,1,'A',1,0.941742,704,853103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',385.634,179007960,909431,NULL,'2023-05-22 11:49:19',1684756159,NULL),(1845013994,5509009,1,1065704,1,1,1,'S',1,0.984576,1945,913790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1885, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1945}}',385.712,131792473,2424836,NULL,'2017-07-14 12:24:42',1500035082,NULL),(1839478124,5509009,1,814553,1,1,1,'S',1,0.965576,1772,940727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1772}}',385.714,123196164,2127834,NULL,'2016-04-12 14:04:52',1460469892,NULL),(1856277657,5509009,1,2260361,1,1,1,'A',1,0.967866,394,899568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 729, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 778}}',386.395,149159234,902060,NULL,'2020-03-11 21:58:01',1583963881,NULL),(1841126233,5509009,1,123150,1,1,1,'S',1,0.962222,900,903809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 832}, \"maximum_statistics\": {\"great\": 900}}',386.522,125910451,1059923,NULL,'2016-08-21 02:55:07',1471748107,NULL),(1840086512,5509009,1,110219,0,1,1,'A',1,0.93252,1072,838290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 3, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1393}}',386.687,124378633,1450181,NULL,'2016-06-05 02:16:09',1465092969,NULL),(1864029730,5509009,1,1913440,1,1,1,'A',1,0.987303,1446,975656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 1431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1457}}',386.694,161182162,1781034,NULL,'2021-04-23 21:07:45',1619212065,NULL),(1843294781,5509009,1,956273,1,1,1,'A',1,0.975806,1104,882189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 2424}, \"maximum_statistics\": {\"great\": 2542}}',386.715,129405095,2971238,NULL,'2017-03-06 14:52:44',1488811964,NULL),(1842653585,5509009,1,136184,0,1,1,'A',1,0.97566,1034,470973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1625}, \"maximum_statistics\": {\"great\": 1705}}',386.74,128437308,1297120,NULL,'2017-01-13 07:05:06',1484291106,NULL),(1843197789,5509009,1,361867,0,1,1,'A',1,0.934055,546,401864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 889}, \"maximum_statistics\": {\"great\": 1016}}',386.814,129123508,639611,NULL,'2017-02-19 05:42:27',1487482947,NULL),(1841300888,5509009,1,90934,0,1,1,'A',1,0.974493,1080,466172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',387.053,126230645,1154798,NULL,'2016-09-07 10:36:06',1473244566,NULL),(1857767598,5509009,1,2353987,1,1,1,'A',1,0.963547,774,823928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 958}, \"maximum_statistics\": {\"great\": 1015}}',387.135,151643182,982828,NULL,'2020-06-04 13:55:06',1591278906,NULL),(1866222804,5509009,1,1538448,1,1,1,'S',1,0.995899,1341,1002717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1341}}',387.278,164572726,1675650,NULL,'2021-08-03 10:24:18',1627986258,NULL),(1854651760,5509009,1,2121689,1,1,1,'A',1,0.970233,653,844065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 1178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1243}}',387.383,146781065,1325180,NULL,'2019-10-18 21:32:22',1571434342,NULL),(1877097598,5509009,1,4059402,1,1,1,'SH',1,0.991846,1349,990362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1349}}',387.399,180566662,1705194,NULL,'2023-08-31 11:23:15',1693480995,NULL),(1843082056,5509009,1,989280,0,1,1,'A',1,0.950295,702,426675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 16, \"great\": 2308}, \"maximum_statistics\": {\"great\": 2545}}',387.47,128969125,1674940,NULL,'2017-02-11 02:44:18',1486781058,NULL),(1854686987,5509009,1,1348707,1,1,1,'S',1,0.988975,1814,928702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1774, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1814}}',387.589,146794213,2136290,NULL,'2019-10-19 16:37:22',1571503042,NULL),(1855125103,5509009,1,2191080,1,1,1,'S',1,0.989569,719,922915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 704, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',387.981,147409244,805140,NULL,'2019-11-27 19:58:21',1574884701,NULL),(1849561092,5509009,1,1646481,1,1,1,'A',1,0.962698,786,841558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 8, \"great\": 2340}, \"maximum_statistics\": {\"great\": 2520}}',388.127,138918867,2777594,NULL,'2018-07-16 17:27:27',1531762047,NULL),(1862144469,5509009,1,1697683,1,1,1,'S',1,0.9892,1574,925064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1540, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1574}}',388.246,158198543,1898680,NULL,'2021-01-28 10:19:28',1611829168,NULL),(1850961053,5509009,1,1571161,1,1,1,'A',1,0.930435,1214,836210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 2, \"great\": 1091, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1265}}',388.386,141188316,1487466,NULL,'2018-11-14 22:12:19',1542233539,NULL),(1844944848,5509009,1,208560,1,1,1,'SH',1,0.984219,1299,968126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1299}}',388.468,131830372,1530318,NULL,'2017-07-16 09:24:17',1500197057,NULL),(3185469107,5509009,1,4538842,1,1,1,'S',1,0.998412,1574,1010030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1574}}',388.507,184709916,1947348,NULL,'2024-07-19 16:48:07',1721407687,NULL),(1857990526,5509009,1,2255966,1,1,1,'A',1,0.95117,798,857824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 889, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 983}}',388.522,151973822,1098674,NULL,'2020-06-16 15:04:16',1592319856,NULL),(1866245321,5509009,1,2417531,1,1,1,'S',1,0.979638,884,952021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',388.602,164487680,1036794,NULL,'2021-07-31 15:56:15',1627746975,NULL),(1845359987,5509009,1,521280,1,1,1,'A',1,0.952107,675,422312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 709}, \"maximum_statistics\": {\"great\": 783}}',388.672,132404770,537692,NULL,'2017-08-15 08:22:50',1502785370,NULL),(1860236715,5509009,1,2413164,1,1,1,'A',1,0.9325,720,735568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 1069, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1200}}',388.762,155274522,1156984,NULL,'2020-10-19 16:25:28',1603124728,NULL),(3031903717,5509009,1,4093161,1,1,1,'A',1,0.973477,1197,866518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1395}}',389.037,184371218,1551456,NULL,'2024-06-21 03:50:04',1718941804,NULL),(1866218210,5509009,1,173361,1,1,1,'A',1,0.982924,398,1039492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',389.151,164572466,877850,NULL,'2021-08-03 10:12:30',1627985550,NULL),(1876375818,5509009,1,3416678,1,1,1,'A',1,0.960277,1944,887693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 7, \"great\": 2336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2530}}',389.466,179540216,3111450,NULL,'2023-06-25 08:41:43',1687682503,NULL),(1845357179,5509009,1,1213264,1,1,1,'A',1,0.936991,452,819471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 13, \"great\": 1622}, \"maximum_statistics\": {\"great\": 1841}}',389.5,132486018,1932260,NULL,'2017-08-19 14:13:50',1503152030,NULL),(2847302699,5509009,1,4223439,1,1,1,'A',1,0.976125,594,879384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1042, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1089}}',389.5,183949888,1273480,NULL,'2024-05-17 22:42:46',1715985766,NULL),(1843222686,5509009,1,978374,0,1,1,'A',1,0.948739,549,427312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 536}, \"maximum_statistics\": {\"great\": 595}}',389.504,129089648,439455,NULL,'2017-02-17 16:24:14',1487348654,NULL),(1866618306,5509009,1,2539220,1,1,1,'S',1,0.996793,1403,1004615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1403}}',389.807,165038531,1740762,NULL,'2021-08-18 06:40:01',1629268801,NULL),(1845532776,5509009,1,108763,1,1,1,'S',1,0.966339,1322,947945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1322}}',389.929,132577640,1634917,NULL,'2017-08-24 10:16:40',1503569800,NULL),(1862105486,5509009,1,2029066,1,1,1,'A',1,0.940854,850,837474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 18, \"great\": 1628, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1826}}',389.938,158207038,1894183,NULL,'2021-01-28 16:14:03',1611850443,NULL),(1858071936,5509009,1,2037584,1,1,1,'A',1,0.96741,370,838035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 1094, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1166}}',389.971,152056526,1167414,NULL,'2020-06-19 15:38:49',1592581129,NULL),(1853787969,5509009,1,2032165,1,1,1,'A',1,0.967901,506,802304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 1629, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1729}}',390.125,145531948,1763066,NULL,'2019-07-26 10:30:00',1564137000,NULL),(1877029074,5509009,1,4033419,1,1,1,'S',1,0.965227,949,875271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 883, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 949}}',390.147,180303825,1148238,NULL,'2023-08-13 13:27:48',1691933268,NULL),(2751339241,5509009,1,3950909,1,1,1,'A',1,0.953931,1491,875564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 1, \"great\": 1479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1628}}',390.444,183733816,1828968,NULL,'2024-04-29 20:21:45',1714422105,NULL),(1860635719,5509009,1,1748618,1,1,1,'A',1,0.952047,851,890633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 4, \"great\": 1682, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',390.451,155928568,2251433,NULL,'2020-11-13 17:57:41',1605290261,NULL),(1845458114,5509009,1,924098,0,1,1,'A',1,0.931011,320,390711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 638}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',390.678,132613909,484228,NULL,'2017-08-26 04:25:42',1503721542,NULL),(1858043251,5509009,1,2019352,1,1,1,'A',1,0.9375,1613,817701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 21, \"great\": 2898, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3288}}',390.744,151974847,3423670,NULL,'2020-06-16 15:44:36',1592322276,NULL),(1858061698,5509009,1,1946932,0,1,1,'SH',1,0.962145,317,499441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 293}, \"maximum_statistics\": {\"great\": 317}}',390.904,151994617,219648,NULL,'2020-06-17 10:01:50',1592388110,NULL),(1857308741,5509009,1,2166944,1,1,1,'A',1,0.986935,982,913220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1416}}',390.996,150862175,1566174,NULL,'2020-05-09 07:32:26',1589009546,NULL),(1839409210,5509009,1,136734,0,1,1,'S',1,0.965461,608,928538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 566}, \"maximum_statistics\": {\"great\": 608}}',391.244,123271687,686764,NULL,'2016-04-16 04:23:15',1460780595,NULL),(1841237512,5509009,1,280103,0,1,1,'A',1,0.957175,632,429645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 1623}, \"maximum_statistics\": {\"great\": 1763}}',391.256,126230439,1220326,NULL,'2016-09-07 10:13:54',1473243234,NULL),(1847293218,5509009,1,1150699,0,1,1,'B',1,0.89625,862,759358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 1, \"great\": 1269, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1600}}',391.28,135414477,1876674,NULL,'2018-01-21 05:39:12',1516513152,NULL),(1845078972,5509009,1,813387,0,1,1,'A',1,0.910243,537,756464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 13, \"great\": 822}, \"maximum_statistics\": {\"great\": 986}}',391.291,132057835,942958,NULL,'2017-07-28 12:28:28',1501244908,NULL),(1841885324,5509009,1,1023469,0,1,1,'A',1,0.941142,696,423143,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 758}, \"maximum_statistics\": {\"great\": 858}}',391.378,127130665,599167,NULL,'2016-10-29 05:40:08',1477719608,NULL),(1854730397,5509009,1,2089727,1,1,1,'S',1,0.9875,1960,924662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1911, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1960}}',391.469,146741591,2283150,NULL,'2019-10-15 19:24:50',1571167490,NULL),(1861325650,5509009,1,2453152,1,1,1,'A',1,0.955108,429,454056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1292}}',391.517,157143351,908996,NULL,'2020-12-23 17:11:42',1608743502,NULL),(1854743192,5509009,1,2097539,1,1,1,'A',1,0.949296,1410,437745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 18, \"great\": 2189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2416}}',391.615,146764688,1745848,NULL,'2019-10-17 17:45:07',1571334307,NULL),(2319182620,5509009,1,4435838,1,1,1,'S',1,0.996815,314,964652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 314}}',391.756,182729675,344457,NULL,'2024-02-10 02:22:07',1707531727,NULL),(2761610169,5509009,1,2989059,1,1,1,'A',1,0.956674,1381,885931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 1333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1431}}',391.867,183757911,1632354,NULL,'2024-05-01 18:29:58',1714588198,NULL),(1846092545,5509009,1,1210484,1,1,1,'A',1,0.911392,361,812033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 474}}',391.989,133691997,520748,NULL,'2017-10-26 08:41:16',1509007276,NULL),(1857720490,5509009,1,1477485,0,1,1,'A',1,0.946247,492,853876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 886}, \"maximum_statistics\": {\"great\": 986}}',392.055,151608582,1038514,NULL,'2020-06-03 09:52:12',1591177932,NULL),(1856166079,5509009,1,2257147,1,1,1,'S',1,0.962038,1001,835693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 925, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',392.236,149076025,1141048,NULL,'2020-03-07 15:43:05',1583595785,NULL),(2437700517,5509009,1,4469113,1,1,1,'A',1,0.99728,1926,74158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 3109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3125}}',392.305,183000226,1240405,NULL,'2024-03-02 10:48:53',1709376533,NULL),(1857978190,5509009,1,1642150,1,1,1,'S',1,0.981707,1804,901999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1738, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1804}}',392.388,152058703,2213800,NULL,'2020-06-19 17:08:32',1592586512,NULL),(1842480484,5509009,1,114761,1,1,1,'S',1,0.969828,1044,942785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 981}, \"maximum_statistics\": {\"great\": 1044}}',392.438,128222086,1231739,NULL,'2016-12-31 14:39:04',1483195144,NULL),(1838893280,5509009,1,174316,0,1,1,'S',1,0.991206,1194,905916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1194}}',392.496,122556861,1320850,NULL,'2016-03-15 09:34:37',1458034477,NULL),(2815659932,5509009,1,3869454,1,1,1,'A',1,0.983738,1224,905530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 2113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2183}}',392.561,183879978,2510470,NULL,'2024-05-11 20:38:45',1715459925,NULL),(1860117069,5509009,1,2607700,1,1,1,'SH',1,0.975694,1008,941648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 959, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1008}}',392.572,155169347,1196118,NULL,'2020-10-15 15:56:54',1602777414,NULL),(1852611357,5509009,1,339131,1,1,1,'A',1,0.962245,538,901534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 911, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 980}}',392.682,143584658,1070853,NULL,'2019-04-05 19:49:45',1554493785,NULL),(1839400231,5509009,1,134259,1,1,1,'S',1,0.96793,1372,940065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1372}}',392.821,123285861,1680804,NULL,'2016-04-16 15:30:58',1460820658,NULL),(1840088398,5509009,1,192573,1,1,1,'A',1,0.989747,4420,868845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 8, \"great\": 7507}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',392.942,124412758,7484627,NULL,'2016-06-06 14:48:13',1465224493,NULL),(1843063690,5509009,1,545841,1,1,1,'A',1,0.95276,834,866862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 974}, \"maximum_statistics\": {\"great\": 1069}}',393.032,129034754,1210727,NULL,'2017-02-14 13:18:29',1487078309,NULL),(1844970857,5509009,1,821637,0,1,1,'A',1,0.958333,491,436338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 777}, \"maximum_statistics\": {\"great\": 840}}',393.049,131809015,575289,NULL,'2017-07-15 08:02:45',1500105765,NULL),(1840226377,5509009,1,116000,1,1,1,'S',1,0.991532,1299,976461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1299}}',393.333,124488423,1564350,NULL,'2016-06-10 09:51:03',1465552263,NULL),(1841898527,5509009,1,179231,1,1,1,'A',1,0.979857,1268,866610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1888}, \"maximum_statistics\": {\"great\": 1961}}',393.351,127207367,2139438,NULL,'2016-11-02 13:55:26',1478094926,NULL),(1857989552,5509009,1,1778137,1,1,1,'A',1,0.94692,380,422351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 687}, \"maximum_statistics\": {\"great\": 763}}',393.425,151867631,495175,NULL,'2020-06-12 17:49:32',1591984172,NULL),(1841079155,5509009,1,261694,1,1,1,'A',1,0.946959,707,897174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',393.574,125996835,842637,NULL,'2016-08-25 15:12:54',1472137974,NULL),(1876976031,5509009,1,3448739,1,1,1,'A',1,0.966986,1410,903128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 1662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1772}}',393.585,180303686,1973934,NULL,'2023-08-13 13:19:15',1691932755,NULL),(1839117147,5509009,1,478267,1,1,1,'S',1,0.973096,985,968918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 932}, \"maximum_statistics\": {\"great\": 985}}',393.586,122666056,1207856,NULL,'2016-03-20 12:20:29',1458476429,NULL),(1862119970,5509009,1,2233260,1,1,1,'A',1,0.913242,415,829427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',393.604,158232730,950545,NULL,'2021-01-29 13:08:19',1611925699,NULL),(1844939645,5509009,1,140687,0,1,1,'A',1,0.966135,643,451717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 705}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',393.653,131834281,558865,NULL,'2017-07-16 13:45:05',1500212705,NULL),(1867829612,5509009,1,3012846,1,1,1,'A',1,0.935245,638,809506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 5, \"great\": 1477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1691}}',393.792,167033632,1858666,NULL,'2021-10-29 01:23:07',1635470587,NULL),(1854667862,5509009,1,2040979,1,1,1,'A',1,0.959233,575,431981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 1722}, \"maximum_statistics\": {\"great\": 1852}}',393.848,146764939,1173308,NULL,'2019-10-17 18:05:24',1571335524,NULL),(1857999726,5509009,1,2266075,1,1,1,'S',1,0.956637,2260,890460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"great\": 2064, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2260}}',393.986,151993870,2715798,NULL,'2020-06-17 09:27:06',1592386026,NULL),(1843183936,5509009,1,809880,1,1,1,'S',1,0.966631,944,918148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',394.007,129219728,1122528,NULL,'2017-02-24 14:15:38',1487945738,NULL),(1862268734,5509009,1,2302587,1,1,1,'S',1,0.989888,1879,984020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1841, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1879}}',394.095,158504692,2415504,NULL,'2021-02-06 17:48:25',1612633705,NULL),(1876802891,5509009,1,4143003,1,1,1,'A',1,0.977288,2692,884618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 484, \"miss\": 29, \"great\": 11419, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 11932}}',394.128,180192069,13963134,NULL,'2023-08-06 08:44:22',1691311462,NULL),(1851021259,5509009,1,1735440,1,1,1,'S',1,0.952586,928,829199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 840, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 928}}',394.131,141075562,1141990,NULL,'2018-11-08 00:06:20',1541635580,NULL),(1839934804,5509009,1,649044,1,1,1,'A',1,0.978631,1503,939686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 2310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2410}}',394.206,124187023,2805281,NULL,'2016-05-27 16:38:39',1464367119,NULL),(1865088578,5509009,1,2806445,1,1,1,'A',1,0.987108,960,532769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1435}}',394.233,162794231,1176817,NULL,'2021-06-08 14:11:01',1623161461,NULL),(1858060193,5509009,1,2197281,1,1,1,'A',1,0.974938,1163,845338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1537, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1616}}',394.27,151949253,1738270,NULL,'2020-06-15 16:26:32',1592238392,NULL),(1841135485,5509009,1,657360,1,1,1,'S',1,0.974175,1394,955585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1394}}',394.327,125951706,1702188,NULL,'2016-08-23 07:48:26',1471938506,NULL),(1861471695,5509009,1,2356383,1,1,1,'SH',1,0.982673,808,957547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 780, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 808}}',394.626,157209768,1020740,NULL,'2020-12-25 22:55:20',1608936920,NULL),(1862419179,5509009,1,2346527,1,1,1,'A',1,0.951195,1355,867860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 1, \"great\": 1360, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1506}}',394.748,158628411,1702440,NULL,'2021-02-10 07:58:59',1612943939,NULL),(2357422298,5509009,1,3813840,1,1,1,'S',1,0.987408,1628,977750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1628}}',394.876,182817411,1986132,NULL,'2024-02-16 21:09:24',1708117764,NULL),(1840206506,5509009,1,190833,0,1,1,'A',1,0.952255,597,866516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1131}}',394.972,124540575,1280515,NULL,'2016-06-12 13:28:48',1465738128,NULL),(1876064535,5509009,1,3890447,1,1,1,'A',1,0.959614,958,824857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 1063, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1139}}',395.039,179023361,1181802,NULL,'2023-05-23 13:24:52',1684848292,NULL),(1861535010,5509009,1,220928,1,1,1,'SH',1,0.960348,517,983457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',395.181,157258000,661989,NULL,'2020-12-27 14:37:51',1609079871,NULL),(1854640667,5509009,1,1574205,1,1,1,'S',1,0.992445,2581,935624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2542, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2581}}',395.659,146779131,3131080,NULL,'2019-10-18 18:33:35',1571423615,NULL),(1845314454,5509009,1,711061,1,1,1,'S',1,0.953813,931,917804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 845}, \"maximum_statistics\": {\"great\": 931}}',395.835,132442118,1114451,NULL,'2017-08-17 07:58:42',1502956722,NULL),(1842381723,5509009,1,751192,1,1,1,'A',1,0.949638,957,874560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 2, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1519}}',396.119,127868718,1785167,NULL,'2016-12-11 12:20:15',1481458815,NULL),(1863854142,5509009,1,1569984,1,1,1,'A',1,0.9867,1010,972012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 993, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1015}}',396.134,161054384,1322046,NULL,'2021-04-20 11:05:45',1618916745,NULL),(1862096402,5509009,1,2189903,1,1,1,'A',1,0.960932,1458,895763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 1346, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1459}}',396.221,158336313,1883520,NULL,'2021-02-01 16:17:17',1612196237,NULL),(1866771807,5509009,1,2843261,1,1,1,'S',1,0.970659,835,957183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 835}}',396.308,165176446,1053005,NULL,'2021-08-22 16:31:13',1629649873,NULL),(1863955905,5509009,1,1753070,1,1,1,'A',1,0.969198,2075,925774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 1984, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2094}}',396.316,161053520,2610798,NULL,'2021-04-20 10:28:52',1618914532,NULL),(1877225015,5509009,1,3982809,1,1,1,'A',1,0.941026,438,791125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 23, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1560}}',396.34,180788600,1453579,NULL,'2023-09-15 11:44:19',1694778259,NULL),(1876207294,5509009,1,2035765,1,1,1,'A',1,0.929642,965,792708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 1048, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1201}}',396.367,179234388,1184144,NULL,'2023-06-05 12:02:48',1685966568,NULL),(1862176646,5509009,1,2120869,1,1,1,'A',1,0.949709,1869,857743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 17, \"great\": 3415, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3778}}',396.468,158334131,4036901,NULL,'2021-02-01 15:06:46',1612192006,NULL),(1846657779,5509009,1,1423622,1,1,1,'A',1,0.974536,1039,874260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 1791}, \"maximum_statistics\": {\"great\": 1885, \"legacy_combo_increase\": 1}}',396.721,134393777,2231810,NULL,'2017-12-02 14:19:12',1512224352,NULL),(1852314644,5509009,1,1913440,1,1,1,'S',1,0.987989,1457,924661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1422, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1457}}',396.777,143080347,1720190,NULL,'2019-03-06 22:42:12',1551912132,NULL),(1854680749,5509009,1,1959522,1,1,1,'A',1,0.9634,1109,799595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 7, \"great\": 2286, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2459}}',396.901,146795281,2812998,NULL,'2019-10-19 17:46:49',1571507209,NULL),(1863973457,5509009,1,2059692,1,1,1,'A',1,0.974351,1605,282324,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 1548}, \"maximum_statistics\": {\"great\": 1618}}',396.926,161023256,915108,NULL,'2021-04-19 13:32:14',1618839134,NULL),(1855003979,5509009,1,1419340,1,1,1,'A',1,0.944417,969,840061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 5, \"great\": 1796, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2015}}',396.928,147125058,2377836,NULL,'2019-11-09 21:56:24',1573336584,NULL),(1876051477,5509009,1,1777908,1,1,1,'A',1,0.954852,688,899921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 680}, \"maximum_statistics\": {\"great\": 742}}',396.944,179180852,820688,NULL,'2023-06-02 06:52:47',1685688767,NULL),(1841876250,5509009,1,994817,1,1,1,'A',1,0.97084,927,915747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 1649}, \"maximum_statistics\": {\"great\": 1749}}',397.395,127176146,2040488,NULL,'2016-10-31 13:19:27',1477919967,NULL),(1841194792,5509009,1,749758,0,1,1,'S',1,0.972464,690,460414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 652}, \"maximum_statistics\": {\"great\": 690}}',397.403,126037546,524954,NULL,'2016-08-27 14:50:24',1472309424,NULL),(1861474085,5509009,1,2357917,1,1,1,'A',1,0.938999,772,897561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 4, \"great\": 1285, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1459}}',397.509,157228097,1746244,NULL,'2020-12-26 15:16:25',1608995785,NULL),(1866527232,5509009,1,2171581,1,1,1,'A',1,0.96734,826,832702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 1582, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1684}}',397.586,164930531,1804006,NULL,'2021-08-14 16:32:48',1628958768,NULL),(2330271912,5509009,1,4435838,1,1,1,'SH',1,0.976115,314,959382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',397.615,182755060,351530,NULL,'2024-02-11 21:01:48',1707685308,NULL),(1848231854,5509009,1,1486433,1,1,1,'A',1,0.973242,1157,874828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1809, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1906}}',397.671,137062847,2189730,NULL,'2018-04-15 10:26:41',1523788001,NULL),(1877474796,5509009,1,4270255,1,1,1,'A',1,0.929412,365,682130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1105}}',397.771,181043845,991498,NULL,'2023-10-03 12:17:16',1696335436,NULL),(1843743030,5509009,1,562332,1,1,1,'A',1,0.93125,800,804657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 690}, \"maximum_statistics\": {\"great\": 800}}',397.812,130146578,880097,NULL,'2017-04-16 14:06:47',1492351607,NULL),(1855125165,5509009,1,2191080,1,1,1,'A',1,0.97427,470,914199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 683, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',397.83,147423245,773472,NULL,'2019-11-28 20:49:10',1574974150,NULL),(1861507607,5509009,1,1955613,1,1,1,'A',1,0.945328,607,909610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1509}}',397.893,157232207,1768013,NULL,'2020-12-26 17:54:39',1609005279,NULL),(1866458969,5509009,1,170038,1,1,1,'A',1,0.996167,1172,1002630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1174}}',398.146,164930359,1402704,NULL,'2021-08-14 16:25:58',1628958358,NULL),(1861853266,5509009,1,2420422,1,1,1,'A',1,0.978462,2263,896670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 2184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2275}}',398.54,157949209,2674650,NULL,'2021-01-20 02:04:03',1611108243,NULL),(1863877158,5509009,1,1411445,1,1,1,'A',1,0.98432,2252,962505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 2205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2264}}',398.553,161052725,2773062,NULL,'2021-04-20 09:47:41',1618912061,NULL),(1866399375,5509009,1,2991949,1,1,1,'S',1,0.994565,1196,997229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1183, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1196}}',398.638,164665468,1646058,NULL,'2021-08-06 03:17:15',1628219835,NULL),(1876070089,5509009,1,3780942,1,1,1,'S',1,0.979592,980,949269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 940, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980}}',398.684,179197688,1197954,NULL,'2023-06-03 05:49:54',1685771394,NULL),(1845532780,5509009,1,108763,1,1,1,'S',1,0.972012,1322,964285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1322}}',398.766,132577680,1644389,NULL,'2017-08-24 10:20:38',1503570038,NULL),(1857720494,5509009,1,1477485,0,1,1,'A',1,0.970588,687,466922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 931}, \"maximum_statistics\": {\"great\": 986}}',398.832,151608634,711666,NULL,'2020-06-03 09:54:27',1591178067,NULL),(1861504622,5509009,1,2689990,1,1,1,'S',1,0.980911,812,956403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 812}}',398.894,157293850,971980,NULL,'2020-12-28 18:38:05',1609180685,NULL),(1844624135,5509009,1,1306458,1,1,1,'A',1,0.963488,937,930547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 2, \"great\": 1703}, \"maximum_statistics\": {\"great\": 1835}}',398.994,131334723,2047341,NULL,'2017-06-20 03:24:43',1497929083,NULL),(1861501294,5509009,1,2502165,1,1,1,'A',1,0.962515,447,841934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',399.054,157305998,907052,NULL,'2020-12-29 03:24:17',1609212257,NULL),(1845403637,5509009,1,154690,0,1,1,'A',1,0.972135,933,466357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1274}}',399.135,132500176,923138,NULL,'2017-08-20 07:49:10',1503215350,NULL),(2279434095,5509009,1,4383394,1,1,1,'S',1,0.968821,1764,923131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1654, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1764}}',399.266,182640502,2211432,NULL,'2024-02-02 22:23:05',1706912585,NULL),(1860140941,5509009,1,2034220,1,1,1,'A',1,0.977467,503,927031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1287}}',399.309,155396125,1373752,NULL,'2020-10-24 12:33:06',1603542786,NULL),(1842794918,5509009,1,940554,1,1,1,'A',1,0.934965,605,399141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 16, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1553}}',399.32,128456181,1024314,NULL,'2017-01-14 06:23:39',1484375019,NULL),(1857477294,5509009,1,2026167,1,1,1,'A',1,0.971483,820,862963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 1741}, \"maximum_statistics\": {\"great\": 1841}}',399.452,151140437,2017758,NULL,'2020-05-18 08:12:47',1589789567,NULL),(1862122082,5509009,1,2518130,1,1,1,'A',1,0.934828,432,825692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',399.553,158271624,958024,NULL,'2021-01-30 17:03:57',1612026237,NULL),(2357460353,5509009,1,4425410,1,1,1,'S',1,0.950924,866,907155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 781, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 866}}',399.59,182817479,1017927,NULL,'2024-02-16 21:17:10',1708118230,NULL),(1852294633,5509009,1,1907606,1,1,1,'A',1,0.951108,922,802735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 20, \"great\": 3074, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3385}}',399.695,143093389,3350354,NULL,'2019-03-07 19:47:12',1551988032,NULL),(1863662234,5509009,1,800560,1,1,1,'A',1,0.938153,346,754069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 15, \"great\": 1524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1722}}',399.786,160641233,1675133,NULL,'2021-04-09 08:27:05',1617956825,NULL),(1846039139,5509009,1,1419340,1,1,1,'S',1,0.97072,2015,875958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1897, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2015}}',399.849,133523685,2481460,NULL,'2017-10-16 09:25:26',1508145926,NULL),(1853250231,5509009,1,1842938,1,1,1,'A',1,0.978011,1768,884321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 1920, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2001}}',399.854,144595491,2495064,NULL,'2019-05-31 23:04:03',1559343843,NULL),(1844902971,5509009,1,124599,0,1,1,'A',1,0.936601,377,414297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 671}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',399.964,131834171,532255,NULL,'2017-07-16 13:38:50',1500212330,NULL),(1843664033,5509009,1,804440,1,1,1,'A',1,0.984979,1754,958412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 3042, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3129}}',399.991,129847285,3548082,NULL,'2017-03-31 13:27:19',1490966839,NULL),(1863969481,5509009,1,672474,1,1,1,'A',1,0.985148,2209,968241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 2169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2222}}',400.039,161102974,2645556,NULL,'2021-04-21 17:41:16',1619026876,NULL),(1839494803,5509009,1,82529,1,1,1,'S',1,0.967453,1060,926982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 991}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',400.078,123197000,1310281,NULL,'2016-04-12 14:47:57',1460472477,NULL),(3162480768,5509009,1,4507431,1,1,1,'S',1,0.981809,1924,907346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1854, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1924}}',400.23,184658440,2383410,NULL,'2024-07-15 10:03:43',1721037823,NULL),(1842628966,5509009,1,914217,0,1,1,'A',1,0.968852,564,453499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 1723}, \"maximum_statistics\": {\"great\": 1830}}',400.236,128425417,1319288,NULL,'2017-01-12 13:59:52',1484229592,NULL),(1861522555,5509009,1,2607739,1,1,1,'S',1,0.962866,956,908237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 885, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 956}}',400.326,157293934,1096440,NULL,'2020-12-28 18:41:01',1609180861,NULL),(1843326226,5509009,1,1047870,0,1,1,'A',1,0.961772,1339,447872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 1833}, \"maximum_statistics\": {\"great\": 1975}}',400.333,129367646,1506233,NULL,'2017-03-04 16:03:39',1488643419,NULL),(1864790175,5509009,1,2520758,1,1,1,'S',1,0.993259,1261,953185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1261}}',400.467,162371732,1527072,NULL,'2021-05-27 02:47:23',1622083643,NULL),(1859964531,5509009,1,2411176,1,1,1,'S',1,0.988106,2312,925071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 2257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2312}}',400.675,154923602,2711500,NULL,'2020-10-05 17:13:53',1601918033,NULL),(1861618027,5509009,1,2226991,1,1,1,'A',1,0.984383,808,945707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1835, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1889}}',400.955,157462464,2332418,NULL,'2021-01-03 08:20:12',1609662012,NULL),(1877097369,5509009,1,4059402,1,1,1,'S',1,0.988139,1349,979342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1349}}',401.076,180536548,1697952,NULL,'2023-08-29 10:19:53',1693304393,NULL),(1843354977,5509009,1,1203661,1,1,1,'A',1,0.977161,1896,890532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 2132}, \"maximum_statistics\": {\"great\": 2233}}',401.149,129311850,2475080,NULL,'2017-03-01 13:41:26',1488375686,NULL),(1845785292,5509009,1,109382,0,1,1,'A',1,0.954303,536,432124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1499}}',401.175,133145831,998069,NULL,'2017-09-24 13:14:03',1506258843,NULL),(1863659896,5509009,1,2479873,1,1,1,'S',1,0.989272,1538,979744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1538}}',401.44,160673966,1996776,NULL,'2021-04-10 03:27:33',1618025253,NULL),(1846118557,5509009,1,1378838,0,1,1,'A',1,0.917523,638,772262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 14, \"great\": 1639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1946}}',401.481,133664828,2006935,NULL,'2017-10-24 14:28:21',1508855301,NULL),(1844717252,5509009,1,1273614,1,1,1,'SH',1,0.98033,1576,957082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1514}, \"maximum_statistics\": {\"great\": 1576}}',401.639,131415598,1929162,NULL,'2017-06-24 12:23:42',1498307022,NULL),(1858066797,5509009,1,2204598,1,1,1,'S',1,0.972836,1583,934612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1497, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1583}}',401.68,151926856,1870812,NULL,'2020-06-14 19:05:34',1592161534,NULL),(1840770253,5509009,1,687999,1,1,1,'S',1,0.984692,2613,916125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2613}}',401.802,125267318,3068820,NULL,'2016-07-19 05:40:26',1468906826,NULL),(1843766293,5509009,1,718447,1,1,1,'A',1,0.947792,1272,933360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 3, \"great\": 1504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1676}}',401.874,130050946,1972400,NULL,'2017-04-11 14:35:49',1491921349,NULL),(1862124652,5509009,1,705830,1,1,1,'A',1,0.954128,979,912138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 893, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 981}}',401.898,158207664,1203842,NULL,'2021-01-28 16:38:40',1611851920,NULL),(1838425678,5509009,1,557818,1,1,1,'S',1,0.979072,1314,953220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1314}}',402.135,121605391,1559256,NULL,'2016-01-29 15:48:20',1454082500,NULL),(1845324428,5509009,1,1318106,1,1,1,'A',1,0.959738,465,898216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 984}, \"maximum_statistics\": {\"great\": 1068}}',402.161,132405646,1143830,NULL,'2017-08-15 09:33:27',1502789607,NULL),(1863941516,5509009,1,2531793,1,1,1,'A',1,0.986125,964,971359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 955, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 973}}',402.255,161100254,1230852,NULL,'2021-04-21 16:13:44',1619021624,NULL),(1853447265,5509009,1,1949987,1,1,1,'S',1,0.992841,1327,939580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1327}}',402.389,144939148,1535500,NULL,'2019-06-20 01:17:01',1560993421,NULL),(1865759778,5509009,1,2846341,1,1,1,'S',1,0.97995,1995,953689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1915, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1995}}',402.425,163789449,2522970,NULL,'2021-07-09 18:03:32',1625853812,NULL),(1839322853,5509009,1,245124,1,1,1,'S',1,0.985533,3076,904855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 2987, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3076}}',402.441,123171347,3504460,NULL,'2016-04-11 07:39:56',1460360396,NULL),(1861370981,5509009,1,1281016,1,1,1,'SH',1,0.976402,1801,517441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1716, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1801}}',402.497,157143273,1501053,NULL,'2020-12-23 17:08:04',1608743284,NULL),(1846574443,5509009,1,1281042,1,1,1,'A',1,0.947625,651,875003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 5, \"great\": 1569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1747}}',402.622,134383877,2203487,NULL,'2017-12-02 03:39:15',1512185955,NULL),(1876134196,5509009,1,3143265,1,1,1,'A',1,0.98845,1658,912298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1908, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',402.765,179132115,2343552,NULL,'2023-05-30 05:46:19',1685425579,NULL),(1858076997,5509009,1,2216559,1,1,1,'S',1,0.971384,961,284717,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 906, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 961}}',402.907,151995065,622524,NULL,'2020-06-17 10:25:02',1592389502,NULL),(1860575817,5509009,1,1193146,1,1,1,'S',1,0.980372,968,905717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 930, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 968}}',402.966,155842160,1156340,NULL,'2020-11-10 14:43:58',1605019438,NULL),(1844722702,5509009,1,1274287,0,1,1,'A',1,0.937728,635,413987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 9, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1373}}',402.994,131523447,931661,NULL,'2017-06-30 07:26:57',1498807617,NULL),(1845506501,5509009,1,849236,0,1,1,'A',1,0.95773,1004,439323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 7, \"great\": 1967}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',403.01,132602346,1551832,NULL,'2017-08-25 15:05:29',1503673529,NULL),(1866486069,5509009,1,1886198,1,1,1,'S',1,0.99693,2117,1003446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2104, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',403.202,164916917,2790510,NULL,'2021-08-14 05:57:22',1628920642,NULL),(2768072444,5509009,1,2331944,1,1,1,'A',1,0.963596,2759,904162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 2721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2898}}',403.301,183773025,3340986,NULL,'2024-05-03 01:19:50',1714699190,NULL),(1851055916,5509009,1,1616352,1,1,1,'A',1,0.967468,2030,856193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 5, \"great\": 2922, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 3120}}',403.371,141339379,3537530,NULL,'2018-11-24 00:38:33',1543019913,NULL),(1841785280,5509009,1,403323,0,1,1,'A',1,0.952221,909,434587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1486}}',403.454,126992217,1044750,NULL,'2016-10-21 07:53:11',1477036391,NULL),(1857869863,5509009,1,1970212,1,1,1,'A',1,0.953081,648,895950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',403.595,151802146,809010,NULL,'2020-06-10 10:27:56',1591784876,NULL),(1854845399,5509009,1,1753070,1,1,1,'A',1,0.985435,1119,906723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 2039, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2094}}',403.955,147096094,2459136,NULL,'2019-11-08 11:39:20',1573213160,NULL),(1844740639,5509009,1,245124,1,1,1,'A',1,0.973179,1916,925329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 4, \"great\": 2915}, \"maximum_statistics\": {\"great\": 3076}}',404.14,131502653,3624202,NULL,'2017-06-29 03:04:18',1498705458,NULL),(1851207987,5509009,1,1566951,1,1,1,'S',1,0.970401,1098,875635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1033, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1098}}',404.387,141483179,1267450,NULL,'2018-12-02 13:40:26',1543758026,NULL),(3034057179,5509009,1,4517800,1,1,1,'S',1,0.986438,1106,973711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1076, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',404.452,184375862,1353714,NULL,'2024-06-21 14:05:41',1718978741,NULL),(3169584888,5509009,1,4556039,1,1,1,'A',1,0.988137,1257,916086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 1695, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1728}}',404.62,184674207,2098658,NULL,'2024-07-16 16:53:35',1721148815,NULL),(1838304799,5509009,1,442230,1,1,1,'S',1,0.963584,1222,922830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1222}}',404.625,121360204,1460350,NULL,'2016-01-18 07:21:03',1453101663,NULL),(1840741553,5509009,1,115427,1,1,1,'A',1,0.968515,1177,939432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1461}}',404.645,125396038,1714976,NULL,'2016-07-26 02:13:17',1469499197,NULL),(1845305664,5509009,1,1307348,1,1,1,'S',1,0.970267,824,959075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 775}, \"maximum_statistics\": {\"great\": 824}}',404.741,132404591,1107552,NULL,'2017-08-15 08:05:08',1502784308,NULL),(1842832760,5509009,1,159198,0,1,1,'A',1,0.94328,749,428560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 7, \"great\": 1656}, \"maximum_statistics\": {\"great\": 1860}}',404.998,128591815,1274427,NULL,'2017-01-21 13:50:35',1485006635,NULL),(1854751953,5509009,1,2169457,1,1,1,'A',1,0.973319,1597,267989,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 7, \"great\": 3147, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 3317}}',405.127,146805943,2078661,NULL,'2019-10-20 09:53:14',1571565194,NULL),(1838618863,5509009,1,206233,1,1,1,'S',1,0.974979,1179,962432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1179}}',405.141,122077699,1409106,NULL,'2016-02-21 03:23:26',1456025006,NULL),(1844964069,5509009,1,90616,0,1,1,'A',1,0.936644,876,855166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 765}, \"maximum_statistics\": {\"great\": 876}}',405.15,131943538,1035570,NULL,'2017-07-22 09:58:27',1500717507,NULL),(1858130800,5509009,1,2120869,1,1,1,'A',1,0.974854,2958,887033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 9, \"great\": 3597, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3778}}',405.267,152098024,4147802,NULL,'2020-06-21 05:06:10',1592715970,NULL),(1861453219,5509009,1,2342551,1,1,1,'A',1,0.937463,823,855049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 4, \"great\": 1473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1679}}',405.318,157199487,1878696,NULL,'2020-12-25 15:27:12',1608910032,NULL),(1866493577,5509009,1,2357606,1,1,1,'S',1,0.960902,665,862568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',405.753,164919223,772957,NULL,'2021-08-14 08:05:25',1628928325,NULL),(1845428154,5509009,1,183748,1,1,1,'A',1,0.947043,330,840735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 658}, \"maximum_statistics\": {\"great\": 727}}',405.785,132613405,722569,NULL,'2017-08-26 03:43:46',1503719026,NULL),(1861535020,5509009,1,220928,1,1,1,'SH',1,0.968085,517,1008910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',406.056,157258031,671452,NULL,'2020-12-27 14:39:26',1609079966,NULL),(1843223528,5509009,1,1172439,1,1,1,'SH',1,0.966637,1109,918265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1109}}',406.286,129150252,1324158,NULL,'2017-02-20 14:56:27',1487602587,NULL),(1840520517,5509009,1,920487,1,1,1,'SH',1,0.974349,1267,936545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1267}}',406.354,124960049,1651046,NULL,'2016-07-03 04:34:00',1467520440,NULL),(1840875480,5509009,1,700417,1,1,1,'S',1,0.956386,642,910256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 586}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',406.395,125434372,732004,NULL,'2016-07-28 02:05:39',1469671539,NULL),(2915891403,5509009,1,3665180,1,1,1,'A',1,0.95614,652,939927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1047, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1140}}',406.418,184109269,1389018,NULL,'2024-05-30 19:12:59',1717096379,NULL),(1877250722,5509009,1,4190595,1,1,1,'A',1,0.947335,788,897199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',406.443,180788730,965097,NULL,'2023-09-15 11:56:38',1694778998,NULL),(1842186603,5509009,1,146915,1,1,1,'S',1,0.959256,1129,919653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1129}}',406.458,127473280,1342904,NULL,'2016-11-18 08:07:02',1479456422,NULL),(1866277873,5509009,1,294942,0,1,1,'A',1,0.953781,664,873207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 1087, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1190}}',406.465,164484132,1233930,NULL,'2021-07-31 13:40:18',1627738818,NULL),(1863588634,5509009,1,2797467,1,1,1,'S',1,0.98945,2038,983182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1995, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2038}}',406.564,160401806,2528286,NULL,'2021-04-02 15:54:22',1617378862,NULL),(2550567910,5509009,1,4263291,1,1,1,'A',1,0.962792,1967,904278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 1940, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2056}}',406.574,183254484,2366274,NULL,'2024-03-22 23:01:30',1711148490,NULL),(3131439880,5509009,1,4636781,1,1,1,'S',1,0.992888,914,937375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 901, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 914}}',406.631,184589255,1143400,NULL,'2024-07-09 13:58:24',1720533504,NULL),(1841264089,5509009,1,829733,0,1,1,'A',1,0.971086,525,462504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 669}, \"maximum_statistics\": {\"great\": 709}}',406.648,126127913,523868,NULL,'2016-09-01 13:49:45',1472737785,NULL),(1858033839,5509009,1,1733133,1,1,1,'A',1,0.960999,1116,849712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 1056, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1141}}',406.661,152059168,1319730,NULL,'2020-06-19 17:28:12',1592587692,NULL),(1863926406,5509009,1,2648969,1,1,1,'A',1,0.987044,2075,934915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 2039, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2084}}',406.707,161049906,2615892,NULL,'2021-04-20 07:17:37',1618903057,NULL),(1864086617,5509009,1,2202720,1,1,1,'A',1,0.98138,3104,907678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 3010, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3115}}',406.719,161213121,3580020,NULL,'2021-04-24 17:07:21',1619284041,NULL),(1863167939,5509009,1,1378164,1,1,1,'A',1,0.948343,1479,944944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 5, \"great\": 1385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1539}}',406.911,159859629,1821852,NULL,'2021-03-19 10:30:09',1616149809,NULL),(1876899574,5509009,1,4112210,1,1,1,'A',1,0.966169,771,838731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 1068, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1138}}',406.937,180271076,1252342,NULL,'2023-08-11 14:12:42',1691763162,NULL),(1854492068,5509009,1,2058126,1,1,1,'S',1,0.974982,2778,889938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 2639, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',406.964,146474832,3166120,NULL,'2019-09-26 17:41:33',1569519693,NULL),(1875977200,5509009,1,4103584,1,1,1,'A',1,0.957066,519,962831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',407.402,178912242,637012,NULL,'2023-05-16 13:04:33',1684242273,NULL),(1876356345,5509009,1,3020440,1,1,1,'B',1,0.890752,450,775646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 2, \"great\": 864, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1103}}',407.456,179540529,1143795,NULL,'2023-06-25 09:09:46',1687684186,NULL),(1861470031,5509009,1,1936317,1,1,1,'A',1,0.939837,705,831751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 11, \"great\": 1634, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1845}}',407.47,157231268,1959364,NULL,'2020-12-26 17:18:13',1609003093,NULL),(1861511438,5509009,1,2134205,1,1,1,'S',1,0.97723,1076,894592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1076, \"legacy_combo_increase\": 1}}',407.786,157305657,1183830,NULL,'2020-12-29 03:05:56',1609211156,NULL),(1866405662,5509009,1,2881348,1,1,1,'SH',1,0.950993,755,959461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',407.847,164633937,994675,NULL,'2021-08-05 04:14:35',1628136875,NULL),(1854638055,5509009,1,1936245,1,1,1,'A',1,0.98227,1019,902410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1634, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1692}}',407.878,146765093,1975740,NULL,'2019-10-17 18:17:41',1571336261,NULL),(1852572105,5509009,1,1022288,1,1,1,'A',1,0.986672,1960,915475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 2487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2551}}',407.972,143462908,2918560,NULL,'2019-03-29 17:27:04',1553880424,NULL),(1847078526,5509009,1,1075862,1,1,1,'A',1,0.938663,958,773811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 1046, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1182}}',407.989,135133746,1206138,NULL,'2018-01-07 12:13:07',1515327187,NULL),(1862063943,5509009,1,1888472,1,1,1,'A',1,0.93659,440,814001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 18, \"great\": 1877, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2129}}',408.105,158372648,2098393,NULL,'2021-02-02 18:03:00',1612288980,NULL),(1875904442,5509009,1,4056733,1,1,1,'A',1,0.924905,842,852162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 7, \"great\": 901, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1052}}',408.247,178911894,1178596,NULL,'2023-05-16 12:36:25',1684240585,NULL),(1845045121,5509009,1,1176481,0,1,1,'A',1,0.928107,645,412038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 7, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1231}}',408.324,132017427,853306,NULL,'2017-07-26 09:16:54',1501060614,NULL),(1862166341,5509009,1,1733133,1,1,1,'A',1,0.930762,722,788419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 5, \"great\": 988, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1141}}',408.372,158371007,1192966,NULL,'2021-02-02 17:06:27',1612285587,NULL),(1861992808,5509009,1,2692813,1,1,1,'S',1,0.987552,2169,978191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2115, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2169}}',408.59,158133890,2814354,NULL,'2021-01-26 05:08:47',1611637727,NULL),(1854890449,5509009,1,1989987,0,1,1,'A',1,0.952823,589,437913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1293}}',408.654,147203804,950085,NULL,'2019-11-14 20:58:10',1573765090,NULL),(1877333906,5509009,1,4151955,1,1,1,'S',1,0.957602,684,853299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 626, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 684}}',408.782,180980602,848848,NULL,'2023-09-28 18:19:18',1695925158,NULL),(1853278579,5509009,1,1939863,1,1,1,'A',1,0.98208,1681,894704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 2479, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2567}}',408.798,144570702,2776758,NULL,'2019-05-30 15:36:26',1559230586,NULL),(1847100995,5509009,1,1202226,1,1,1,'A',1,0.945263,1087,789762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 31, \"great\": 3114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3462}}',409.155,135136167,3611544,NULL,'2018-01-07 14:27:40',1515335260,NULL),(1857728313,5509009,1,2260269,1,1,1,'S',1,0.975921,1059,893055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',409.185,151643524,1265300,NULL,'2020-06-04 14:06:44',1591279604,NULL),(1840573693,5509009,1,545841,1,1,1,'A',1,0.977549,1027,871123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1069}}',409.214,125172548,1148790,NULL,'2016-07-14 07:52:41',1468482761,NULL),(1857992020,5509009,1,1491659,1,1,1,'A',1,0.969393,850,900645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 1880, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1993}}',409.289,151995204,2340777,NULL,'2020-06-17 10:32:44',1592389964,NULL),(1858055352,5509009,1,2191080,1,1,1,'S',1,0.972184,719,928947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 679, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',409.582,151973952,824088,NULL,'2020-06-16 15:10:02',1592320202,NULL),(1863988451,5509009,1,2420422,1,1,1,'A',1,0.977802,2262,946850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 2187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2275}}',409.677,161122595,2773980,NULL,'2021-04-22 07:49:41',1619077781,NULL),(1841160158,5509009,1,238215,0,1,1,'S',1,0.978814,1416,488598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1416}}',409.728,125835730,1082344,NULL,'2016-08-17 08:46:01',1471423561,NULL),(1842607355,5509009,1,116795,0,1,1,'A',1,0.951087,812,438356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 4, \"great\": 1664}, \"maximum_statistics\": {\"great\": 1840}}',409.759,128442579,1303200,NULL,'2017-01-13 14:17:26',1484317046,NULL),(1876094860,5509009,1,3016782,1,1,1,'A',1,0.968508,1030,884331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1032}}',409.805,179179777,1171986,NULL,'2023-06-02 05:01:19',1685682079,NULL),(1841850966,5509009,1,719400,0,1,1,'A',1,0.951235,377,422140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 736}, \"maximum_statistics\": {\"great\": 810}}',409.821,127203952,572175,NULL,'2016-11-02 09:41:04',1478079664,NULL),(1866343408,5509009,1,836037,1,1,1,'S',1,0.998997,997,1010524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 995, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',409.998,164715301,1233750,NULL,'2021-08-07 15:53:01',1628351581,NULL),(1854975158,5509009,1,2180046,1,1,1,'A',1,0.977074,1572,874424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 2299, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2399}}',410.003,147159890,2832596,NULL,'2019-11-11 21:11:09',1573506669,NULL),(2879375048,5509009,1,4536822,1,1,1,'S',1,0.987034,1234,974712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1234}}',410.099,184024896,1529760,NULL,'2024-05-23 20:41:01',1716496861,NULL),(1845751914,5509009,1,1379202,1,1,1,'A',1,0.972934,875,860058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 2329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2457}}',410.224,133069966,2695472,NULL,'2017-09-20 13:26:16',1505913976,NULL),(2325529850,5509009,1,4091737,1,1,1,'S',1,0.994732,1139,997852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1139}}',410.384,182743729,1428138,NULL,'2024-02-11 02:39:44',1707619184,NULL),(1841707255,5509009,1,777799,0,1,1,'A',1,0.951094,588,423168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 704}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',410.619,126893043,548230,NULL,'2016-10-15 09:05:20',1476522320,NULL),(1852819210,5509009,1,1763967,0,1,1,'A',1,0.952353,895,440132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 1529, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1679}}',410.732,143948555,1201379,NULL,'2019-04-26 19:37:50',1556307470,NULL),(1863662159,5509009,1,2325514,1,1,1,'S',1,0.970773,1112,1021684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1047, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1112}}',410.754,160650647,1418502,NULL,'2021-04-09 14:12:46',1617977566,NULL),(1861453241,5509009,1,2559716,1,1,1,'A',1,0.962713,2265,852726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 2, \"great\": 2397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2588, \"legacy_combo_increase\": 1}}',410.818,157207862,2918160,NULL,'2020-12-25 21:21:13',1608931273,NULL),(1853272102,5509009,1,1980004,1,1,1,'A',1,0.987222,1169,915272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 2061, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2113}}',410.951,144595364,2499248,NULL,'2019-05-31 22:52:42',1559343162,NULL),(2369837613,5509009,1,2026324,1,1,1,'SH',1,0.979426,1045,1047949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1002, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1045}}',411.001,182845084,1488678,NULL,'2024-02-18 20:47:14',1708289234,NULL),(2272921324,5509009,1,3995935,1,1,1,'S',1,0.981363,1717,960334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1653, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1717}}',411.153,182625552,2118132,NULL,'2024-02-01 17:56:24',1706810184,NULL),(1839390020,5509009,1,350404,1,1,1,'S',1,0.95174,891,896830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 805}, \"maximum_statistics\": {\"great\": 891}}',411.206,123270370,1005433,NULL,'2016-04-16 03:09:40',1460776180,NULL),(1858085169,5509009,1,2421236,1,1,1,'A',1,0.929491,1238,778006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 29, \"great\": 1497}, \"maximum_statistics\": {\"great\": 1709}}',411.246,152056712,1859631,NULL,'2020-06-19 15:45:42',1592581542,NULL),(1858181154,5509009,1,2407430,1,1,1,'A',1,0.957633,992,826204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 1313, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1428}}',411.254,152239299,1574274,NULL,'2020-06-26 16:48:16',1593190096,NULL),(1876289401,5509009,1,3710421,1,1,1,'A',1,0.947655,1138,846598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 1070, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1194}}',411.746,179479128,1451847,NULL,'2023-06-21 12:11:34',1687349494,NULL),(1877230233,5509009,1,3707301,1,1,1,'A',1,0.955576,1442,874677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 8, \"great\": 2500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2735}}',412.114,180799931,3277310,NULL,'2023-09-16 04:35:40',1694838940,NULL),(1860333572,5509009,1,1983395,1,1,1,'S',1,0.996902,1291,948247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1291}}',412.235,155578019,1589450,NULL,'2020-10-31 15:10:13',1604157013,NULL),(2529041779,5509009,1,3945083,1,1,1,'SH',1,0.974651,789,1032760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 789}}',412.245,183205432,1006787,NULL,'2024-03-18 20:44:10',1710794650,NULL),(1841868689,5509009,1,988899,1,1,1,'S',1,0.975323,3404,887899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"great\": 3236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',412.246,127130310,4144050,NULL,'2016-10-29 05:10:33',1477717833,NULL),(1877262491,5509009,1,3558252,1,1,1,'S',1,0.979561,1321,898699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1321}}',412.277,180788761,1604180,NULL,'2023-09-15 12:00:13',1694779213,NULL),(1844512844,5509009,1,1260015,1,1,1,'A',1,0.963422,1248,932313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 1610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',412.583,131334951,2117814,NULL,'2017-06-20 03:45:49',1497930349,NULL),(1838694163,5509009,1,835691,1,1,1,'S',1,0.982069,2900,909221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 2796, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',412.747,122085493,3417920,NULL,'2016-02-21 11:52:47',1456055567,NULL),(2319277663,5509009,1,4425406,1,1,1,'S',1,0.991987,936,990551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 921, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 936}}',413.173,182729905,1127508,NULL,'2024-02-10 02:49:24',1707533364,NULL),(1843322323,5509009,1,277009,1,1,1,'S',1,0.950833,600,875106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 541}, \"maximum_statistics\": {\"great\": 600}}',413.338,129240779,678233,NULL,'2017-02-25 14:05:25',1488031525,NULL),(1861556191,5509009,1,2555649,1,1,1,'S',1,0.996354,960,949700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 960}}',413.342,157460095,1035330,NULL,'2021-01-03 06:15:07',1609654507,NULL),(1861937267,5509009,1,2475988,1,1,1,'S',1,0.975705,1029,944834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 979}, \"maximum_statistics\": {\"great\": 1029}}',413.607,158118477,1165110,NULL,'2021-01-25 16:52:16',1611593536,NULL),(1844379580,5509009,1,1280900,1,1,1,'S',1,0.975548,2372,887462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 2256}, \"maximum_statistics\": {\"great\": 2372}}',413.62,130913312,2815410,NULL,'2017-05-28 11:34:11',1495971251,NULL),(1841790865,5509009,1,755528,1,1,1,'A',1,0.95826,765,804743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',413.634,127034881,1237710,NULL,'2016-10-23 09:04:48',1477213488,NULL),(1862335423,5509009,1,1637636,1,1,1,'A',1,0.974414,1360,923138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 1784, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',413.918,158684319,2351735,NULL,'2021-02-11 21:31:12',1613079072,NULL),(2311802271,5509009,1,4388459,1,1,1,'A',1,0.975238,2053,937321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 1998, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2100}}',413.946,182714586,2575716,NULL,'2024-02-08 19:46:59',1707421619,NULL),(1862305848,5509009,1,2581713,1,1,1,'S',1,0.965868,835,916604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 778, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 835}}',414.066,158429166,995934,NULL,'2021-02-04 13:19:07',1612444747,NULL),(1840203072,5509009,1,640739,1,1,1,'A',1,0.962491,1449,922965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 4, \"great\": 2507}, \"maximum_statistics\": {\"great\": 2706}}',414.115,124556645,3176177,NULL,'2016-06-13 09:07:28',1465808848,NULL),(3057120454,5509009,1,4651258,1,1,1,'S',1,0.993421,1824,994599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1800, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1824}}',414.182,184426891,2227380,NULL,'2024-06-25 16:00:52',1719331252,NULL),(1858050313,5509009,1,1939224,0,1,1,'S',1,0.952575,369,456354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 334}, \"maximum_statistics\": {\"great\": 369}}',414.244,151975650,246176,NULL,'2020-06-16 16:14:48',1592324088,NULL),(1876893775,5509009,1,3748003,1,1,1,'S',1,0.970076,1320,963058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1320}}',414.316,180194879,1675329,NULL,'2023-08-06 12:44:48',1691325888,NULL),(1861487221,5509009,1,718447,1,1,1,'A',1,0.955549,896,958665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 3, \"great\": 1530, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1676}}',414.688,157242769,2005302,NULL,'2020-12-27 01:55:08',1609034108,NULL),(1843482517,5509009,1,1223398,1,1,1,'S',1,0.972015,804,966978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804}}',414.728,129505788,1025636,NULL,'2017-03-12 09:26:23',1489310783,NULL),(1851169306,5509009,1,1747594,1,1,1,'A',1,0.973826,1902,883132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 1, \"great\": 2825, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2980}}',414.804,141306012,3461408,NULL,'2018-11-21 21:38:02',1542836282,NULL),(1863997772,5509009,1,121334,1,1,1,'A',1,0.978955,1356,982548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 1342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1378}}',414.968,161181431,1800426,NULL,'2021-04-23 20:41:39',1619210499,NULL),(1847428091,5509009,1,1453460,1,1,1,'S',1,0.975775,2064,890562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2064}}',415.184,135518612,2368840,NULL,'2018-01-26 14:18:21',1516976301,NULL),(1845333306,5509009,1,816175,1,1,1,'A',1,0.938947,1012,846816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 16, \"great\": 1950}, \"maximum_statistics\": {\"great\": 2203}}',415.186,132406202,2344930,NULL,'2017-08-15 10:14:25',1502792065,NULL),(1841058885,5509009,1,144172,1,1,1,'S',1,0.960526,1102,918964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1102}}',415.321,125919486,1267499,NULL,'2016-08-21 13:29:03',1471786143,NULL),(1862253325,5509009,1,2530666,1,1,1,'A',1,0.975042,2367,887338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 2267, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2384}}',415.399,158488519,2847540,NULL,'2021-02-06 07:17:04',1612595824,NULL),(1857784726,5509009,1,2026430,1,1,1,'A',1,0.96235,1378,859731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1753}}',415.702,151644184,2016291,NULL,'2020-06-04 14:29:47',1591280987,NULL),(1862162093,5509009,1,1992823,1,1,1,'A',1,0.971159,1038,860758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 1753, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1855}}',415.848,158362976,2225936,NULL,'2021-02-02 12:30:29',1612269029,NULL),(1847764310,5509009,1,1302378,1,1,1,'A',1,0.969509,2121,869823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 3, \"great\": 3791, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',416.225,136142810,4831936,NULL,'2018-02-27 13:35:08',1519738508,NULL),(1857857390,5509009,1,2097539,1,1,1,'A',1,0.931084,850,799285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 16, \"great\": 2099, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2416}}',416.498,151803006,2457266,NULL,'2020-06-10 11:11:39',1591787499,NULL),(1843529294,5509009,1,1110481,1,1,1,'A',1,0.959097,1029,961808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 1408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1528}}',416.624,129652441,1868946,NULL,'2017-03-20 09:13:46',1490001226,NULL),(1861450000,5509009,1,2453152,1,1,1,'A',1,0.966718,1000,477244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1292}}',417.029,157231462,951821,NULL,'2020-12-26 17:25:39',1609003539,NULL),(1863963303,5509009,1,1306458,1,1,1,'A',1,0.968665,1826,1016245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 1729, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1835}}',417.078,161012469,2239392,NULL,'2021-04-19 04:57:20',1618808240,NULL),(1861469003,5509009,1,2467771,1,1,1,'A',1,0.975876,973,857342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 1663, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1741}}',417.147,157231602,1874528,NULL,'2020-12-26 17:31:38',1609003898,NULL),(1838778055,5509009,1,714761,1,1,1,'A',1,0.96025,1054,893504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 1, \"great\": 1842}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',417.508,122356024,2354487,NULL,'2016-03-05 15:55:11',1457193311,NULL),(1856274885,5509009,1,2257147,1,1,1,'A',1,0.966533,974,889891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 938, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',417.664,149173971,1161871,NULL,'2020-03-12 17:20:38',1584033638,NULL),(1876069690,5509009,1,3987630,1,1,1,'A',1,0.96691,1334,854962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 1923, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2055}}',417.818,179023980,2646402,NULL,'2023-05-23 14:09:00',1684850940,NULL),(1861595520,5509009,1,2599830,1,1,1,'SH',1,0.989384,942,983444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 922, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 942}}',417.859,157459677,1161936,NULL,'2021-01-03 05:55:47',1609653347,NULL),(1841237551,5509009,1,33570,1,1,1,'S',1,0.983784,925,983927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 895}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',417.867,126179636,1169331,NULL,'2016-09-04 06:32:19',1472970739,NULL),(1858076968,5509009,1,2216559,1,1,1,'A',1,0.942768,535,750227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 867, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 961}}',418.019,151995003,927264,NULL,'2020-06-17 10:21:25',1592389285,NULL),(1862289484,5509009,1,2333205,1,1,1,'S',1,0.961032,911,900857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 840, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 911}}',418.064,158492395,1137312,NULL,'2021-02-06 10:32:47',1612607567,NULL),(1839538308,5509009,1,138646,0,1,1,'A',1,0.972791,1021,941643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1415}}',418.241,123436610,1665381,NULL,'2016-04-23 10:37:18',1461407838,NULL),(1847091004,5509009,1,1420629,1,1,1,'S',1,0.968509,2461,871844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"great\": 2306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2461}}',418.241,135171887,2982490,NULL,'2018-01-09 13:39:28',1515505168,NULL),(1861478329,5509009,1,1688439,1,1,1,'A',1,0.955365,411,861578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 1019, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1109}}',418.277,157328994,1217640,NULL,'2020-12-29 21:23:41',1609277021,NULL),(1854708406,5509009,1,1879405,1,1,1,'A',1,0.978728,1639,939714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 2145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',418.339,146828247,2540391,NULL,'2019-10-21 20:19:11',1571689151,NULL),(3057076433,5509009,1,4408513,1,1,1,'A',1,0.973665,1067,873982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1348}}',418.49,184426799,1584060,NULL,'2024-06-25 15:51:59',1719330719,NULL),(1861140594,5509009,1,777192,1,1,1,'A',1,0.941281,740,793716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 999, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1124}}',418.697,156728159,1244325,NULL,'2020-12-10 16:43:05',1607618585,NULL),(1861861375,5509009,1,1733133,1,1,1,'A',1,0.955741,787,868417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 1048, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1141}}',418.79,157908096,1292573,NULL,'2021-01-18 16:30:30',1610987430,NULL),(1858075593,5509009,1,2040979,1,1,1,'A',1,0.948704,758,445190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 20, \"great\": 1682}, \"maximum_statistics\": {\"great\": 1852}}',418.995,152056029,1213826,NULL,'2020-06-19 15:21:31',1592580091,NULL),(3031919881,5509009,1,4480056,1,1,1,'A',1,0.966068,1490,826312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 1414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1503}}',419.052,184371260,1819290,NULL,'2024-06-21 03:55:43',1718942143,NULL),(1854729426,5509009,1,1413771,1,1,1,'S',1,0.988012,2002,921029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1954, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2002}}',419.059,146779420,2569250,NULL,'2019-10-18 18:58:39',1571425119,NULL),(1839641553,5509009,1,221441,0,1,1,'A',1,0.960267,843,897652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1573}}',419.264,123791956,1799500,NULL,'2016-05-09 10:05:42',1462788342,NULL),(1866684039,5509009,1,800560,1,1,1,'A',1,0.945412,490,398580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 13, \"great\": 1547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1722}}',419.964,165171795,1193338,NULL,'2021-08-22 13:35:28',1629639328,NULL),(1857860990,5509009,1,2261512,1,1,1,'A',1,0.941782,844,824988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 5, \"great\": 1849, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2087}}',419.967,151808696,2324218,NULL,'2020-06-10 15:09:25',1591801765,NULL),(1845835975,5509009,1,1251239,1,1,1,'A',1,0.983125,1738,905118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 3096, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',419.992,133207598,3933354,NULL,'2017-09-28 15:03:35',1506611015,NULL),(1842210119,5509009,1,718447,1,1,1,'S',1,0.973449,1676,972140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1676}}',420.082,127843125,2060267,NULL,'2016-12-10 06:52:23',1481352743,NULL),(3205096532,5509009,1,4549791,1,1,1,'A',1,0.985551,1128,907308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1315, \"legacy_combo_increase\": 1}}',420.355,184751845,1506094,NULL,'2024-07-23 06:50:39',1721717439,NULL),(1876324574,5509009,1,3894756,1,1,1,'A',1,0.971282,1294,864830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 2205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2333}}',420.488,179492121,2612568,NULL,'2023-06-22 07:51:35',1687420295,NULL),(1854672275,5509009,1,2045278,1,1,1,'A',1,0.9808,1047,898617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1804, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1875}}',420.625,146780791,2146300,NULL,'2019-10-18 21:05:49',1571432749,NULL),(1862295353,5509009,1,802293,1,1,1,'SH',1,0.989741,926,980963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 907, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 926}}',420.67,158414385,1156848,NULL,'2021-02-04 00:43:59',1612399439,NULL),(1842310662,5509009,1,1110481,1,1,1,'S',1,0.971531,1528,965318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1441}, \"maximum_statistics\": {\"great\": 1528}}',420.727,127841177,1946834,NULL,'2016-12-10 04:11:50',1481343110,NULL),(1861412286,5509009,1,1398311,1,1,1,'S',1,0.962181,1018,905758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 941, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1018}}',420.785,157142972,1177620,NULL,'2020-12-23 16:56:26',1608742586,NULL),(1876835410,5509009,1,4077538,1,1,1,'A',1,0.939751,1439,924936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 2, \"great\": 1272, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1444}}',420.897,180194755,1912727,NULL,'2023-08-06 12:36:06',1691325366,NULL),(1857043000,5509009,1,2366660,1,1,1,'A',1,0.967832,1907,863271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 5, \"great\": 3859}, \"maximum_statistics\": {\"great\": 4119}}',421.005,150349522,4343130,NULL,'2020-04-22 04:33:56',1587530036,NULL),(1843469512,5509009,1,1142649,1,1,1,'A',1,0.950258,409,447638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 701}, \"maximum_statistics\": {\"great\": 774}}',421.04,129544805,515556,NULL,'2017-03-14 14:51:16',1489503076,NULL),(3057056081,5509009,1,4606397,1,1,1,'S',1,0.998779,1229,956629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1229}}',421.072,184426755,1438200,NULL,'2024-06-25 15:47:50',1719330470,NULL),(1841353688,5509009,1,277009,0,1,1,'S',1,0.980833,600,476199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 577}, \"maximum_statistics\": {\"great\": 600}}',421.4,126305398,440332,NULL,'2016-09-11 10:02:45',1473588165,NULL),(1841479241,5509009,1,433172,0,1,1,'SH',1,0.966631,944,501762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 881}, \"maximum_statistics\": {\"great\": 944}}',421.47,126456531,732664,NULL,'2016-09-19 15:09:09',1474297749,NULL),(1866381627,5509009,1,2401576,1,1,1,'S',1,0.990944,1049,986962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1030, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1049}}',421.545,164712376,1229544,NULL,'2021-08-07 14:10:35',1628345435,NULL),(1845135669,5509009,1,102998,1,1,1,'S',1,0.971125,658,946786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 620}, \"maximum_statistics\": {\"great\": 658}}',421.584,132057444,759167,NULL,'2017-07-28 12:04:16',1501243456,NULL),(1842832391,5509009,1,216148,0,1,1,'A',1,0.972,789,463819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1250}}',421.617,128455088,904622,NULL,'2017-01-14 04:52:05',1484369525,NULL),(2472924512,5509009,1,3981518,1,1,1,'SH',1,0.962774,685,996358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685}}',421.72,183078451,909826,NULL,'2024-03-08 20:27:13',1709929633,NULL),(1857942060,5509009,1,2040979,1,1,1,'A',1,0.934935,1044,824188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 16, \"great\": 1627}, \"maximum_statistics\": {\"great\": 1852}}',421.835,151837762,1919352,NULL,'2020-06-11 16:18:39',1591892319,NULL),(1860472310,5509009,1,2420013,1,1,1,'A',1,0.950264,1554,806199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 19, \"great\": 2753, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3036}}',421.845,155699940,3240600,NULL,'2020-11-05 13:15:47',1604582147,NULL),(1845684459,5509009,1,1132324,1,1,1,'A',1,0.986396,1686,277195,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 1758, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1801}}',422.024,132963139,1091728,NULL,'2017-09-14 13:55:31',1505397331,NULL),(1840836736,5509009,1,152050,1,1,1,'S',1,0.953534,764,892927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 693}, \"maximum_statistics\": {\"great\": 764}}',422.2,125445779,889825,NULL,'2016-07-28 15:27:46',1469719666,NULL),(1844165865,5509009,1,1182839,1,1,1,'A',1,0.949533,535,885869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 481}, \"maximum_statistics\": {\"great\": 535}}',422.218,130635073,614056,NULL,'2017-05-13 10:28:40',1494671320,NULL),(1857819297,5509009,1,2318034,1,1,1,'A',1,0.942756,987,807820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 874}, \"maximum_statistics\": {\"great\": 987}}',422.236,151507684,1131150,NULL,'2020-05-30 17:17:42',1590859062,NULL),(1857985853,5509009,1,2089727,1,1,1,'A',1,0.98648,1393,966737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1908, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1960}}',422.343,151973169,2307510,NULL,'2020-06-16 14:37:51',1592318271,NULL),(1876130704,5509009,1,4039955,1,1,1,'A',1,0.959756,609,813331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 1151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1230}}',422.565,179116943,1330848,NULL,'2023-05-29 06:54:22',1685343262,NULL),(2802042683,5509009,1,4491078,1,1,1,'A',1,0.970264,1043,847938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 2404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2539, \"legacy_combo_increase\": 4}}',422.696,183848901,2660364,NULL,'2024-05-09 12:54:58',1715259298,NULL),(1840731404,5509009,1,155430,0,1,1,'A',1,0.957195,707,425478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1098}}',422.843,125324585,795172,NULL,'2016-07-22 09:54:22',1469181262,NULL),(1851258092,5509009,1,1681282,1,1,1,'A',1,0.963944,1167,260693,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 1262, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1359}}',422.859,141415985,781208,NULL,'2018-11-28 19:39:59',1543433999,NULL),(1866780226,5509009,1,2714234,1,1,1,'A',1,0.95256,1192,448736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 1330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1465}}',423.058,165172415,1143951,NULL,'2021-08-22 14:01:36',1629640896,NULL),(1845388191,5509009,1,762095,0,1,1,'A',1,0.941685,454,407265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 824}, \"maximum_statistics\": {\"great\": 926}}',423.117,132504999,643934,NULL,'2017-08-20 13:12:11',1503234731,NULL),(1846100855,5509009,1,1370184,0,1,1,'A',1,0.948831,596,417107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 16, \"great\": 1744}, \"maximum_statistics\": {\"great\": 1925}}',423.127,133716323,1248343,NULL,'2017-10-27 16:10:26',1509120626,NULL),(1854704020,5509009,1,1646707,1,1,1,'S',1,0.983262,1882,870910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1819, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1882}}',423.128,146795547,2352360,NULL,'2019-10-19 18:04:06',1571508246,NULL),(1857974073,5509009,1,2234262,1,1,1,'A',1,0.970978,761,863895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 929, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 982}}',423.218,152027207,1085840,NULL,'2020-06-18 14:16:36',1592489796,NULL),(1861328988,5509009,1,1193146,1,1,1,'SH',1,0.968492,968,923888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 907, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 968}}',423.349,157139135,1183770,NULL,'2020-12-23 14:23:19',1608733399,NULL),(1857957006,5509009,1,2412001,1,1,1,'A',1,0.957124,1304,440913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1481}}',423.38,151836494,1084364,NULL,'2020-06-11 15:20:21',1591888821,NULL),(1877203072,5509009,1,3416678,1,1,1,'A',1,0.967589,2224,914579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 9, \"great\": 2375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2530}}',423.436,180686246,3205564,NULL,'2023-09-08 15:24:25',1694186665,NULL),(1867785869,5509009,1,3069371,1,1,1,'A',1,0.967881,700,833478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 985, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1043}}',423.481,166804095,1047978,NULL,'2021-10-20 15:32:40',1634743960,NULL),(1865936732,5509009,1,1665748,1,1,1,'A',1,0.942649,574,872315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',423.497,164060435,682983,NULL,'2021-07-18 05:42:22',1626586942,NULL),(1853195611,5509009,1,1879405,1,1,1,'S',1,0.987237,2233,924451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2233}}',423.641,144550736,2575340,NULL,'2019-05-29 14:23:36',1559139816,NULL),(1857767106,5509009,1,1525343,1,1,1,'A',1,0.967826,1640,914158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 1, \"great\": 1964}, \"maximum_statistics\": {\"great\": 2098}}',424.048,151644018,2440284,NULL,'2020-06-04 14:23:33',1591280613,NULL),(1857777635,5509009,1,1733315,1,1,1,'A',1,0.958935,633,833443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 830}, \"maximum_statistics\": {\"great\": 901}}',424.146,151608992,937960,NULL,'2020-06-03 10:10:44',1591179044,NULL),(1863833841,5509009,1,1697683,1,1,1,'S',1,0.977764,1574,947231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1574}}',424.237,160817306,1955700,NULL,'2021-04-14 02:47:46',1618368466,NULL),(1864016398,5509009,1,2454551,1,1,1,'A',1,0.983854,952,962692,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 960}}',424.348,161177709,1166952,NULL,'2021-04-23 18:48:14',1619203694,NULL),(1842799086,5509009,1,143301,0,1,1,'A',1,0.94789,1288,439423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 7, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1564}}',424.456,128484936,1140984,NULL,'2017-01-15 13:41:07',1484487667,NULL),(1860285460,5509009,1,2186152,1,1,1,'A',1,0.988609,4555,920585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 4463, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 4565}}',424.469,155579067,5479340,NULL,'2020-10-31 15:51:49',1604159509,NULL),(1861338244,5509009,1,2564670,1,1,1,'A',1,0.9651,809,904324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 1307, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1404}}',424.641,157102033,1684585,NULL,'2020-12-22 10:30:28',1608633028,NULL),(1878077442,5509009,1,3893905,1,1,1,'S',1,0.975427,1465,943027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1465}}',424.876,181995321,1798362,NULL,'2023-12-15 20:50:41',1702673441,NULL),(1854659861,5509009,1,2035665,1,1,1,'A',1,0.981452,1416,898745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 1794, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1860}}',424.932,146781112,2212710,NULL,'2019-10-18 21:37:46',1571434666,NULL),(1843469495,5509009,1,1142649,0,1,1,'S',1,0.963178,774,457782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 717}, \"maximum_statistics\": {\"great\": 774}}',425.032,129544531,557542,NULL,'2017-03-14 14:33:20',1489502000,NULL),(1852529615,5509009,1,1287349,1,1,1,'A',1,0.972586,1195,862634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 22, \"great\": 3487, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3666}}',425.578,143569727,3860986,NULL,'2019-04-04 22:47:41',1554418061,NULL),(1855136495,5509009,1,2028938,1,1,1,'A',1,0.973863,563,913583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 982, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1033}}',425.85,147453823,1074888,NULL,'2019-11-30 17:42:37',1575135757,NULL),(2804386639,5509009,1,4563186,1,1,1,'S',1,0.994583,2123,997273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2123}}',425.959,183854013,2680620,NULL,'2024-05-09 21:04:02',1715288642,NULL),(1845372151,5509009,1,1159350,0,1,1,'S',1,0.976115,1256,486583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1256}}',425.996,132504821,943542,NULL,'2017-08-20 13:00:51',1503234051,NULL),(1857995556,5509009,1,2261512,1,1,1,'A',1,0.974605,1725,882423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 1983, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2087}}',426.242,151866047,2476396,NULL,'2020-06-12 16:45:56',1591980356,NULL),(1861420908,5509009,1,2302979,1,1,1,'S',1,0.972484,1381,934381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1381}}',426.303,157293761,1625622,NULL,'2020-12-28 18:35:17',1609180517,NULL),(1864102034,5509009,1,2028938,1,1,1,'A',1,0.977251,1022,947589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 995, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',426.412,161210560,1164684,NULL,'2021-04-24 15:43:19',1619278999,NULL),(3027208677,5509009,1,4547844,1,1,1,'A',1,0.963735,665,836331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 1647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1751}}',426.496,184361295,1883776,NULL,'2024-06-20 09:04:58',1718874298,NULL),(1845149866,5509009,1,435822,0,1,1,'A',1,0.966271,1114,464617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1601}}',426.544,132017297,1172290,NULL,'2017-07-26 09:06:28',1501059988,NULL),(1862253657,5509009,1,705830,1,1,1,'A',1,0.95158,892,945308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 890, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 981}}',426.566,158493424,1201178,NULL,'2021-02-06 11:11:41',1612609901,NULL),(1843852263,5509009,1,690886,1,1,1,'A',1,0.961161,3715,894090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 21, \"great\": 3785}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',426.628,130163430,4576993,NULL,'2017-04-17 13:33:09',1492435989,NULL),(1861501360,5509009,1,1316271,1,1,1,'A',1,0.947995,1039,874052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 7, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1596}}',426.67,157232012,1835441,NULL,'2020-12-26 17:47:41',1609004861,NULL),(1854862837,5509009,1,2114865,1,1,1,'A',1,0.972313,2041,869459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 2032, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2149}}',426.917,146950614,2527222,NULL,'2019-10-29 20:51:53',1572382313,NULL),(1840255954,5509009,1,276622,0,1,1,'A',1,0.968644,969,933456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1180}}',427.069,124486090,1371968,NULL,'2016-06-10 06:57:07',1465541827,NULL),(1863901316,5509009,1,1646707,1,1,1,'A',1,0.972636,1871,893487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 1790, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1882}}',427.073,161053908,2426604,NULL,'2021-04-20 10:44:58',1618915498,NULL),(1854497448,5509009,1,2110782,1,1,1,'A',1,0.974595,1321,874879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 2587, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 2716, \"legacy_combo_increase\": 2}}',427.113,146426996,3412176,NULL,'2019-09-22 18:09:39',1569175779,NULL),(1842684719,5509009,1,97949,0,1,1,'A',1,0.958367,1524,440788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 5, \"great\": 2306}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',427.221,128442898,1842091,NULL,'2017-01-13 14:34:26',1484318066,NULL),(2915878364,5509009,1,3665180,1,1,1,'S',1,0.974123,1140,967121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1081, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1140}}',427.276,184109239,1488029,NULL,'2024-05-30 19:10:14',1717096214,NULL),(1842778413,5509009,1,255611,0,1,1,'A',1,0.972715,552,456194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 694}, \"maximum_statistics\": {\"great\": 733}}',427.665,128456140,508270,NULL,'2017-01-14 06:19:51',1484374791,NULL),(1865859925,5509009,1,2961632,0,1,1,'A',1,0.92939,462,197078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 21, \"great\": 1669}, \"maximum_statistics\": {\"great\": 1919}}',427.673,163941234,871283,NULL,'2021-07-14 13:34:51',1626269691,NULL),(1861501128,5509009,1,1735440,1,1,1,'A',1,0.960668,919,896544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 858, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 928}}',427.802,157329193,1185828,NULL,'2020-12-29 21:32:07',1609277527,NULL),(1846139437,5509009,1,1422127,1,1,1,'A',1,0.938484,594,852325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',427.913,133557003,749192,NULL,'2017-10-18 14:23:13',1508336593,NULL),(1845283088,5509009,1,682296,0,1,1,'A',1,0.961875,1488,442153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 1915}, \"maximum_statistics\": {\"great\": 2059}}',428.02,132505480,1451057,NULL,'2017-08-20 13:39:50',1503236390,NULL),(1846045825,5509009,1,102527,1,1,1,'A',1,0.942943,358,864491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',428.078,133472703,717176,NULL,'2017-10-13 16:30:23',1507912223,NULL),(1861504212,5509009,1,1000664,1,1,1,'A',1,0.943309,535,462118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 480}, \"maximum_statistics\": {\"great\": 538}}',428.117,157243152,388478,NULL,'2020-12-27 02:17:26',1609035446,NULL),(2816159945,5509009,1,2067808,1,1,1,'A',1,0.976291,2112,889034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 2277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2362}}',428.138,183880877,2765154,NULL,'2024-05-11 22:34:18',1715466858,NULL),(1843106328,5509009,1,679902,1,1,1,'A',1,0.957831,398,888521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 685}, \"maximum_statistics\": {\"great\": 747}}',428.145,129123138,823280,NULL,'2017-02-19 05:14:36',1487481276,NULL),(1854737934,5509009,1,1764902,1,1,1,'S',1,0.988722,2128,922512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2080, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2128}}',428.158,146780219,2699700,NULL,'2019-10-18 20:10:52',1571429452,NULL),(1858040974,5509009,1,1392900,1,1,1,'S',1,0.974758,931,939146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 884, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 931}}',428.198,152055105,1130298,NULL,'2020-06-19 14:41:21',1592577681,NULL),(2801982194,5509009,1,4540651,1,1,1,'S',1,0.992199,1410,938128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1410}}',428.445,183848755,1747080,NULL,'2024-05-09 12:41:47',1715258507,NULL),(1845284591,5509009,1,1240974,0,1,1,'A',1,0.974981,734,473926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1299}}',428.571,132429421,986488,NULL,'2017-08-16 14:35:58',1502894158,NULL),(1852568920,5509009,1,1838986,1,1,1,'A',1,0.976911,1047,877452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 1802, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1884}}',428.661,143462787,2223436,NULL,'2019-03-29 17:20:53',1553880053,NULL),(2340012173,5509009,1,4369005,1,1,1,'A',1,0.964609,1503,905144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 2, \"great\": 1748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1879}}',428.788,182778210,2125128,NULL,'2024-02-13 17:55:58',1707846958,NULL),(1851192005,5509009,1,1469708,1,1,1,'S',1,0.976499,1234,856324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1234}}',428.797,141483291,1427450,NULL,'2018-12-02 13:46:00',1543758360,NULL),(1861841298,5509009,1,2059691,1,1,1,'A',1,0.969001,1219,861967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 1288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1371}}',428.804,157806022,1492510,NULL,'2021-01-15 04:49:36',1610686176,NULL),(1862010017,5509009,1,2007651,1,1,1,'A',1,0.94323,534,827109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 1272, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1418}}',428.814,158148783,1466827,NULL,'2021-01-26 17:26:58',1611682018,NULL),(1858509177,5509009,1,2447275,1,1,1,'A',1,0.982061,1977,904561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 2746, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2843}}',428.933,152744528,3267300,NULL,'2020-07-16 07:54:33',1594886073,NULL),(1853391648,5509009,1,1561542,0,1,1,'A',1,0.948276,489,429131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',429.038,144865733,550634,NULL,'2019-06-15 18:45:07',1560624307,NULL),(1860132402,5509009,1,2330207,1,1,1,'A',1,0.988598,1652,967414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1716, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1754}}',429.041,155041499,2157352,NULL,'2020-10-10 13:03:34',1602335014,NULL),(1876447647,5509009,1,3977360,1,1,1,'A',1,0.968067,575,883146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 1646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1738}}',429.242,179664795,1920276,NULL,'2023-07-03 11:06:05',1688382365,NULL),(1864060240,5509009,1,1453460,1,1,1,'A',1,0.987888,2054,975706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 2024}, \"maximum_statistics\": {\"great\": 2064}}',429.62,161181721,2478714,NULL,'2021-04-23 20:52:08',1619211128,NULL),(1876096290,5509009,1,2352117,1,1,1,'A',1,0.976847,906,944701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 866, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',429.783,179117128,1187205,NULL,'2023-05-29 07:17:48',1685344668,NULL),(1864037929,5509009,1,2330207,1,1,1,'A',1,0.991448,1748,985727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 1730, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1754}}',429.998,161126354,2232300,NULL,'2021-04-22 10:55:06',1619088906,NULL),(1861426651,5509009,1,2649319,1,1,1,'S',1,0.975444,957,942661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 910, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 957}}',430.188,157330061,1111326,NULL,'2020-12-29 22:07:57',1609279677,NULL),(1876853475,5509009,1,3969609,1,1,1,'SH',1,0.975058,862,942883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 819, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 862}}',430.449,180194917,1025928,NULL,'2023-08-06 12:47:44',1691326064,NULL),(1859127380,5509009,1,2404473,1,1,1,'S',1,0.985385,1779,913534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1727, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1779}}',430.463,153751848,2132820,NULL,'2020-08-22 08:16:23',1598084183,NULL),(1854641780,5509009,1,2024688,1,1,1,'S',1,0.986351,2601,882908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 2530, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2601}}',430.628,146808021,2984450,NULL,'2019-10-20 12:36:21',1571574981,NULL),(1862191261,5509009,1,2357965,1,1,1,'S',1,0.951487,1278,881695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1278}}',430.653,158493741,1545593,NULL,'2021-02-06 11:23:11',1612610591,NULL),(1861430404,5509009,1,2434856,1,1,1,'A',1,0.965384,1056,899032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 5, \"great\": 3245, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3481}}',430.741,157306142,4033658,NULL,'2020-12-29 03:33:53',1609212833,NULL),(1876117585,5509009,1,2114865,1,1,1,'A',1,0.953467,662,847764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 9, \"great\": 1958, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2149}}',430.914,179024233,2389052,NULL,'2023-05-23 14:26:25',1684851985,NULL),(1876063282,5509009,1,3773550,1,1,1,'A',1,0.965517,644,892000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 1244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1334}}',431.079,179023542,1427342,NULL,'2023-05-23 13:37:48',1684849068,NULL),(1864373792,5509009,1,2607700,1,1,1,'S',1,0.986111,1008,972206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 980, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1008}}',431.412,161741289,1211598,NULL,'2021-05-09 09:50:48',1620553848,NULL),(1843018347,5509009,1,798128,1,1,1,'A',1,0.942638,2004,862560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 3, \"great\": 1963}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',431.528,128960642,2564827,NULL,'2017-02-10 15:52:33',1486741953,NULL),(1841358358,5509009,1,164690,1,1,1,'S',1,0.960325,1109,922602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1109}}',431.6,126388860,1338691,NULL,'2016-09-16 10:19:34',1474021174,NULL),(1859294270,5509009,1,2410933,1,1,1,'S',1,0.976868,843,893260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 804, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 843}}',431.623,153981253,1061850,NULL,'2020-08-30 16:51:37',1598806297,NULL),(2351726576,5509009,1,4271427,1,1,1,'A',1,0.933735,830,830540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 720, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 830}}',431.871,182804314,956280,NULL,'2024-02-15 21:11:54',1708031514,NULL),(1852542333,5509009,1,1465000,1,1,1,'A',1,0.972172,805,872184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1058, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1114}}',431.893,143416253,1265250,NULL,'2019-03-26 22:39:31',1553639971,NULL),(1876129300,5509009,1,4113536,1,1,1,'S',1,0.984337,830,968269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 804, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 830}}',432.013,179131782,978546,NULL,'2023-05-30 05:05:50',1685423150,NULL),(1864026623,5509009,1,2310254,1,1,1,'A',1,0.984947,1217,908516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 1942, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1993}}',432.034,161125325,2263908,NULL,'2021-04-22 10:05:49',1619085949,NULL),(1851046577,5509009,1,1609344,1,1,1,'S',1,0.965158,1105,864095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1028, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1105}}',432.214,141268066,1273550,NULL,'2018-11-19 12:41:21',1542631281,NULL),(1866345884,5509009,1,2942319,1,1,1,'S',1,0.997819,917,1005108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',432.42,164668137,1179640,NULL,'2021-08-06 05:26:44',1628227604,NULL),(1857992184,5509009,1,2097539,1,1,1,'A',1,0.948882,959,456485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 17, \"great\": 2186}, \"maximum_statistics\": {\"great\": 2416}}',432.51,151867071,1740974,NULL,'2020-06-12 17:27:10',1591982830,NULL),(1862404715,5509009,1,2759921,1,1,1,'SH',1,0.971904,961,930193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 907, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 961}}',432.992,158696052,1092168,NULL,'2021-02-12 07:10:19',1613113819,NULL),(1843927097,5509009,1,1167691,1,1,1,'A',1,0.920615,385,795141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 4, \"great\": 661}, \"maximum_statistics\": {\"great\": 781}}',433.122,130402262,818221,NULL,'2017-04-30 15:17:46',1493565466,NULL),(2429966889,5509009,1,4084837,1,1,1,'A',1,0.998599,1435,77950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 2849, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2856}}',433.408,182983024,1180016,NULL,'2024-03-01 00:14:30',1709252070,NULL),(1861585893,5509009,1,2591999,1,1,1,'A',1,0.953727,969,822044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 1069, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1167}}',433.893,157456882,1261604,NULL,'2021-01-03 03:42:14',1609645334,NULL),(2324551748,5509009,1,4152878,1,1,1,'A',1,0.96746,466,844169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 1347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1429}}',434.099,182741542,1552616,NULL,'2024-02-10 22:21:55',1707603715,NULL),(1864742569,5509009,1,2974710,1,1,1,'A',1,0.92416,342,790933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',434.267,162123130,894803,NULL,'2021-05-20 04:14:29',1621484069,NULL),(1855268034,5509009,1,2154597,1,1,1,'A',1,0.981001,1352,889651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 2163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2237}}',434.298,147647683,2552624,NULL,'2019-12-13 19:17:37',1576264657,NULL),(1854631698,5509009,1,2019352,1,1,1,'A',1,0.98236,1662,906240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 3185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3288}}',434.511,146781239,3682312,NULL,'2019-10-18 21:52:33',1571435553,NULL),(1877163486,5509009,1,4264564,1,1,1,'A',1,0.977822,1353,887462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 2415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2525}}',434.712,180612265,2899310,NULL,'2023-09-03 12:33:20',1693744400,NULL),(1860137909,5509009,1,2646102,1,1,1,'SH',1,0.98025,2000,952444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1921, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2000}}',434.717,155184200,2489184,NULL,'2020-10-16 06:19:19',1602829159,NULL),(1866362503,5509009,1,2383166,1,1,1,'SH',1,0.968606,2389,920895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"great\": 2239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2389}}',434.751,164634199,2990904,NULL,'2021-08-05 04:27:43',1628137663,NULL),(1845315007,5509009,1,478267,1,1,1,'SH',1,0.975635,985,1033889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 937}, \"maximum_statistics\": {\"great\": 985}}',434.812,132500037,1262455,NULL,'2017-08-20 07:39:13',1503214753,NULL),(1864971371,5509009,1,2961632,1,1,1,'S',1,0.991402,1919,948443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1886, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1919}}',435.186,162623929,2363478,NULL,'2021-06-03 11:37:26',1622720246,NULL),(1876459073,5509009,1,2549779,1,1,1,'A',1,0.971532,1318,831387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 2096, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2213}}',435.201,179622827,2558502,NULL,'2023-06-30 16:39:44',1688143184,NULL),(1842221789,5509009,1,844717,1,1,1,'A',1,0.953108,908,427740,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 7, \"great\": 1640}, \"maximum_statistics\": {\"great\": 1802}}',435.215,127848814,1234458,NULL,'2016-12-10 13:25:20',1481376320,NULL),(1841933382,5509009,1,899716,1,1,1,'A',1,0.986598,2881,915827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 3415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3507}}',435.767,127152459,4119700,NULL,'2016-10-30 05:47:07',1477806427,NULL),(2395594776,5509009,1,3595965,1,1,1,'S',1,0.988103,1513,978803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1513}}',435.811,182905806,1940898,NULL,'2024-02-23 17:05:02',1708707902,NULL),(2761705518,5509009,1,4125539,1,1,1,'A',1,0.950115,1723,953734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 21, \"great\": 1591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1744}}',435.91,183758099,2239872,NULL,'2024-05-01 18:49:30',1714589370,NULL),(1871429415,5509009,1,3336424,1,1,1,'SH',1,0.98252,1230,964086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1230}}',435.947,172248300,1560384,NULL,'2022-05-29 14:40:29',1653835229,NULL),(1841651697,5509009,1,177271,1,1,1,'S',1,0.961972,1420,933013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1420}}',436.75,126696311,1710925,NULL,'2016-10-03 10:25:06',1475490306,NULL),(1858058437,5509009,1,1424806,1,1,1,'S',1,0.962642,2021,905828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 1870, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2021}}',436.795,152059031,2390256,NULL,'2020-06-19 17:22:05',1592587325,NULL),(2360989710,5509009,1,3832638,1,1,1,'A',1,0.969907,735,851811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 1022, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1080}}',437.061,182825415,1158230,NULL,'2024-02-17 12:42:12',1708173732,NULL),(1860076400,5509009,1,1148996,1,1,1,'A',1,0.984848,1173,915523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188}}',437.288,155170408,1277760,NULL,'2020-10-15 16:43:27',1602780207,NULL),(1843302553,5509009,1,190833,1,1,1,'S',1,0.971264,1131,940912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1131}}',437.338,129404601,1405529,NULL,'2017-03-06 14:16:55',1488809815,NULL),(1840253939,5509009,1,903185,1,1,1,'A',1,0.961519,1242,913374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 1, \"great\": 1848}, \"maximum_statistics\": {\"great\": 2001}}',437.362,124491312,2312568,NULL,'2016-06-10 12:45:59',1465562759,NULL),(1854737414,5509009,1,1418746,1,1,1,'S',1,0.974543,2514,888665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 2386, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2514}}',437.367,146780948,2901660,NULL,'2019-10-18 21:21:23',1571433683,NULL),(1853985469,5509009,1,2009586,1,1,1,'S',1,0.983632,1955,911777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1891, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1955}}',437.45,145703457,2492470,NULL,'2019-08-05 21:38:26',1565041106,NULL),(1858078967,5509009,1,1203661,1,1,1,'S',1,0.963278,2233,908566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"great\": 2069, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',437.537,152059331,2572746,NULL,'2020-06-19 17:35:43',1592588143,NULL),(1854888494,5509009,1,1989546,1,1,1,'S',1,0.956231,1348,453748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1348}}',437.598,147203749,1039794,NULL,'2019-11-14 20:52:42',1573764762,NULL),(1863091635,5509009,1,2505633,1,1,1,'A',1,0.963547,1007,908624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 944, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1015}}',437.65,159803171,1164444,NULL,'2021-03-17 16:12:17',1615997537,NULL),(1861036457,5509009,1,1933722,1,1,1,'A',1,0.958972,514,971449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 841, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 914}}',437.865,156727145,1056358,NULL,'2020-12-10 16:04:59',1607616299,NULL),(1854544945,5509009,1,2035765,1,1,1,'A',1,0.961699,599,828779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1201}}',438.059,146731052,1185412,NULL,'2019-10-14 21:56:39',1571090199,NULL),(1853296419,5509009,1,1874646,1,1,1,'S',1,0.988483,2301,926312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2248, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2301}}',438.489,144687327,2847320,NULL,'2019-06-05 21:04:47',1559768687,NULL),(2668838350,5509009,1,4382583,1,1,1,'S',1,0.992929,495,939056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 488}, \"maximum_statistics\": {\"great\": 495}}',438.774,183531461,526350,NULL,'2024-04-13 23:55:51',1713052551,NULL),(1876393395,5509009,1,1688439,1,1,1,'S',1,0.967087,1109,869981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1036, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1109}}',438.819,179446055,1295140,NULL,'2023-06-19 07:15:29',1687158929,NULL),(1857703145,5509009,1,2416977,1,1,1,'A',1,0.985496,1207,903938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 2617}, \"maximum_statistics\": {\"great\": 2689}}',438.969,151390761,3149306,NULL,'2020-05-26 17:56:06',1590515766,NULL),(1858071945,5509009,1,2037584,1,1,1,'A',1,0.958834,1002,883625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 1071, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1166}}',439.086,152056588,1282142,NULL,'2020-06-19 15:41:23',1592581283,NULL),(1841182166,5509009,1,249371,1,1,1,'A',1,0.954204,742,883737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1463}}',439.146,126140786,1580970,NULL,'2016-09-02 10:52:08',1472813528,NULL),(1854659130,5509009,1,2124942,1,1,1,'A',1,0.974967,1332,874515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 2171, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2277}}',439.234,146795401,2417450,NULL,'2019-10-19 17:55:02',1571507702,NULL),(1845146468,5509009,1,235066,0,1,1,'A',1,0.977679,940,479367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1456}}',439.313,132017215,1070663,NULL,'2017-07-26 09:01:12',1501059672,NULL),(1841242258,5509009,1,963335,1,1,1,'A',1,0.961409,496,923580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 826}, \"maximum_statistics\": {\"great\": 894}}',439.455,126052473,1002531,NULL,'2016-08-28 07:39:24',1472369964,NULL),(1860260087,5509009,1,2609689,1,1,1,'A',1,0.956994,872,828157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 1067, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1151}}',439.683,155274389,1281834,NULL,'2020-10-19 16:18:45',1603124325,NULL),(1857729595,5509009,1,2118477,1,1,1,'A',1,0.965381,629,851808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 947}, \"maximum_statistics\": {\"great\": 1011}}',440.022,151606145,1034420,NULL,'2020-06-03 07:41:22',1591170082,NULL),(1839834421,5509009,1,404827,1,1,1,'S',1,0.961896,1076,929465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 994}, \"maximum_statistics\": {\"great\": 1076}}',440.131,123892486,1301051,NULL,'2016-05-14 09:57:59',1463219879,NULL),(1866452100,5509009,1,2293612,1,1,1,'SH',1,0.988958,1132,1071931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1132}}',440.198,164836067,1479427,NULL,'2021-08-11 15:08:17',1628694497,NULL),(1845360099,5509009,1,297950,0,1,1,'A',1,0.963107,672,442299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 955}, \"maximum_statistics\": {\"great\": 1030}}',440.395,132425330,742786,NULL,'2017-08-16 10:17:07',1502878627,NULL),(1843354432,5509009,1,1192690,1,1,1,'A',1,0.954172,559,890061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 667}, \"maximum_statistics\": {\"great\": 731}}',440.408,129420095,869131,NULL,'2017-03-07 14:03:09',1488895389,NULL),(1854740596,5509009,1,2008227,1,1,1,'A',1,0.973624,1382,863873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 4, \"great\": 2482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2616}}',440.473,146761828,2871970,NULL,'2019-10-17 13:53:53',1571320433,NULL),(1876033914,5509009,1,4080770,1,1,1,'S',1,0.981005,1632,958531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1570, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1632}}',440.684,179179713,2040996,NULL,'2023-06-02 04:54:56',1685681696,NULL),(2540547439,5509009,1,3320720,1,1,1,'A',1,0.958984,1724,891976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 30, \"great\": 2850, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3072}}',440.722,183231874,3532818,NULL,'2024-03-21 02:18:19',1710987499,NULL),(1855051777,5509009,1,1022288,1,1,1,'A',1,0.970992,1279,922976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 2, \"great\": 2405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2551}}',440.729,147435344,2970566,NULL,'2019-11-29 17:19:21',1575047961,NULL),(3162491800,5509009,1,4608200,1,1,1,'A',1,0.972079,1042,821830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 1300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1361}}',440.825,184658468,1435696,NULL,'2024-07-15 10:07:02',1721038022,NULL),(1875991095,5509009,1,4010409,1,1,1,'A',1,0.983871,1112,957620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1612}}',441.381,178858277,1996052,NULL,'2023-05-13 07:54:56',1683964496,NULL),(1853277508,5509009,1,777192,1,1,1,'A',1,0.977758,726,843565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1079, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1124}}',441.422,144687487,1255756,NULL,'2019-06-05 21:18:00',1559769480,NULL),(1845335166,5509009,1,620995,0,1,1,'A',1,0.964567,738,456097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 831}, \"maximum_statistics\": {\"great\": 889}}',441.499,132500359,617821,NULL,'2017-08-20 07:59:28',1503215968,NULL),(1841302499,5509009,1,244200,1,1,1,'A',1,0.938224,777,858460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 681}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',441.658,126061128,887368,NULL,'2016-08-28 15:58:48',1472399928,NULL),(1876464739,5509009,1,2563724,1,1,1,'A',1,0.959833,1174,896150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 1104, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1195}}',441.757,179668716,1518174,NULL,'2023-07-03 16:09:01',1688400541,NULL),(1840802215,5509009,1,93585,1,1,1,'SH',1,0.982927,1025,915516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 990}, \"maximum_statistics\": {\"great\": 1025}}',441.977,125445418,985364,NULL,'2016-07-28 15:07:56',1469718476,NULL),(1862235017,5509009,1,2067808,1,1,1,'A',1,0.950042,1333,852648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 23, \"great\": 2149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2362}}',442.035,158530273,2650545,NULL,'2021-02-07 12:19:48',1612700388,NULL),(1857042582,5509009,1,2211161,1,1,1,'A',1,0.981735,604,264333,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1095}}',442.078,150443869,682018,NULL,'2020-04-25 10:43:21',1587811401,NULL),(1861372598,5509009,1,2589426,1,1,1,'SH',1,0.979381,873,951347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 837, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 873}}',442.239,157110442,1125558,NULL,'2020-12-22 15:49:58',1608652198,NULL),(1862392364,5509009,1,2686763,1,1,1,'A',1,0.937539,2380,823681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 14, \"great\": 2788, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3170}}',442.366,158695825,3425751,NULL,'2021-02-12 06:59:48',1613113188,NULL),(1854719835,5509009,1,1747526,1,1,1,'A',1,0.971419,1283,856237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 9, \"great\": 2846, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3009}}',442.368,146780309,3385480,NULL,'2019-10-18 20:17:54',1571429874,NULL),(1861529582,5509009,1,2166944,1,1,1,'A',1,0.993291,1249,984968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',442.561,157228180,1636830,NULL,'2020-12-26 15:19:55',1608995995,NULL),(1861498737,5509009,1,1307348,1,1,1,'SH',1,0.970267,824,996155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 775}, \"maximum_statistics\": {\"great\": 824}}',442.83,157242950,1087459,NULL,'2020-12-27 02:05:01',1609034701,NULL),(3178757558,5509009,1,4563601,1,1,1,'A',1,0.971409,2009,865553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 2113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2221}}',442.863,184694673,2655078,NULL,'2024-07-18 11:48:12',1721303292,NULL),(1846683298,5509009,1,1461118,1,1,1,'A',1,0.98579,782,959918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1095, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1126}}',443.021,134483848,1294752,NULL,'2017-12-07 10:01:03',1512640863,NULL),(3105605677,5509009,1,3974925,1,1,1,'S',1,0.989985,1348,931219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1348}}',443.384,184532440,1649490,NULL,'2024-07-04 15:40:06',1720107606,NULL),(2768108080,5509009,1,4502043,1,1,1,'A',1,0.991146,2102,930766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 3053, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3106}}',443.754,183773112,3782978,NULL,'2024-05-03 01:32:24',1714699944,NULL),(1857795163,5509009,1,1763967,0,1,1,'A',1,0.93508,661,836687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 6, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1679}}',443.782,151507458,1874379,NULL,'2020-05-30 17:07:31',1590858451,NULL),(1858060235,5509009,1,2197281,1,1,1,'S',1,0.963181,1616,868140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 1497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1616}}',443.996,152029762,1820382,NULL,'2020-06-18 15:58:28',1592495908,NULL),(1839671864,5509009,1,624447,0,1,1,'A',1,0.960955,1018,451173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 3, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1780}}',444.107,123737584,1334514,NULL,'2016-05-07 00:31:26',1462581086,NULL),(1862165291,5509009,1,2751668,1,1,1,'A',1,0.960372,2463,900953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 4, \"great\": 2281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2473}}',444.158,158239640,2945400,NULL,'2021-01-29 17:12:23',1611940343,NULL),(1861326400,5509009,1,2454660,1,1,1,'SH',1,0.989631,1543,983650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1511, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1543}}',444.174,157140992,2040288,NULL,'2020-12-23 15:35:41',1608737741,NULL),(1846990072,5509009,1,1464741,1,1,1,'A',1,0.971154,2100,876132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 4, \"great\": 3924, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 4160}}',444.197,135049652,4916120,NULL,'2018-01-03 11:55:38',1514980538,NULL),(1866250302,5509009,1,2166944,1,1,1,'S',1,0.985523,1416,971429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1416}}',444.245,164575727,1670070,NULL,'2021-08-03 12:30:20',1627993820,NULL),(1843155978,5509009,1,1021966,0,1,1,'A',1,0.959375,667,431279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1440}}',444.405,129145961,991267,NULL,'2017-02-20 09:48:08',1487584088,NULL),(1841294726,5509009,1,88614,1,1,1,'A',1,0.962871,620,891430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',444.418,126051337,1626864,NULL,'2016-08-28 06:18:17',1472365097,NULL),(1840455702,5509009,1,818080,1,1,1,'SH',1,0.987119,854,976062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 832}, \"maximum_statistics\": {\"great\": 854}}',444.634,124867468,986052,NULL,'2016-06-28 14:45:26',1467125126,NULL),(1861358383,5509009,1,2580106,1,1,1,'SH',1,0.985616,869,925017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 844, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',444.638,157110834,1042362,NULL,'2020-12-22 16:03:23',1608653003,NULL),(1847360823,5509009,1,86994,0,1,1,'A',1,0.941627,485,829291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 927, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',444.715,135561340,1024837,NULL,'2018-01-28 10:55:20',1517136920,NULL),(1861551071,5509009,1,549211,1,1,1,'A',1,0.959158,1205,897652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 1115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1212}}',445.012,157434159,1441524,NULL,'2021-01-02 11:41:16',1609587676,NULL),(1842338286,5509009,1,103282,1,1,1,'A',1,0.960434,920,908683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1567}}',445.014,127868449,1655945,NULL,'2016-12-11 12:03:44',1481457824,NULL),(1845644331,5509009,1,1379208,1,1,1,'A',1,0.976371,1147,887942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 2139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2243}}',445.035,132889342,2582790,NULL,'2017-09-10 00:46:13',1505004373,NULL),(1876123526,5509009,1,3837626,1,1,1,'S',1,0.975329,1520,942814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1520}}',445.931,179178997,1742994,NULL,'2023-06-02 03:36:09',1685676969,NULL),(1854750059,5509009,1,1224835,1,1,1,'A',1,0.973543,736,864195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1419, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1493}}',446.175,146795606,1634032,NULL,'2019-10-19 18:07:01',1571508421,NULL),(1841264693,5509009,1,788065,1,1,1,'A',1,0.950284,683,886357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 637}, \"maximum_statistics\": {\"great\": 704}}',446.515,126220034,782817,NULL,'2016-09-06 15:08:12',1473174492,NULL),(3234150422,5509009,1,4588724,1,1,1,'S',1,0.997949,1219,950531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1219}}',446.519,184813240,1538482,NULL,'2024-07-28 07:01:07',1722150067,NULL),(3105516045,5509009,1,4094642,1,1,1,'SH',1,0.964023,1223,1000364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1223}}',446.528,184532235,1560321,NULL,'2024-07-04 15:20:48',1720106448,NULL),(1845333117,5509009,1,617859,0,1,1,'A',1,0.973566,565,478486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 843}, \"maximum_statistics\": {\"great\": 889}}',446.763,132501035,659146,NULL,'2017-08-20 08:41:50',1503218510,NULL),(1845505269,5509009,1,152050,1,1,1,'S',1,0.969895,764,937907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 718}, \"maximum_statistics\": {\"great\": 764}}',446.917,132601294,902065,NULL,'2017-08-25 14:12:00',1503670320,NULL),(1844318073,5509009,1,1191922,1,1,1,'S',1,0.986622,1495,922017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1495}}',446.952,130913113,1791420,NULL,'2017-05-28 11:21:26',1495970486,NULL),(1865737042,5509009,1,2981205,1,1,1,'A',1,0.925143,539,388112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 23, \"great\": 1511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1750}}',446.972,163676233,1150514,NULL,'2021-07-06 08:50:33',1625561433,NULL),(1864016193,5509009,1,1887454,1,1,1,'A',1,0.978989,1397,863270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1404}}',447.053,161125872,1632050,NULL,'2021-04-22 10:31:41',1619087501,NULL),(1845371344,5509009,1,1370184,0,1,1,'A',1,0.949091,703,422714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 11, \"great\": 1740}, \"maximum_statistics\": {\"great\": 1925}}',447.125,132499735,1287186,NULL,'2017-08-20 07:18:41',1503213521,NULL),(1861504483,5509009,1,1744951,1,1,1,'A',1,0.958333,1148,827757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 12, \"great\": 2586, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2808}}',447.459,157329371,3139300,NULL,'2020-12-29 21:39:11',1609277951,NULL),(1845529933,5509009,1,457542,1,1,1,'A',1,0.987321,1555,868619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 4079, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4180}}',447.483,132622626,4089225,NULL,'2017-08-26 14:01:37',1503756097,NULL),(1855139349,5509009,1,2056114,1,1,1,'A',1,0.973738,1184,870702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 1859, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1961}}',448.126,147423183,2444070,NULL,'2019-11-28 20:45:10',1574973910,NULL),(1875931724,5509009,1,2591444,1,1,1,'A',1,0.98072,1450,898022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 1881, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1945}}',448.472,178858623,2226490,NULL,'2023-05-13 08:20:42',1683966042,NULL),(1863692401,5509009,1,2104777,1,1,1,'A',1,0.946529,521,799188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 959, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1066}}',448.545,160641161,1239262,NULL,'2021-04-09 08:23:07',1617956587,NULL),(1876458524,5509009,1,2035765,1,1,1,'A',1,0.958368,857,860708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1201}}',449.002,179623171,1194853,NULL,'2023-06-30 17:02:51',1688144571,NULL),(1862153602,5509009,1,1984759,1,1,1,'A',1,0.947391,401,856856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 1052, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1169}}',449.061,158271983,1289759,NULL,'2021-01-30 17:17:08',1612027028,NULL),(1862298355,5509009,1,1569123,1,1,1,'A',1,0.982577,1486,897435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 3040, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3128}}',449.093,158456358,3433966,NULL,'2021-02-05 09:39:37',1612517977,NULL),(1863176021,5509009,1,2326574,1,1,1,'S',1,0.968265,1418,923006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1328, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1418}}',449.133,159805853,1669068,NULL,'2021-03-17 17:48:54',1616003334,NULL),(2429916714,5509009,1,764946,1,1,1,'A',1,0.91726,310,705144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 19, \"great\": 1073, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1263}}',449.195,182982901,1182033,NULL,'2024-02-29 23:57:45',1709251065,NULL),(1861932007,5509009,1,1148540,1,1,1,'A',1,0.966458,1116,864719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 1045, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1118}}',449.464,158148859,1320160,NULL,'2021-01-26 17:31:00',1611682260,NULL),(1861744566,5509009,1,1852218,1,1,1,'S',1,0.982137,2967,909623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 2861, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2967}}',449.815,157784505,3608750,NULL,'2021-01-14 12:33:51',1610627631,NULL),(1844514714,5509009,1,1182240,1,1,1,'A',1,0.981445,2477,900325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 3, \"great\": 3895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',449.959,131391950,4674004,NULL,'2017-06-23 09:47:22',1498211242,NULL),(1875924366,5509009,1,1525300,1,1,1,'A',1,0.946371,633,870585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 1113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1240}}',451.009,178923959,1369359,NULL,'2023-05-17 08:32:22',1684312342,NULL),(1876885645,5509009,1,4004194,1,1,1,'SH',1,0.99513,308,988445,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',451.042,180194936,343762,NULL,'2023-08-06 12:49:07',1691326147,NULL),(1876453521,5509009,1,2259349,1,1,1,'A',1,0.98117,1271,898284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1663, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1726}}',451.069,179605419,1983294,NULL,'2023-06-29 14:33:28',1688049208,NULL),(1843033447,5509009,1,267841,1,1,1,'A',1,0.960742,2214,900125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 4, \"great\": 2586}, \"maximum_statistics\": {\"great\": 2802}}',451.343,128960737,3182028,NULL,'2017-02-10 15:58:35',1486742315,NULL),(1841692136,5509009,1,697898,0,1,1,'S',1,0.972811,1747,478016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1652}, \"maximum_statistics\": {\"great\": 1747}}',451.473,126843614,1325550,NULL,'2016-10-12 09:30:12',1476264612,NULL),(1862223823,5509009,1,1453460,1,1,1,'A',1,0.974079,826,918468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1961, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2064}}',451.7,158428719,2309511,NULL,'2021-02-04 13:01:24',1612443684,NULL),(1866516444,5509009,1,1748618,1,1,1,'A',1,0.958782,1510,974576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 1, \"great\": 1704, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',451.703,164801986,2447298,NULL,'2021-08-10 11:56:18',1628596578,NULL),(1862223476,5509009,1,2056114,1,1,1,'A',1,0.957165,821,869044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 8, \"great\": 1801, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1961}}',451.781,158488699,2427271,NULL,'2021-02-06 07:26:34',1612596394,NULL),(1858183352,5509009,1,1739253,1,1,1,'A',1,0.963452,892,843889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 9, \"great\": 2152, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2312}}',452.019,152154936,2721462,NULL,'2020-06-23 10:30:59',1592908259,NULL),(1841823892,5509009,1,342847,1,1,1,'S',1,0.950704,923,904184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 832}, \"maximum_statistics\": {\"great\": 923}}',452.259,127203359,1065747,NULL,'2016-11-02 08:40:59',1478076059,NULL),(1843153927,5509009,1,78390,1,1,1,'A',1,0.947222,679,867043,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 806}, \"maximum_statistics\": {\"great\": 900}}',452.262,129053493,1007169,NULL,'2017-02-15 14:48:06',1487170086,NULL),(1863913515,5509009,1,1469708,1,1,1,'A',1,0.977715,1225,909342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1234}}',452.32,161088421,1482264,NULL,'2021-04-21 09:17:35',1618996655,NULL),(2319262858,5509009,1,3717742,1,1,1,'S',1,0.972735,2439,935297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 2306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2439}}',452.353,182729863,2989038,NULL,'2024-02-10 02:45:07',1707533107,NULL),(1855066397,5509009,1,2007651,1,1,1,'A',1,0.953103,1053,813332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 1290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1418}}',452.729,147474784,1465762,NULL,'2019-12-01 23:01:14',1575241274,NULL),(2674312004,5509009,1,4400396,1,1,1,'A',1,0.975161,1334,838259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1550}}',452.759,183545647,1653894,NULL,'2024-04-14 22:47:08',1713134828,NULL),(1841985781,5509009,1,113409,1,1,1,'A',1,0.963298,1003,924207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 974}, \"maximum_statistics\": {\"great\": 1049}}',452.822,127340452,1248201,NULL,'2016-11-10 14:01:12',1478786472,NULL),(1858122032,5509009,1,2267914,1,1,1,'A',1,0.963307,699,845906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 949, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1022}}',452.836,152150065,1090438,NULL,'2020-06-23 04:58:44',1592888324,NULL),(1861528642,5509009,1,1888472,1,1,1,'A',1,0.942696,1002,852356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 10, \"great\": 1895, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2129}}',452.86,157306819,2286271,NULL,'2020-12-29 04:10:55',1609215055,NULL),(1844622687,5509009,1,1102046,1,1,1,'A',1,0.97876,2155,897333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 4, \"great\": 3047, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 3178}}',452.895,131263969,3427760,NULL,'2017-06-16 14:02:26',1497621746,NULL),(1876371833,5509009,1,4092455,1,1,1,'S',1,0.976676,1029,946067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 981, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1029}}',453.088,179492144,1297050,NULL,'2023-06-22 07:54:42',1687420482,NULL),(1852541205,5509009,1,1464530,0,1,1,'A',1,0.94317,641,858457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 5, \"great\": 1783, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2006}}',453.162,143416510,2194406,NULL,'2019-03-26 23:04:58',1553641498,NULL),(1861300684,5509009,1,2439255,1,1,1,'A',1,0.977071,2651,893750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 2583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2704}}',453.553,157112482,3071300,NULL,'2020-12-22 17:03:48',1608656628,NULL),(1857885058,5509009,1,2351909,1,1,1,'A',1,0.956562,726,895138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 6, \"great\": 1488, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1623}}',453.682,151803283,1938313,NULL,'2020-06-10 11:25:53',1591788353,NULL),(1876065287,5509009,1,3295891,1,1,1,'A',1,0.983165,986,914880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 2300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2376}}',453.896,179117106,2761627,NULL,'2023-05-29 07:14:21',1685344461,NULL),(1845335174,5509009,1,620995,0,1,1,'A',1,0.941507,738,848086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 789}, \"maximum_statistics\": {\"great\": 889}}',453.944,132500431,934401,NULL,'2017-08-20 08:03:12',1503216192,NULL),(1876815433,5509009,1,4158362,1,1,1,'A',1,0.971819,901,828666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 2744, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2892}}',454.12,180191269,3149002,NULL,'2023-08-06 07:25:05',1691306705,NULL),(2361019919,5509009,1,3963113,1,1,1,'A',1,0.941483,1032,904030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 4, \"great\": 1445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1632}}',454.591,182825496,1923821,NULL,'2024-02-17 12:48:11',1708174091,NULL),(1863948144,5509009,1,935271,1,1,1,'A',1,0.975586,2507,937275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 2408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2519}}',454.73,161023504,3087408,NULL,'2021-04-19 13:41:25',1618839685,NULL),(1862167616,5509009,1,1735440,1,1,1,'S',1,0.959052,928,892798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 852, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 928}}',454.768,158371092,1186308,NULL,'2021-02-02 17:09:45',1612285785,NULL),(1862119960,5509009,1,2233260,1,1,1,'S',1,0.954909,876,919823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',454.912,158232578,1041116,NULL,'2021-01-29 13:01:20',1611925280,NULL),(2267981140,5509009,1,4457806,1,1,1,'A',1,0.956071,1173,842695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1400}}',455.889,182614010,1639935,NULL,'2024-01-31 18:27:02',1706725622,NULL),(1862062125,5509009,1,1885912,1,1,1,'A',1,0.96797,2410,914791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 4, \"great\": 4241, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 4527}}',456.27,158262315,5357799,NULL,'2021-01-30 11:05:07',1612004707,NULL),(1863854012,5509009,1,2407430,1,1,1,'A',1,0.966036,1416,915172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 1343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1428}}',456.503,161014256,1747020,NULL,'2021-04-19 06:48:45',1618814925,NULL),(1875904414,5509009,1,3867081,1,1,1,'A',1,0.974542,955,929683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 1399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1473}}',456.587,178912089,1742462,NULL,'2023-05-16 12:52:26',1684241546,NULL),(1864068508,5509009,1,1806900,1,1,1,'A',1,0.983603,2516,910260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 2463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2531}}',456.642,161126744,3183460,NULL,'2021-04-22 11:13:11',1619089991,NULL),(1876334744,5509009,1,3985305,1,1,1,'A',1,0.938609,607,896245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 7, \"great\": 1243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1409}}',456.705,179560453,1576823,NULL,'2023-06-26 15:18:28',1687792708,NULL),(1857992198,5509009,1,2097539,1,1,1,'A',1,0.939156,871,839317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 10, \"great\": 2132}, \"maximum_statistics\": {\"great\": 2416}}',456.799,152056365,2658639,NULL,'2020-06-19 15:33:21',1592580801,NULL),(1845316601,5509009,1,127115,0,1,1,'A',1,0.959712,716,444624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 8, \"great\": 1731}, \"maximum_statistics\": {\"great\": 1874}}',456.931,132500839,1271537,NULL,'2017-08-20 08:29:27',1503217767,NULL),(1876475879,5509009,1,2989059,1,1,1,'A',1,0.968553,540,855771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 1348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1431}}',457.386,179654522,1529650,NULL,'2023-07-02 16:11:06',1688314266,NULL),(1876028201,5509009,1,4073658,1,1,1,'A',1,0.946899,718,804228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 1165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1290}}',457.806,179117155,1216222,NULL,'2023-05-29 07:21:25',1685344885,NULL),(1854698110,5509009,1,1369026,1,1,1,'A',1,0.970132,1302,264135,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 1641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1741}}',458.064,146841551,978612,NULL,'2019-10-22 19:27:17',1571772437,NULL),(1855108227,5509009,1,295715,1,1,1,'A',1,0.970122,1960,919485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 6, \"great\": 4160, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',458.199,147474736,5154384,NULL,'2019-12-01 22:55:45',1575240945,NULL),(1877368067,5509009,1,3558252,1,1,1,'SH',1,0.983724,1321,961691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1321}}',458.23,181001150,1665210,NULL,'2023-09-30 08:31:22',1696062682,NULL),(2768042283,5509009,1,3969098,1,1,1,'A',1,0.960978,866,840681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 904, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 961}}',458.751,183772959,1039626,NULL,'2024-05-03 01:09:16',1714698556,NULL),(1876893780,5509009,1,3748003,1,1,1,'SH',1,0.973485,1320,1029716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1320}}',459.194,180225031,1749508,NULL,'2023-08-08 12:54:09',1691499249,NULL),(1861490761,5509009,1,2598521,1,1,1,'A',1,0.971548,537,431475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 1135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1195}}',459.256,157328768,850778,NULL,'2020-12-29 21:13:49',1609276429,NULL),(1845466086,5509009,1,1219764,1,1,1,'A',1,0.955238,1322,830051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 2, \"great\": 1436}, \"maximum_statistics\": {\"great\": 1575}}',459.567,132637153,1639908,NULL,'2017-08-27 07:06:28',1503817588,NULL),(1842976758,5509009,1,1003846,1,1,1,'A',1,0.958907,936,443959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 5, \"great\": 1870}, \"maximum_statistics\": {\"great\": 2032}}',460.134,128961259,1492602,NULL,'2017-02-10 16:25:59',1486743959,NULL),(1876068172,5509009,1,1559744,1,1,1,'A',1,0.94926,941,868080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 852, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 946}}',460.343,179180820,1097442,NULL,'2023-06-02 06:48:31',1685688511,NULL),(1845395528,5509009,1,54203,0,1,1,'A',1,0.970297,1074,464675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 1998}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',460.401,132505181,1540810,NULL,'2017-08-20 13:22:50',1503235370,NULL),(1843211688,5509009,1,102527,1,1,1,'A',1,0.938438,653,863196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 586}, \"maximum_statistics\": {\"great\": 666}}',460.629,129197674,738892,NULL,'2017-02-23 10:01:57',1487844117,NULL),(1857997923,5509009,1,2264245,1,1,1,'A',1,0.970118,3790,875727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 2, \"great\": 3589, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3815}}',460.706,151866361,4391010,NULL,'2020-06-12 16:58:28',1591981108,NULL),(1862127354,5509009,1,2250660,1,1,1,'A',1,0.953597,1127,862319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 1269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1390}}',461.257,158336589,1502343,NULL,'2021-02-01 16:26:31',1612196791,NULL),(1862374944,5509009,1,2430986,1,1,1,'A',1,0.956522,911,786478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 1204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1311}}',461.613,158591728,1473336,NULL,'2021-02-09 07:29:04',1612855744,NULL),(1876453414,5509009,1,3985305,1,1,1,'A',1,0.936125,907,902360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 5, \"great\": 1234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1409}}',462.172,179622668,1639719,NULL,'2023-06-30 16:29:04',1688142544,NULL),(2540452622,5509009,1,4006315,1,1,1,'A',1,0.957963,2635,854206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 43, \"great\": 2516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2700}}',462.493,183231629,3322944,NULL,'2024-03-21 01:44:47',1710985487,NULL),(2311860899,5509009,1,3906298,1,1,1,'SH',1,0.976868,843,905438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 804, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',462.821,182714676,992460,NULL,'2024-02-08 19:58:14',1707422294,NULL),(1858072576,5509009,1,682296,0,1,1,'A',1,0.955561,1158,459276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 12, \"great\": 1888}, \"maximum_statistics\": {\"great\": 2059}}',463.036,152055913,1485775,NULL,'2020-06-19 15:16:28',1592579788,NULL),(1858038977,5509009,1,1559744,1,1,1,'A',1,0.948731,946,864747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 849, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 946}}',463.098,151994072,1090092,NULL,'2020-06-17 09:37:00',1592386620,NULL),(1855072216,5509009,1,1711554,1,1,1,'A',1,0.940728,1985,842359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 2, \"great\": 2084, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2362}}',463.287,147381770,2679465,NULL,'2019-11-25 18:38:03',1574707083,NULL),(1842645157,5509009,1,132640,0,1,1,'A',1,0.967672,762,464897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1392}}',463.423,128444098,1014202,NULL,'2017-01-13 15:44:34',1484322274,NULL),(1841080478,5509009,1,991176,0,1,1,'A',1,0.970614,2017,466550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 2, \"great\": 2180}, \"maximum_statistics\": {\"great\": 2314}}',463.51,125899594,1743818,NULL,'2016-08-20 14:24:43',1471703083,NULL),(1864046984,5509009,1,2104777,1,1,1,'A',1,0.973265,1056,895022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 1019, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1066}}',463.678,161154468,1405974,NULL,'2021-04-23 03:55:37',1619150137,NULL),(1841147931,5509009,1,1023467,1,1,1,'A',1,0.965077,715,903270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1093, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1174}}',463.684,125990500,1357560,NULL,'2016-08-25 08:46:06',1472114766,NULL),(1844231146,5509009,1,1211856,0,1,1,'S',1,0.972973,666,486604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 630}, \"maximum_statistics\": {\"great\": 666}}',463.751,130614759,496010,NULL,'2017-05-12 12:15:46',1494591346,NULL),(1845164112,5509009,1,1281858,1,1,1,'S',1,0.97886,2649,900115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 2537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2649}}',463.929,132194395,3098320,NULL,'2017-08-04 13:15:44',1501852544,NULL),(1876122910,5509009,1,3122375,1,1,1,'S',1,0.989069,2287,928879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2287}}',464.022,179023021,2775834,NULL,'2023-05-23 12:57:38',1684846658,NULL),(3147528245,5509009,1,4424643,1,1,1,'S',1,0.987194,1757,884778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1757}}',464.15,184625063,2047650,NULL,'2024-07-12 15:11:20',1720797080,NULL),(2473058812,5509009,1,2816000,1,1,1,'S',1,0.978213,918,951144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 918}}',464.208,183078704,1057908,NULL,'2024-03-08 20:53:36',1709931216,NULL),(1853459696,5509009,1,295715,1,1,1,'A',1,0.993662,2215,938147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 4364, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',464.689,144824649,5178400,NULL,'2019-06-13 14:52:06',1560437526,NULL),(1858170688,5509009,1,2022931,1,1,1,'A',1,0.920765,534,759178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 15, \"great\": 1401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1647}}',464.816,152097800,1630194,NULL,'2020-06-21 04:56:37',1592715397,NULL),(1851193548,5509009,1,1642078,1,1,1,'A',1,0.98125,947,891317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1080, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1120}}',465.103,141483617,1323270,NULL,'2018-12-02 14:04:03',1543759443,NULL),(1854574332,5509009,1,2060740,1,1,1,'S',1,0.982668,952,908015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 919}, \"maximum_statistics\": {\"great\": 952}}',465.75,146699093,1075540,NULL,'2019-10-12 18:50:14',1570906214,NULL),(2339875648,5509009,1,4335459,1,1,1,'S',1,0.982161,1009,960409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 973, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1009}}',466,182777931,1225104,NULL,'2024-02-13 17:29:54',1707845394,NULL),(1841226047,5509009,1,818554,1,1,1,'SH',1,0.982986,911,963129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 880, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 911}}',466.049,126233652,1131882,NULL,'2016-09-07 14:19:42',1473257982,NULL),(1876461598,5509009,1,1525300,1,1,1,'A',1,0.949597,785,875689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1240}}',466.176,179623059,1357321,NULL,'2023-06-30 16:54:25',1688144065,NULL),(1838982121,5509009,1,124784,1,1,1,'S',1,0.968307,1199,938273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',466.314,122519320,1500735,NULL,'2016-03-13 11:50:50',1457869850,NULL),(1877225006,5509009,1,3982809,1,1,1,'A',1,0.981731,712,888820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1560}}',466.406,180788376,1683082,NULL,'2023-09-15 11:23:43',1694777023,NULL),(1865920513,5509009,1,339131,1,1,1,'A',1,0.964796,620,986200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 912, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 980}}',466.592,164060607,1204167,NULL,'2021-07-18 05:50:44',1626587444,NULL),(1842689397,5509009,1,366293,0,1,1,'A',1,0.965142,732,451587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 1713}, \"maximum_statistics\": {\"great\": 1836}}',466.648,128425092,1303284,NULL,'2017-01-12 13:40:07',1484228407,NULL),(1858213724,5509009,1,2429262,1,1,1,'A',1,0.943286,622,817250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 7, \"great\": 1367, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1534}}',466.773,152149956,1693361,NULL,'2020-06-23 04:50:02',1592887802,NULL),(2472942723,5509009,1,4400082,1,1,1,'SH',1,0.960503,1114,989880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1026, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1114}}',467.407,183078485,1499940,NULL,'2024-03-08 20:30:45',1709929845,NULL),(1841226302,5509009,1,890435,1,1,1,'SH',1,0.978576,1447,952345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',467.768,126124128,1724850,NULL,'2016-09-01 09:57:20',1472723840,NULL),(2325391167,5509009,1,3842535,1,1,1,'A',1,0.952413,626,942940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 2, \"great\": 1352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1492}}',467.891,182743366,1824263,NULL,'2024-02-11 01:58:48',1707616728,NULL),(1878217229,5509009,1,683991,1,1,1,'A',1,0.959483,1126,963944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 4, \"great\": 2102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2283}}',468.036,182156480,2674493,NULL,'2023-12-27 20:47:37',1703710057,NULL),(1858022698,5509009,1,2351909,1,1,1,'A',1,0.965496,1201,479231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1623}}',468.349,152029473,1237558,NULL,'2020-06-18 15:44:17',1592495057,NULL),(1858072965,5509009,1,2038785,1,1,1,'A',1,0.957566,656,758446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 11, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',468.362,152057506,1802868,NULL,'2020-06-19 16:16:36',1592583396,NULL),(1845282507,5509009,1,783044,0,1,1,'A',1,0.965094,1093,445744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1547}}',468.647,132405199,1086408,NULL,'2017-08-15 08:55:23',1502787323,NULL),(1861535297,5509009,1,1410506,1,1,1,'S',1,0.987408,2581,922990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2516, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2581}}',468.789,157290764,3219160,NULL,'2020-12-28 16:44:40',1609173880,NULL),(1862236166,5509009,1,2250660,1,1,1,'A',1,0.970504,1128,907759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1390}}',469.121,158413814,1526701,NULL,'2021-02-04 00:15:28',1612397728,NULL),(1861429566,5509009,1,250579,0,1,1,'A',1,0.953381,411,857099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1405}}',469.127,157309960,1401329,NULL,'2020-12-29 07:04:07',1609225447,NULL),(1838412501,5509009,1,28065,1,1,1,'A',1,0.967742,944,411709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1147}}',469.802,121674803,828650,NULL,'2016-02-01 15:51:24',1454341884,NULL),(1843029218,5509009,1,263914,0,1,1,'A',1,0.969341,745,455397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 1447}, \"maximum_statistics\": {\"great\": 1533}}',470.131,128969290,1093791,NULL,'2017-02-11 02:57:40',1486781860,NULL),(2397788241,5509009,1,4446100,1,1,1,'S',1,0.989637,1351,983713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1351}}',470.38,182910090,1683390,NULL,'2024-02-24 00:43:22',1708735402,NULL),(1843231830,5509009,1,164075,1,1,1,'S',1,0.963964,888,936357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 824}, \"maximum_statistics\": {\"great\": 888}}',470.743,129240861,1038025,NULL,'2017-02-25 14:08:54',1488031734,NULL),(2296469503,5509009,1,4428735,1,1,1,'A',1,0.969551,2780,872481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 13, \"great\": 3421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3629}}',471.031,182680779,4089570,NULL,'2024-02-05 23:37:22',1707176242,NULL),(1863979246,5509009,1,2223033,1,1,1,'A',1,0.983923,1859,290341,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1813, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1866}}',471.061,161013207,1095213,NULL,'2021-04-19 05:39:32',1618810772,NULL),(1861525816,5509009,1,1989987,1,1,1,'A',1,0.947796,339,882243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1293}}',471.126,157309656,1376625,NULL,'2020-12-29 06:47:55',1609224475,NULL),(2540521451,5509009,1,4118202,1,1,1,'A',1,0.959475,2621,892778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 22, \"great\": 3242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3504}}',471.475,183231798,4146394,NULL,'2024-03-21 02:09:05',1710986945,NULL),(1861507615,5509009,1,1955613,1,1,1,'SH',1,0.961233,1509,973685,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1392}, \"maximum_statistics\": {\"great\": 1509}}',472.425,157232297,1903174,NULL,'2020-12-26 17:58:15',1609005495,NULL),(1877454807,5509009,1,3903838,1,1,1,'S',1,0.971302,1359,930489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1359}}',473.162,181015656,1719096,NULL,'2023-10-01 07:52:36',1696146756,NULL),(1876523500,5509009,1,2118477,1,1,1,'A',1,0.959446,675,884543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 935, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1011}}',473.289,179605056,1064160,NULL,'2023-06-29 14:07:54',1688047674,NULL),(1861469035,5509009,1,2467771,1,1,1,'A',1,0.974153,1292,930579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 1653, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1741}}',473.399,157305363,2128798,NULL,'2020-12-29 02:51:47',1609210307,NULL),(1845352182,5509009,1,132889,0,1,1,'A',1,0.936114,947,853781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 826}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',473.716,132500518,1108108,NULL,'2017-08-20 08:08:45',1503216525,NULL),(1876489476,5509009,1,1224835,1,1,1,'A',1,0.95144,1058,856932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 4, \"great\": 1352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1493}}',474.232,179623723,1671541,NULL,'2023-06-30 17:40:19',1688146819,NULL),(1840736536,5509009,1,261205,1,1,1,'SH',1,0.981475,2672,957821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 2573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2672}}',474.415,125273669,3161856,NULL,'2016-07-19 13:26:56',1468934816,NULL),(1861940482,5509009,1,2578484,1,1,1,'S',1,0.975859,1077,941543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1077}}',474.611,158118675,1319166,NULL,'2021-01-25 17:00:29',1611594029,NULL),(1861535359,5509009,1,1410506,1,1,1,'A',1,0.964549,991,896421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 5, \"great\": 2403, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2581}}',474.759,157294101,3107561,NULL,'2020-12-28 18:46:35',1609181195,NULL),(2306719360,5509009,1,4093629,1,1,1,'A',1,0.962392,770,883447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1622}}',475.207,182703537,1812443,NULL,'2024-02-07 21:07:21',1707340041,NULL),(1875690208,5509009,1,3871513,1,1,1,'A',1,0.968149,1225,855025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 11, \"great\": 2833, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3014}}',475.23,178542327,3258810,NULL,'2023-04-23 10:29:05',1682245745,NULL),(1861493162,5509009,1,1286944,1,1,1,'A',1,0.951365,757,931023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 4, \"great\": 1591, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1758}}',475.573,157327906,2115735,NULL,'2020-12-29 20:36:02',1609274162,NULL),(1876863280,5509009,1,3980098,1,1,1,'SH',1,0.967806,761,1013067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 712, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 761}}',476.252,180273313,932566,NULL,'2023-08-11 16:36:33',1691771793,NULL),(1845467134,5509009,1,1286944,1,1,1,'S',1,0.964448,1758,940607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1758}}',476.31,132719022,2237197,NULL,'2017-08-31 14:11:19',1504188679,NULL),(1841052821,5509009,1,813300,1,1,1,'A',1,0.948381,1143,900547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1143}}',477.106,125917421,1413760,NULL,'2016-08-21 11:33:57',1471779237,NULL),(1866627539,5509009,1,2827419,1,1,1,'S',1,0.981334,1259,958850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1259}}',477.39,165143085,1534626,NULL,'2021-08-21 15:26:16',1629559576,NULL),(1842072598,5509009,1,86994,1,1,1,'A',1,0.949282,1045,899129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 939}, \"maximum_statistics\": {\"great\": 1045}}',477.432,127281021,1220369,NULL,'2016-11-06 13:29:24',1478438964,NULL),(1862101779,5509009,1,1628918,1,1,1,'A',1,0.972627,1368,874612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 2143, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2265}}',477.787,158371515,2865374,NULL,'2021-02-02 17:24:18',1612286658,NULL),(1858017390,5509009,1,1708054,1,1,1,'A',1,0.966767,1001,902528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 9, \"great\": 3113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',477.907,151975129,3712308,NULL,'2020-06-16 15:54:30',1592322870,NULL),(1876115024,5509009,1,3654236,1,1,1,'A',1,0.96825,1920,917528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 1877, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2000}}',478.658,179024105,2380974,NULL,'2023-05-23 14:18:08',1684851488,NULL),(2461977409,5509009,1,3782831,1,1,1,'A',1,0.963647,983,863597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 1610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1733}}',478.784,183054071,1978487,NULL,'2024-03-06 20:44:52',1709757892,NULL),(1877410312,5509009,1,4286476,1,1,1,'S',1,0.967208,3202,919435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"great\": 2992, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3202}}',479.099,180980520,3793626,NULL,'2023-09-28 18:11:56',1695924716,NULL),(1859241244,5509009,1,2565627,1,1,1,'A',1,0.965646,1087,843761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 10, \"great\": 2504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2678}}',479.541,153733606,2729442,NULL,'2020-08-21 15:34:29',1598024069,NULL),(1875915801,5509009,1,3734413,1,1,1,'SH',1,0.986293,839,933208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 839}}',480.267,178858506,992832,NULL,'2023-05-13 08:11:45',1683965505,NULL),(1843046812,5509009,1,965244,0,1,1,'A',1,0.953111,756,440160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 10, \"great\": 1991}, \"maximum_statistics\": {\"great\": 2186}}',480.481,129035340,1520701,NULL,'2017-02-14 13:54:54',1487080494,NULL),(1858205046,5509009,1,1593453,1,1,1,'A',1,0.969116,1693,858562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 1770, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1878}}',480.567,152082735,2150860,NULL,'2020-06-20 14:41:24',1592664084,NULL),(1857987136,5509009,1,2250660,1,1,1,'S',1,0.978777,1390,900371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1390}}',480.627,152058777,1587840,NULL,'2020-06-19 17:11:27',1592586687,NULL),(2567346471,5509009,1,4387939,1,1,1,'A',1,0.980967,782,226425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 2166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',480.777,183293906,1208490,NULL,'2024-03-25 20:28:58',1711398538,NULL),(1861550153,5509009,1,1609344,1,1,1,'SH',1,0.969683,1105,927236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1038, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1105}}',481.048,157520431,1331058,NULL,'2021-01-05 09:37:34',1609839454,NULL),(1841880397,5509009,1,935271,1,1,1,'SH',1,0.970425,2519,925671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"great\": 2370}, \"maximum_statistics\": {\"great\": 2519}}',481.37,127176360,3098976,NULL,'2016-10-31 13:32:33',1477920753,NULL),(2674352922,5509009,1,4159751,1,1,1,'S',1,0.983936,996,453577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 964}, \"maximum_statistics\": {\"great\": 996}}',481.56,183545739,780650,NULL,'2024-04-14 23:00:43',1713135643,NULL),(1858016361,5509009,1,295715,1,1,1,'A',1,0.975555,2493,939295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 1, \"great\": 4203, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',481.796,151975356,5258287,NULL,'2020-06-16 16:03:18',1592323398,NULL),(1843434009,5509009,1,1153788,1,1,1,'S',1,0.972617,1899,964125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1795}, \"maximum_statistics\": {\"great\": 1899}}',481.922,129505596,2440077,NULL,'2017-03-12 09:14:30',1489310070,NULL),(1843231594,5509009,1,996560,1,1,1,'S',1,0.985013,3870,916674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 3754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3870, \"legacy_combo_increase\": 2}}',482.379,129416363,4612170,NULL,'2017-03-07 09:35:54',1488879354,NULL),(1854753425,5509009,1,2104777,1,1,1,'S',1,0.979831,1066,865150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1023, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1066}}',482.777,146780825,1374290,NULL,'2019-10-18 21:09:10',1571432950,NULL),(1858073008,5509009,1,2038785,1,1,1,'A',1,0.932998,469,732872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 9, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',482.865,152057589,1748063,NULL,'2020-06-19 16:20:25',1592583625,NULL),(1854683791,5509009,1,1711554,1,1,1,'S',1,0.983065,2362,912064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2282, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2362}}',483.176,146808127,2756010,NULL,'2019-10-20 12:42:20',1571575340,NULL),(1853600240,5509009,1,2041626,1,1,1,'A',1,0.980675,659,887899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1372, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',483.796,144982462,1550230,NULL,'2019-06-22 13:52:03',1561211523,NULL),(1876022866,5509009,1,4069056,1,1,1,'A',1,0.98966,3268,978405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 3459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3530}}',484.106,179035043,4637790,NULL,'2023-05-24 09:32:21',1684920741,NULL),(1867027738,5509009,1,2721222,1,1,1,'SH',1,0.975904,747,1038556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 711, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',484.176,165656987,950345,NULL,'2021-09-08 13:51:07',1631109067,NULL),(1877401365,5509009,1,3322321,1,1,1,'A',1,0.983579,2097,294898,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 2831, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2923}}',484.186,180980817,1837740,NULL,'2023-09-28 18:37:39',1695926259,NULL),(1852482697,5509009,1,1708054,1,1,1,'A',1,0.978045,1889,895229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 3, \"great\": 3182, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',484.297,143400609,3771470,NULL,'2019-03-25 23:27:59',1553556479,NULL),(1855079379,5509009,1,457542,1,1,1,'A',1,0.976316,3200,892771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 3, \"great\": 3985, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 4180}}',484.927,147368213,4250018,NULL,'2019-11-24 18:44:30',1574621070,NULL),(1840148529,5509009,1,905790,1,1,1,'S',1,0.989991,4296,931848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 4210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 4296}}',485.208,124270849,4896660,NULL,'2016-05-31 04:00:23',1464667223,NULL),(1857817860,5509009,1,1610757,1,1,1,'A',1,0.964955,2020,847169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 9, \"great\": 2291}, \"maximum_statistics\": {\"great\": 2454}}',485.631,151640686,2620306,NULL,'2020-06-04 12:09:43',1591272583,NULL),(2467922400,5509009,1,3977360,1,1,1,'A',1,0.980725,1486,893647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1738}}',485.687,183067538,2051224,NULL,'2024-03-07 23:33:03',1709854383,NULL),(1865819120,5509009,1,3034224,1,1,1,'S',1,0.986092,1474,933235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1474}}',485.781,163966847,1795788,NULL,'2021-07-15 08:50:36',1626339036,NULL),(2540497588,5509009,1,4018619,1,1,1,'A',1,0.960799,1285,897857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 1215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',486.194,183231737,1585604,NULL,'2024-03-21 02:00:35',1710986435,NULL),(1858052729,5509009,1,1763967,1,1,1,'A',1,0.95682,1019,903180,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 5, \"great\": 1539, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1679}}',486.426,151868425,1968901,NULL,'2020-06-12 18:23:52',1591986232,NULL),(1841932261,5509009,1,959168,0,1,1,'A',1,0.935354,1302,827338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 9, \"great\": 1632}, \"maximum_statistics\": {\"great\": 1864}}',486.98,127203199,2240245,NULL,'2016-11-02 08:21:31',1478074891,NULL),(1866399748,5509009,1,2992544,1,1,1,'SH',1,0.983512,1304,965570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1304}}',487.247,164601745,1602816,NULL,'2021-08-04 05:22:19',1628054539,NULL),(1864677309,5509009,1,2009586,1,1,1,'S',1,0.978517,1955,951374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1871, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1955}}',487.737,162169613,2586672,NULL,'2021-05-21 13:12:45',1621602765,NULL),(1876064542,5509009,1,3890447,1,1,1,'A',1,0.968832,1089,915973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 1076, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1139}}',488.322,179023453,1310862,NULL,'2023-05-23 13:30:46',1684848646,NULL),(1845226943,5509009,1,1028158,1,1,1,'A',1,0.949169,1216,803034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1564}}',489.85,132331543,1531534,NULL,'2017-08-11 13:04:00',1502456640,NULL),(1876469014,5509009,1,1148540,1,1,1,'A',1,0.965116,1116,911189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 1042, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1118}}',490.268,179654269,1367298,NULL,'2023-07-02 15:49:28',1688312968,NULL),(1842822439,5509009,1,1029561,0,1,1,'A',1,0.942724,1013,852553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 6, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1292}}',490.718,128610949,1388067,NULL,'2017-01-22 11:45:42',1485085542,NULL),(1842834687,5509009,1,217280,0,1,1,'S',1,0.978832,1370,485918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1370}}',490.976,128456562,1013390,NULL,'2017-01-14 07:00:03',1484377203,NULL),(2683593346,5509009,1,4159751,1,1,1,'S',1,0.98996,996,923586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 976}, \"maximum_statistics\": {\"great\": 996}}',491.04,183566942,1203520,NULL,'2024-04-16 21:18:29',1713302309,NULL),(1843223011,5509009,1,981217,1,1,1,'A',1,0.929348,468,826024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 5, \"great\": 953}, \"maximum_statistics\": {\"great\": 1104}}',491.386,129110752,1184015,NULL,'2017-02-18 15:10:05',1487430605,NULL),(1876904284,5509009,1,3263123,1,1,1,'S',1,0.975693,2345,902227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 2231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2345}}',491.975,180280415,2785146,NULL,'2023-08-12 03:24:28',1691810668,NULL),(1842598041,5509009,1,222303,0,1,1,'A',1,0.976562,1186,479984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1472}}',492.053,128437382,1087693,NULL,'2017-01-13 07:14:31',1484291671,NULL),(1843123884,5509009,1,314179,1,1,1,'A',1,0.967439,550,925428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 848}, \"maximum_statistics\": {\"great\": 906}}',493.035,129110699,1014858,NULL,'2017-02-18 15:07:49',1487430469,NULL),(1876492257,5509009,1,4108222,1,1,1,'A',1,0.938957,381,826183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',493.113,179654182,987189,NULL,'2023-07-02 15:41:52',1688312512,NULL),(1876006503,5509009,1,3933416,1,1,1,'SH',1,0.973128,1135,937084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1135}}',493.208,178877497,1410130,NULL,'2023-05-14 07:04:43',1684047883,NULL),(1845347386,5509009,1,1275856,1,1,1,'A',1,0.952809,779,891009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 807}, \"maximum_statistics\": {\"great\": 890}}',493.628,132466216,998525,NULL,'2017-08-18 14:51:01',1503067861,NULL),(1845394830,5509009,1,235556,0,1,1,'A',1,0.968927,1403,477362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1416}}',493.694,132442745,1058660,NULL,'2017-08-17 08:51:30',1502959890,NULL),(1842821254,5509009,1,739803,0,1,1,'A',1,0.969216,1038,461554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1543}}',493.995,128455255,1155134,NULL,'2017-01-14 05:07:18',1484370438,NULL),(1867031795,5509009,1,250579,0,1,1,'A',1,0.955872,829,447431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 1286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',494.159,165656681,990381,NULL,'2021-09-08 13:36:55',1631108215,NULL),(1848300610,5509009,1,1507092,1,1,1,'S',1,0.988853,2467,928780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 2412, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2467}}',494.729,137062423,2882810,NULL,'2018-04-15 10:02:20',1523786540,NULL),(1861967021,5509009,1,2597216,1,1,1,'A',1,0.96615,1401,909665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 11, \"great\": 3316, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3545}}',494.924,158071952,4146045,NULL,'2021-01-24 03:44:40',1611459880,NULL),(1841221510,5509009,1,157054,1,1,1,'S',1,0.970808,668,961237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',495.204,126153298,787004,NULL,'2016-09-03 01:44:06',1472867046,NULL),(1866530381,5509009,1,3105945,1,1,1,'A',1,0.945614,994,830151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 9, \"great\": 2295, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2565}}',495.211,164839889,3126580,NULL,'2021-08-11 17:33:47',1628703227,NULL),(1854673099,5509009,1,1314445,1,1,1,'A',1,0.984469,1560,869648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1937, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1996}}',496.613,146762093,2241920,NULL,'2019-10-17 14:11:16',1571321476,NULL),(1845355408,5509009,1,649044,0,1,1,'A',1,0.952905,680,436394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 10, \"great\": 2193}, \"maximum_statistics\": {\"great\": 2410}}',497.041,132505696,1651561,NULL,'2017-08-20 13:52:41',1503237161,NULL),(1865979360,5509009,1,1874646,1,1,1,'S',1,0.98631,2301,973566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2301}}',497.985,164133767,2948769,NULL,'2021-07-20 13:29:06',1626787746,NULL),(1876143479,5509009,1,3696114,1,1,1,'S',1,0.950035,1441,872068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"great\": 1297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',498.757,179034943,1725570,NULL,'2023-05-24 09:22:06',1684920126,NULL),(1865844775,5509009,1,2674204,0,1,1,'A',1,0.974774,2019,470843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 1997, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2101}}',499.31,163910637,1693962,NULL,'2021-07-13 14:21:20',1626186080,NULL),(1866608847,5509009,1,1545413,1,1,1,'A',1,0.932143,700,825338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 605}, \"maximum_statistics\": {\"great\": 700}}',499.804,165019204,783132,NULL,'2021-08-17 15:25:45',1629213945,NULL),(1854658269,5509009,1,1473448,1,1,1,'A',1,0.97151,1646,869315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 5, \"great\": 2802, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2966}}',499.843,146808875,3235420,NULL,'2019-10-20 13:31:26',1571578286,NULL),(1875959550,5509009,1,4102957,1,1,1,'S',1,0.989038,2463,982458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2409, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2463}}',500.129,178991613,3126126,NULL,'2023-05-21 10:07:12',1684663632,NULL),(1876300405,5509009,1,2180046,1,1,1,'A',1,0.984994,2306,963494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 2329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2399}}',501.352,179498407,3117099,NULL,'2023-06-22 15:54:54',1687449294,NULL),(1862278360,5509009,1,439066,1,1,1,'A',1,0.976347,1492,927600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 2469, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',501.541,158531944,3247145,NULL,'2021-02-07 13:19:40',1612703980,NULL),(1865845970,5509009,1,2944441,0,1,1,'S',1,0.983165,891,480676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 861, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',501.708,163875613,701169,NULL,'2021-07-12 12:24:38',1626092678,NULL),(1876160136,5509009,1,3722965,1,1,1,'S',1,0.980301,1726,956467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1726}}',501.956,179275177,2125968,NULL,'2023-06-08 05:31:58',1686202318,NULL),(1876912591,5509009,1,4125539,1,1,1,'A',1,0.961296,1275,926093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 2, \"great\": 1611, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1744}}',502.504,180271264,2137637,NULL,'2023-08-11 14:24:18',1691763858,NULL),(2500720385,5509009,1,4419826,1,1,1,'S',1,0.978858,473,862694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 453}, \"maximum_statistics\": {\"great\": 473}}',502.705,183140592,521500,NULL,'2024-03-13 21:05:11',1710363911,NULL),(1846119435,5509009,1,1378838,1,1,1,'A',1,0.95221,1616,895057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 5, \"great\": 1765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1946}}',503.361,133716546,2329394,NULL,'2017-10-27 16:22:22',1509121342,NULL),(1876008078,5509009,1,4028438,1,1,1,'A',1,0.978834,1827,885430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 3129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3260}}',504.068,178877614,3604200,NULL,'2023-05-14 07:13:22',1684048402,NULL),(1876522317,5509009,1,3149829,1,1,1,'A',1,0.968885,1630,859844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 9, \"great\": 3264, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3471}}',504.794,179623000,3896294,NULL,'2023-06-30 16:51:04',1688143864,NULL),(1876216622,5509009,1,2674204,1,1,1,'S',1,0.973108,2101,934864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1988, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2101}}',505.199,179234281,2697324,NULL,'2023-06-05 11:54:28',1685966068,NULL),(1854719458,5509009,1,1746892,1,1,1,'A',1,0.981481,1634,892053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 2134, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2214}}',505.24,146780419,2586950,NULL,'2019-10-18 20:28:19',1571430499,NULL),(1843301474,5509009,1,86994,1,1,1,'S',1,0.966029,1045,944811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 974}, \"maximum_statistics\": {\"great\": 1045}}',505.659,129312637,1237109,NULL,'2017-03-01 14:22:28',1488378148,NULL),(1846553325,5509009,1,1399480,1,1,1,'A',1,0.94005,1553,862774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 2, \"great\": 1749, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1985}}',505.677,134149007,2355239,NULL,'2017-11-19 11:11:03',1511089863,NULL),(1861525416,5509009,1,1989546,1,1,1,'S',1,0.968472,1348,941736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1348}}',506.14,157309749,1684415,NULL,'2020-12-29 06:52:14',1609224734,NULL),(1876307396,5509009,1,525910,1,1,1,'S',1,0.98174,931,958326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 897, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 931}}',506.974,179498260,1108440,NULL,'2023-06-22 15:44:03',1687448643,NULL),(1861872380,5509009,1,2543933,1,1,1,'A',1,0.952447,903,871003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 3, \"great\": 1630, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1798}}',507.214,157959159,2085059,NULL,'2021-01-20 12:10:06',1611144606,NULL),(1840223704,5509009,1,727903,0,1,1,'S',1,0.987566,3579,277400,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 3490}, \"maximum_statistics\": {\"great\": 3579}}',507.861,124495902,2112942,NULL,'2016-06-10 16:16:42',1465575402,NULL),(2761672675,5509009,1,985046,1,1,1,'A',1,0.963791,654,928381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',507.862,183758038,1085080,NULL,'2024-05-01 18:43:00',1714588980,NULL),(1863887243,5509009,1,1436969,1,1,1,'A',1,0.971131,2076,920338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 2830, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2979}}',508.088,160996876,3668039,NULL,'2021-04-18 18:25:16',1618770316,NULL),(1861449593,5509009,1,1642078,1,1,1,'SH',1,0.974554,1120,939869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1063, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1120}}',509.842,157304787,1431630,NULL,'2020-12-29 02:20:36',1609208436,NULL),(1875998858,5509009,1,4018619,1,1,1,'A',1,0.974251,669,874021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',513.113,178912341,1498972,NULL,'2023-05-16 13:11:37',1684242697,NULL),(1844689922,5509009,1,1170442,0,1,1,'A',1,0.962366,1089,456635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 1812}, \"maximum_statistics\": {\"great\": 1953}}',513.211,131523365,1425122,NULL,'2017-06-30 07:20:53',1498807253,NULL),(1843056066,5509009,1,1097541,1,1,1,'A',1,0.966667,1878,943540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 1, \"great\": 1975}, \"maximum_statistics\": {\"great\": 2115}}',513.312,128872920,2507758,NULL,'2017-02-05 13:28:32',1486301312,NULL),(1866275988,5509009,1,2234914,1,1,1,'S',1,0.955587,698,922105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 636, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 698}}',514.16,164484334,833883,NULL,'2021-07-31 13:48:44',1627739324,NULL),(1840893679,5509009,1,774996,1,1,1,'S',1,0.97402,1174,870542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1174}}',515.405,125502490,1327910,NULL,'2016-07-31 11:56:49',1469966209,NULL),(2378253563,5509009,1,4325568,1,1,1,'S',1,0.987435,2507,976026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2507}}',516.18,182864870,3094182,NULL,'2024-02-20 13:41:27',1708436487,NULL),(2539742329,5509009,1,4006317,1,1,1,'A',1,0.985826,2416,972429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 2383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2434}}',518.508,183230151,3107304,NULL,'2024-03-20 22:02:34',1710972154,NULL),(1868178051,5509009,1,3249949,1,1,1,'A',1,0.956419,1848,872218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 6, \"great\": 2331, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2547}}',519.658,167396136,3027079,NULL,'2021-11-11 14:11:55',1636639915,NULL),(1843310937,5509009,1,143823,1,1,1,'A',1,0.959037,422,900364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1184}}',520.698,129401392,1353907,NULL,'2017-03-06 10:23:20',1488795800,NULL),(1876259092,5509009,1,1733315,1,1,1,'S',1,0.975028,901,939768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 856}, \"maximum_statistics\": {\"great\": 901}}',521.094,179278756,1031328,NULL,'2023-06-08 12:03:48',1686225828,NULL),(1875931739,5509009,1,2591444,1,1,1,'A',1,0.964524,781,899214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 4, \"great\": 1811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1945}}',521.546,178911996,2233254,NULL,'2023-05-16 12:45:02',1684241102,NULL),(1861464482,5509009,1,2570727,1,1,1,'S',1,0.994715,2933,301967,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2902, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2933}}',522.6,157306556,1719304,NULL,'2020-12-29 03:58:01',1609214281,NULL),(1865859930,5509009,1,2961632,0,1,1,'A',1,0.942418,891,425690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 7, \"great\": 1705}, \"maximum_statistics\": {\"great\": 1919}}',523.172,163941481,1316270,NULL,'2021-07-14 13:43:12',1626270192,NULL),(1876401332,5509009,1,4118202,1,1,1,'A',1,0.977026,2221,890267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 3, \"great\": 3346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3504}}',527.148,179463539,4075940,NULL,'2023-06-20 12:04:44',1687262684,NULL),(2437806449,5509009,1,4291268,1,1,1,'S',1,0.967078,1701,870635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1701}}',528.017,183000476,2027064,NULL,'2024-03-02 11:13:00',1709377980,NULL),(1865742330,5509009,1,2984823,1,1,1,'SH',1,0.983851,1579,967476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1579}}',528.345,163643626,1921650,NULL,'2021-07-05 08:42:38',1625474558,NULL),(2461957341,5509009,1,4236710,1,1,1,'S',1,0.972629,2119,933575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 2003, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2119}}',528.526,183054045,2608254,NULL,'2024-03-06 20:40:22',1709757622,NULL),(1843494242,5509009,1,690886,1,1,1,'S',1,0.985298,4081,917945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 3961, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',530.495,129765378,4653144,NULL,'2017-03-26 13:52:24',1490536344,NULL),(1876133144,5509009,1,2760215,1,1,1,'SH',1,0.973849,1434,1031053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1434}}',535.37,179181014,1904901,NULL,'2023-06-02 07:08:09',1685689689,NULL),(1876455031,5509009,1,3296474,1,1,1,'S',1,0.978186,1169,910519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',536.472,179623340,1395246,NULL,'2023-06-30 17:13:40',1688145220,NULL),(1875919163,5509009,1,3880227,1,1,1,'A',1,0.986005,1035,867300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1914, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1965}}',537.875,178877693,2168554,NULL,'2023-05-14 07:19:13',1684048753,NULL),(1876472044,5509009,1,2981205,1,1,1,'A',1,0.941143,1073,826404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 11, \"great\": 1555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1750}}',538.764,179654121,1895078,NULL,'2023-07-02 15:37:54',1688312274,NULL),(1844721618,5509009,1,526749,1,1,1,'A',1,0.964757,1064,439386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 3, \"great\": 1836}, \"maximum_statistics\": {\"great\": 1972}}',540.448,131547206,1430149,NULL,'2017-07-01 11:44:30',1498909470,NULL),(1876520143,5509009,1,3687627,1,1,1,'SH',1,0.992225,2058,990589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2026, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2058}}',540.841,179605482,2649234,NULL,'2023-06-29 14:37:46',1688049466,NULL),(1865816386,5509009,1,3024108,1,1,1,'A',1,0.938213,513,413271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 929}, \"maximum_statistics\": {\"great\": 1052}}',541.131,163911992,750191,NULL,'2021-07-13 15:07:22',1626188842,NULL),(2401332604,5509009,1,3871513,1,1,1,'A',1,0.9499,2837,868478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 4, \"great\": 2716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3014}}',546.238,182918222,3463914,NULL,'2024-02-24 15:25:16',1708788316,NULL),(1877225138,5509009,1,3982809,1,1,1,'SH',1,0.975321,1560,942779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1560}}',549.925,180799067,1850838,NULL,'2023-09-16 03:16:15',1694834175,NULL),(1876457673,5509009,1,2547165,1,1,1,'S',1,0.962577,1296,907214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1296}}',551.996,179668403,1504344,NULL,'2023-07-03 15:45:05',1688399105,NULL),(1865795086,5509009,1,1610757,1,1,1,'A',1,0.969845,1046,453437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 2316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2454}}',553.048,163912886,1730790,NULL,'2021-07-13 15:39:12',1626190752,NULL),(2441700084,5509009,1,3229499,1,1,1,'A',1,0.967793,1247,916852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1273}}',553.718,183009036,1589808,NULL,'2024-03-02 23:56:41',1709423801,NULL),(2374089697,5509009,1,3149829,1,1,1,'A',1,0.958802,1316,884376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 5, \"great\": 3190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3471}}',555.761,182855042,4028686,NULL,'2024-02-19 17:17:51',1708363071,NULL),(1863188628,5509009,1,2591999,1,1,1,'SH',1,0.966153,1167,917744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1088, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1167}}',555.892,159803283,1386996,NULL,'2021-03-17 16:16:24',1615997784,NULL),(2378297312,5509009,1,4152878,1,1,1,'SH',1,0.977607,1429,949711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1429}}',556.063,182864978,1778946,NULL,'2024-02-20 13:51:08',1708437068,NULL),(1844980552,5509009,1,1203136,1,1,1,'S',1,0.981481,1971,274458,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1898}, \"maximum_statistics\": {\"great\": 1971}}',556.152,131961102,1087188,NULL,'2017-07-23 07:18:17',1500794297,NULL),(1845961704,5509009,1,1374716,1,1,1,'A',1,0.946525,2964,893927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"great\": 2647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2964}}',565.891,133472519,3721080,NULL,'2017-10-13 16:20:37',1507911637,NULL),(1862281475,5509009,1,774996,1,1,1,'SH',1,0.974872,1174,942485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1174}}',566.83,158424636,1464132,NULL,'2021-02-04 10:00:16',1612432816,NULL),(1845621945,5509009,1,1078478,1,1,1,'S',1,0.956939,1614,919611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1614}}',569.622,132918378,2027002,NULL,'2017-09-11 14:53:59',1505141639,NULL),(2815996035,5509009,1,3880227,1,1,1,'A',1,0.975827,1957,903092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 1878, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1965}}',570.759,183880592,2343720,NULL,'2024-05-11 21:53:18',1715464398,NULL),(1843150023,5509009,1,1087036,1,1,1,'A',1,0.978624,2188,896766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 2, \"great\": 3271}, \"maximum_statistics\": {\"great\": 3415}}',586.164,129052532,3870640,NULL,'2017-02-15 13:55:07',1487166907,NULL),(1876413613,5509009,1,914189,1,1,1,'A',1,0.967143,2861,914274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 8, \"great\": 3278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3500}}',588.315,179668626,4250648,NULL,'2023-07-03 16:01:31',1688400091,NULL),(1865804077,5509009,1,2609689,1,1,1,'S',1,0.96351,1151,455792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1067, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1151}}',595.039,163913057,894330,NULL,'2021-07-13 15:45:56',1626191156,NULL),(1877493329,5509009,1,4074431,1,1,1,'SH',1,0.975918,1661,944778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1581, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1661}}',596.828,181043577,2056656,NULL,'2023-10-03 11:47:26',1696333646,NULL),(1876031472,5509009,1,3211585,1,1,1,'S',1,0.968678,1309,923317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1309}}',603.45,179035546,1603032,NULL,'2023-05-24 10:24:24',1684923864,NULL),(1876130907,5509009,1,4039955,1,1,1,'S',1,0.965041,1230,913493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1230}}',605.117,179121664,1577484,NULL,'2023-05-29 13:30:17',1685367017,NULL),(1872930191,5544315,1,1778468,0,1,1,'B',1,0.855828,66,459022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 123, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 163}}',NULL,174325726,80628,NULL,'2022-09-03 09:16:47',1662196607,NULL),(1868426367,5544315,1,1778469,0,1,1,'C',1,0.761317,78,331081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 135, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 243}}',NULL,167716158,119686,NULL,'2021-11-24 06:16:18',1637734578,NULL),(1867874739,5544315,1,2879863,0,1,1,'C',1,0.73913,57,300496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 68, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 115}}',2.48775,166899183,45017,NULL,'2021-10-23 22:43:22',1635029002,NULL),(1874978069,5544315,1,895368,1,1,1,'A',1,0.926136,88,671295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',11.4851,177466869,309636,NULL,'2023-02-20 17:18:13',1676913493,NULL),(1868440010,5544315,1,1807822,0,1,1,'A',1,0.911765,31,593938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',13.4726,167732071,27368,NULL,'2021-11-24 22:17:58',1637792278,NULL),(1853510381,5544315,1,729934,0,1,1,'S',1,0.96,50,740888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',16.6473,144964608,22136,NULL,'2019-06-21 14:10:53',1561126253,NULL),(1852611760,5544315,1,506474,0,1,1,'B',1,0.889408,92,520063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 271}, \"maximum_statistics\": {\"great\": 321}}',17.2153,143763259,151465,NULL,'2019-04-16 02:33:27',1555382007,NULL),(1853685131,5544315,1,769728,0,1,1,'S',1,0.966292,89,772607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',23.0756,145213216,52992,NULL,'2019-07-06 15:09:20',1562425760,NULL),(1833698100,5590633,1,106125,0,1,1,'D',1,0.618462,22,127661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 84, \"great\": 161}, \"maximum_statistics\": {\"great\": 325}}',0.76761,113285851,104115,NULL,'2015-01-14 21:35:39',1421271339,NULL),(1844271263,5590633,1,175716,0,1,1,'C',1,0.76,50,344160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 26}, \"maximum_statistics\": {\"great\": 50}}',4.69568,130947901,17097,NULL,'2017-05-30 08:58:21',1496134701,NULL),(1878285538,5590633,1,866940,0,1,1,'C',1,0.781095,73,349135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 132}, \"maximum_statistics\": {\"great\": 201}}',6.4358,182142147,135508,NULL,'2023-12-26 19:48:16',1703620096,NULL),(1878254342,5590633,1,2231839,0,1,1,'A',1,0.909836,41,640912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 61}}',9.68633,182142111,45855,NULL,'2023-12-26 19:44:17',1703619857,NULL),(1878250710,5590633,1,2222443,0,1,1,'B',1,0.834906,45,455728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 106}}',13.3193,182142122,42690,NULL,'2023-12-26 19:45:07',1703619907,NULL),(1833830015,5598419,1,359607,0,1,1,'D',1,0.609551,24,164989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 78}, \"maximum_statistics\": {\"great\": 178}}',0.567296,113553555,56322,NULL,'2015-01-21 19:10:53',1421867453,NULL),(1848263937,5598419,1,943403,0,1,1,'D',1,0.559375,10,44467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 64}, \"maximum_statistics\": {\"great\": 160}}',0.598697,136947229,50820,NULL,'2018-04-09 13:07:35',1523279255,NULL),(1836031786,5598419,1,610299,0,1,1,'D',1,0.619497,35,170517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',0.76655,117697918,69793,NULL,'2015-07-17 15:09:56',1437145796,NULL),(1835930731,5598419,1,98814,0,1,1,'D',1,0.642857,22,235008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',0.949835,117740409,103266,NULL,'2015-07-19 14:01:56',1437314516,NULL),(1834366978,5598419,1,244453,0,1,1,'D',1,0.688312,24,312523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',1.12368,114960534,112761,NULL,'2015-03-05 16:53:50',1425574430,NULL),(1834510351,5598419,1,244040,0,1,1,'D',1,0.656085,30,215938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',1.26887,115168353,83620,NULL,'2015-03-15 10:29:39',1426415379,NULL),(1839267922,5598419,1,674279,1,1,1,'D',1,0.638626,22,164027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 97, \"great\": 214}, \"maximum_statistics\": {\"great\": 422}}',1.28857,123041022,134586,NULL,'2016-04-05 14:48:17',1459867697,NULL),(1833787585,5598419,1,184268,0,1,1,'C',1,0.734848,33,381605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 41}, \"maximum_statistics\": {\"great\": 66}}',1.6056,113553585,103164,NULL,'2015-01-21 19:12:49',1421867569,NULL),(1838289661,5598419,1,714592,0,1,1,'C',1,0.710526,47,268699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 152}}',3.12268,121494199,74690,NULL,'2016-01-24 09:15:16',1453626916,NULL),(1834305884,5598419,1,402297,1,1,1,'C',1,0.763959,21,363302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 130}, \"maximum_statistics\": {\"great\": 197}}',3.49564,115027138,241364,NULL,'2015-03-08 12:36:02',1425818162,NULL),(1836050598,5598419,1,165525,0,1,1,'C',1,0.788793,30,418274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 116}}',4.1159,117594447,124382,NULL,'2015-07-12 14:52:14',1436712734,NULL),(1838830442,5598419,1,309376,0,1,1,'C',1,0.785,39,345630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 64, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 100}}',5.07074,122233591,45354,NULL,'2016-02-28 10:44:44',1456656284,NULL),(1834967585,5598419,1,285777,1,1,1,'B',1,0.807229,55,392952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 83}}',5.29683,115926937,50320,NULL,'2015-04-19 10:23:02',1429438982,NULL),(1834410792,5598419,1,183488,0,1,1,'C',1,0.777174,33,310140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 122}, \"maximum_statistics\": {\"great\": 184}}',5.98217,115168239,82192,NULL,'2015-03-15 10:23:21',1426415001,NULL),(1833843625,5598419,1,365488,0,1,1,'C',1,0.797125,48,386349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 220}, \"maximum_statistics\": {\"great\": 313}}',6.11495,113553113,170718,NULL,'2015-01-21 18:45:31',1421865931,NULL),(1835958122,5598419,1,453359,0,1,1,'C',1,0.751263,89,276098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 25, \"great\": 224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',6.12129,117698038,134967,NULL,'2015-07-17 15:15:59',1437146159,NULL),(1835967608,5598419,1,651877,0,1,1,'B',1,0.820833,36,418179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 85, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 120}}',6.32938,117697881,74964,NULL,'2015-07-17 15:08:20',1437145700,NULL),(1870448357,5598419,1,621907,0,1,1,'C',1,0.702128,99,253106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 21, \"great\": 154}, \"maximum_statistics\": {\"great\": 329}}',6.41691,170735430,197577,NULL,'2022-03-26 04:31:20',1648269080,NULL),(1834320844,5598419,1,407639,0,1,1,'B',1,0.823529,41,386617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',6.65511,114863169,47836,NULL,'2015-02-28 13:23:34',1425129814,NULL),(1838291908,5598419,1,714593,0,1,1,'B',1,0.827381,52,462126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',7.32262,121494168,62603,NULL,'2016-01-24 09:13:39',1453626819,NULL),(1875655344,5598419,1,2548597,0,1,1,'C',1,0.761905,45,295318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',7.34258,178601422,89986,NULL,'2023-04-27 09:31:25',1682587885,NULL),(1839319071,5598419,1,308557,0,1,1,'C',1,0.786842,42,335104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',7.99156,122993866,112126,NULL,'2016-04-03 12:56:46',1459688206,NULL),(1847270504,5598419,1,281133,0,1,1,'C',1,0.74812,31,143974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 133}}',8.08957,135445117,37104,NULL,'2018-01-22 16:19:11',1516637951,NULL),(1835879225,5598419,1,151641,0,1,1,'B',1,0.883333,52,529555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 90}}',9.35991,117368250,96330,NULL,'2015-07-01 15:59:15',1435766355,NULL),(1844619141,5598419,1,170564,0,1,1,'B',1,0.843023,35,419715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 172}}',10.6959,131302496,65400,NULL,'2017-06-18 09:59:13',1497779953,NULL),(1834340256,5598419,1,414132,0,1,1,'B',1,0.873206,151,549815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 209}}',11.38,115026970,174077,NULL,'2015-03-08 12:30:10',1425817810,NULL),(1842026382,5598419,1,173558,0,1,1,'B',1,0.857143,77,552580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',12.5498,127393579,42590,NULL,'2016-11-13 07:08:59',1479020939,NULL),(1838271017,5598419,1,487707,0,1,1,'A',1,0.925287,58,650961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',13.8505,121469400,36716,NULL,'2016-01-23 11:04:04',1453547044,NULL),(1839336274,5598419,1,752312,1,1,1,'B',1,0.869919,56,587027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',15.1742,123040852,146904,NULL,'2016-04-05 14:40:30',1459867230,NULL),(1852855734,5598419,1,847316,0,1,1,'B',1,0.847619,79,440109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 321}, \"maximum_statistics\": {\"great\": 420}}',15.3991,144154936,220180,NULL,'2019-05-08 07:15:08',1557299708,NULL),(1835820667,5598419,1,136137,0,1,1,'B',1,0.885572,76,562672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 201}}',15.4349,117369769,160912,NULL,'2015-07-01 17:54:39',1435773279,NULL),(1856301211,5598419,1,468989,0,1,1,'B',1,0.848341,95,234893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',15.4722,149346693,95888,NULL,'2020-03-20 01:26:16',1584667576,NULL),(1851075213,5598419,1,170564,0,1,1,'B',1,0.866279,48,239924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 172}}',16.8866,141388638,65585,NULL,'2018-11-26 20:50:46',1543265446,NULL),(1839300191,5598419,1,522155,1,1,1,'B',1,0.899142,81,585195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',18.9582,123040809,119336,NULL,'2016-04-05 14:38:22',1459867102,NULL),(1877601971,5598419,1,219604,0,1,1,'C',1,0.783063,200,193552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 24, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',20.1175,181302353,174056,NULL,'2023-10-23 00:39:02',1698021542,NULL),(1855090792,5598419,1,468991,0,1,1,'B',1,0.803191,88,374240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',20.245,147318762,130034,NULL,'2019-11-22 03:18:42',1574392722,NULL),(1841748772,5598419,1,225661,0,1,1,'A',1,0.922078,99,640943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',22.7962,127037583,285727,NULL,'2016-10-23 11:51:54',1477223514,NULL),(1835993731,5598419,1,151642,0,1,1,'A',1,0.922111,149,630091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199}}',23.9922,117636317,165398,NULL,'2015-07-14 15:46:02',1436888762,NULL),(1839328313,5598419,1,463947,0,1,1,'A',1,0.91523,141,638634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 348}}',25.3498,123040940,330310,NULL,'2016-04-05 14:44:51',1459867491,NULL),(1841758726,5598419,1,128323,0,1,1,'A',1,0.909589,135,604233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',28.8926,127037516,328483,NULL,'2016-10-23 11:48:07',1477223287,NULL),(1854945402,5598419,1,468989,0,1,1,'A',1,0.924171,211,693290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 179}, \"maximum_statistics\": {\"great\": 211}}',30.3135,147195088,188980,NULL,'2019-11-14 08:53:30',1573721610,NULL),(1840708652,5598419,1,661755,0,1,1,'A',1,0.909408,275,657146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 478, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 574}}',31.4364,125291073,511407,NULL,'2016-07-20 12:52:25',1469019145,NULL),(1854891745,5598419,1,557816,0,1,1,'A',1,0.933107,268,672823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 441}}',47.0888,147305723,330988,NULL,'2019-11-21 06:23:36',1574317416,NULL),(1855227496,5598419,1,281133,0,1,1,'A',1,0.93985,133,790528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 117}, \"maximum_statistics\": {\"great\": 133}}',64.5482,147622815,110126,NULL,'2019-12-12 03:18:49',1576120729,NULL),(1854542693,5598419,1,219604,1,1,1,'A',1,0.918793,417,726415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 431}}',65.5636,146634717,416340,NULL,'2019-10-08 07:18:07',1570519087,NULL),(1847239309,5642341,1,1430213,1,1,1,'B',1,0.854167,48,526160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',10.1096,135418586,51396,NULL,'2018-01-21 10:00:44',1516528844,NULL),(1841252848,5642341,1,454643,0,1,1,'B',1,0.84,37,454056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 93, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',10.5719,126051798,80138,NULL,'2016-08-28 06:51:43',1472367103,NULL),(1844110062,5642341,1,706711,1,1,1,'B',1,0.829225,59,380536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 222, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 284}}',11.9196,130463298,115537,NULL,'2017-05-04 03:18:41',1493867921,NULL),(1857190392,5642341,1,1937933,0,1,1,'S',1,0.952381,42,747231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',13.2624,150498158,20272,NULL,'2020-04-27 05:23:43',1587965023,NULL),(1852628421,5642341,1,881354,1,1,1,'B',1,0.808026,132,373369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 121, \"great\": 689, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 922}}',15.0129,143730044,409584,NULL,'2019-04-14 05:35:28',1555220128,NULL),(1845346087,5642341,1,818689,1,1,1,'X',1,1,99,942221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',19.5379,132441356,57657,NULL,'2017-08-17 06:51:25',1502952685,NULL),(1840746938,5642341,1,675901,1,1,1,'S',1,0.986842,76,834957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 76}}',21.587,125414857,52826,NULL,'2016-07-27 01:48:03',1469584083,NULL),(1842161997,5642341,1,801711,1,1,1,'S',1,0.993671,79,848611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 79}}',22.0113,127531511,68442,NULL,'2016-11-21 08:33:38',1479717218,NULL),(1843482268,5642341,1,1209849,1,1,1,'S',1,0.978261,69,799547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',22.0565,129602371,119381,NULL,'2017-03-17 22:56:34',1489791394,NULL),(1842153857,5642341,1,485615,1,1,1,'S',1,0.992063,63,894145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',22.6918,127491069,33893,NULL,'2016-11-19 05:49:27',1479534567,NULL),(1843599582,5642341,1,678868,1,1,1,'S',1,0.981651,109,886972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 109}}',23.9623,129683373,85797,NULL,'2017-03-22 05:16:34',1490159794,NULL),(1843120556,5642341,1,485615,0,1,1,'A',1,0.920635,63,784123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',24.3346,129194818,32823,NULL,'2017-02-23 05:00:16',1487826016,NULL),(1841546321,5642341,1,679395,1,1,1,'S',1,0.99115,113,880161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',24.9343,126479076,73274,NULL,'2016-09-21 01:49:23',1474422563,NULL),(1841330513,5642341,1,692011,1,1,1,'S',1,0.978448,116,872955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 116}}',25.7101,126295110,106123,NULL,'2016-09-10 22:21:51',1473546111,NULL),(1843120566,5642341,1,485615,1,1,1,'S',1,0.992063,63,943149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',25.8794,129194828,34397,NULL,'2017-02-23 05:01:20',1487826080,NULL),(1844378446,5642341,1,1266767,1,1,1,'X',1,1,101,913686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 101}}',27.8397,130815033,84629,NULL,'2017-05-23 06:39:18',1495521558,NULL),(1842154203,5642341,1,797406,1,1,1,'A',1,0.991903,206,829833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 244, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 247}}',29.3489,127558237,298310,NULL,'2016-11-23 00:32:37',1479861157,NULL),(1843137402,5642341,1,1146344,1,1,1,'S',1,0.984375,160,886812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 160}}',29.9092,129063864,174584,NULL,'2017-02-16 06:09:31',1487225371,NULL),(1850756368,5642341,1,828177,1,1,1,'S',1,0.992188,128,874413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 128}}',31.9836,140777298,111006,NULL,'2018-10-21 06:59:02',1540105142,NULL),(1843201091,5642341,1,204159,1,1,1,'S',1,0.996094,128,945988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 128}}',32.1986,129121374,122319,NULL,'2017-02-19 02:56:37',1487472997,NULL),(1857703822,5642341,1,2422358,1,1,1,'S',1,0.992806,139,925174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',32.4574,151372843,127026,NULL,'2020-05-26 04:19:13',1590466753,NULL),(1845819433,5642341,1,818683,1,1,1,'S',1,0.99711,173,952275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',33.1125,133274546,144417,NULL,'2017-10-02 02:31:07',1506911467,NULL),(1850849109,5642341,1,1081352,1,1,1,'S',1,0.991935,186,890375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 186}}',35.5759,140874654,177300,NULL,'2018-10-27 06:37:27',1540622247,NULL),(1857093097,5642341,1,1720981,1,1,1,'A',1,0.933934,100,664650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',36.9541,150498256,211482,NULL,'2020-04-27 05:31:36',1587965496,NULL),(1843209682,5642341,1,468990,0,1,1,'S',1,0.97973,148,900840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 148}}',38.0789,129172761,147803,NULL,'2017-02-21 21:21:58',1487712118,NULL),(1852351694,5642341,1,1161585,0,1,1,'A',1,0.944934,116,666095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 424, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 454}}',38.5603,143182242,263752,NULL,'2019-03-13 04:30:56',1552451456,NULL),(1844042001,5642341,1,919979,1,1,1,'S',1,0.992908,282,892819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 282}}',42.3971,130461989,325029,NULL,'2017-05-04 00:50:49',1493859049,NULL),(1844378167,5642341,1,1265894,1,1,1,'S',1,0.994253,174,892253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 174}}',42.8412,130860923,173768,NULL,'2017-05-25 22:26:27',1495751187,NULL),(1857317513,5642341,1,2384417,1,1,1,'S',1,0.982323,198,893846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',44.5835,150830394,211092,NULL,'2020-05-08 06:13:11',1588918391,NULL),(1843635694,5642341,1,784042,1,1,1,'S',1,0.994012,167,917255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 167}}',44.7447,129917308,196328,NULL,'2017-04-04 06:46:42',1491288402,NULL),(1845281158,5642341,1,1164264,1,1,1,'X',1,1,295,953763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',45.4143,132441141,269614,NULL,'2017-08-17 06:31:39',1502951499,NULL),(1845262994,5642341,1,678867,1,1,1,'S',1,0.991803,183,886120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 183}}',46.2567,132189972,161994,NULL,'2017-08-04 08:12:57',1501834377,NULL),(1845605007,5642341,1,1164264,1,1,1,'S',1,0.994915,295,993194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',47.9736,132913086,276460,NULL,'2017-09-11 07:04:03',1505113443,NULL),(1845905019,5642341,1,1164264,1,1,1,'SH',1,0.998305,295,1061548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',53.0512,133201561,286715,NULL,'2017-09-28 06:36:54',1506580614,NULL),(1846767060,5642341,1,1164264,1,1,1,'A',1,0.957627,292,914541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',60.1347,134602865,270602,NULL,'2017-12-13 07:21:44',1513149704,NULL),(1833863562,5643419,1,61285,0,1,1,'D',1,0.26,5,102370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 2}, \"maximum_statistics\": {\"great\": 25}}',0.000242,113539185,86580,NULL,'2015-01-21 11:30:41',1421839841,NULL),(1834041053,5643419,1,312358,0,1,1,'D',1,0.575221,23,171307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 41}, \"maximum_statistics\": {\"great\": 113}}',0.307172,114357255,83160,NULL,'2015-02-11 03:19:42',1423624782,NULL),(1839885217,5643419,1,823752,0,1,1,'D',1,0.641414,26,207431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 49}, \"maximum_statistics\": {\"great\": 99}}',0.634922,123956937,81757,NULL,'2016-05-17 06:20:05',1463466005,NULL),(1874880849,5643419,1,26220,0,1,1,'C',1,0.731481,24,345171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 54}}',2.38691,177470855,41544,NULL,'2023-02-20 22:32:01',1676932321,NULL),(1874894258,5643419,1,42932,1,1,1,'C',1,0.746753,49,370544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 77}}',2.88708,177472092,63095,NULL,'2023-02-21 00:31:35',1676939495,NULL),(1874907786,5643419,1,53315,0,1,1,'C',1,0.733333,60,311865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 28}, \"maximum_statistics\": {\"great\": 60}}',5.05367,177470821,75182,NULL,'2023-02-20 22:28:53',1676932133,NULL),(1874917308,5643419,1,699476,0,1,1,'A',1,0.913043,69,656072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 69}}',12.7833,177471982,42682,NULL,'2023-02-21 00:20:24',1676938824,NULL),(1874977578,5643419,1,892534,0,1,1,'A',1,0.926966,89,668971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',14.1049,177472006,128545,NULL,'2023-02-21 00:22:46',1676938966,NULL),(1874889396,5643419,1,553537,0,1,1,'A',1,0.921053,75,649091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 133}}',19.3001,177471943,82860,NULL,'2023-02-21 00:17:05',1676938625,NULL),(1847902067,5654331,1,668956,0,1,1,'D',1,0.28135,9,3746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 192, \"great\": 56}, \"maximum_statistics\": {\"great\": 311}}',0.002096,136418632,30690,NULL,'2018-03-13 20:30:02',1520973002,NULL),(1849394529,5654331,1,160116,1,1,1,'D',1,0.680851,21,232277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 98}, \"maximum_statistics\": {\"great\": 188}}',2.06135,138811344,125562,NULL,'2018-07-11 15:05:46',1531321546,NULL),(1847222764,5654331,1,239246,0,1,1,'C',1,0.713592,35,128253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 118}, \"maximum_statistics\": {\"great\": 206}}',2.72261,135369606,96772,NULL,'2018-01-19 11:02:12',1516359732,NULL),(1849382775,5654331,1,239246,1,1,1,'C',1,0.716019,64,283822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 119}, \"maximum_statistics\": {\"great\": 206}}',2.78482,138811284,128902,NULL,'2018-07-11 15:01:02',1531321262,NULL),(1847188717,5654331,1,468989,0,1,1,'C',1,0.734597,45,118599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 124}, \"maximum_statistics\": {\"great\": 211}}',4.04305,135254602,55660,NULL,'2018-01-13 15:36:27',1515857787,NULL),(1848243791,5654331,1,666081,0,1,1,'C',1,0.705394,73,229196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 125}, \"maximum_statistics\": {\"great\": 241}}',4.28188,136998974,83114,NULL,'2018-04-12 11:38:48',1523533128,NULL),(1849395601,5654331,1,161052,0,1,1,'C',1,0.704601,40,251950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 44, \"great\": 213}, \"maximum_statistics\": {\"great\": 413}}',4.34543,138811247,168246,NULL,'2018-07-11 14:58:47',1531321127,NULL),(1849590168,5654331,1,1032282,0,1,1,'C',1,0.758065,52,355690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 117}, \"maximum_statistics\": {\"great\": 186}}',5.28706,138857934,113996,NULL,'2018-07-13 20:13:26',1531512806,NULL),(1867787659,5654331,1,328812,0,1,1,'B',1,0.800847,35,359185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 118}}',5.35773,166812073,76562,NULL,'2021-10-20 21:22:17',1634764937,NULL),(1872978527,5654331,1,1863211,0,1,1,'C',1,0.755844,35,270104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 57, \"great\": 254}, \"maximum_statistics\": {\"great\": 385}}',5.96547,174529319,104244,NULL,'2022-09-14 15:12:42',1663168362,NULL),(1833836435,5699079,1,405166,0,1,1,'D',1,0.529126,10,76142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 40}, \"maximum_statistics\": {\"great\": 103}}',0.178707,113720759,17820,NULL,'2015-01-26 00:14:51',1422231291,NULL),(1833848709,5699079,1,309530,0,1,1,'D',1,0.619444,44,142682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 87}, \"maximum_statistics\": {\"great\": 180}}',0.786641,113720209,48898,NULL,'2015-01-25 23:40:00',1422229200,NULL),(1833831589,5699079,1,302583,0,1,1,'D',1,0.647368,30,212143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 43}, \"maximum_statistics\": {\"great\": 95}}',1.08855,113519299,73052,NULL,'2015-01-20 19:28:43',1421782123,NULL),(1833829730,5699079,1,300549,0,1,1,'D',1,0.638889,18,143504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 88}, \"maximum_statistics\": {\"great\": 180}}',1.33938,113753999,64850,NULL,'2015-01-26 23:27:28',1422314848,NULL),(1834539486,5699079,1,356596,0,1,1,'D',1,0.672093,34,192076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 48, \"great\": 122}, \"maximum_statistics\": {\"great\": 215}}',1.51338,115420823,65817,NULL,'2015-03-27 16:12:09',1427472729,NULL),(1833775508,5699079,1,46066,0,1,1,'C',1,0.706731,28,352049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 57}, \"maximum_statistics\": {\"great\": 104}}',1.52364,113519451,73585,NULL,'2015-01-20 19:34:31',1421782471,NULL),(1833771202,5699079,1,419553,0,1,1,'D',1,0.67,37,208234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 106}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',1.90111,113720293,78682,NULL,'2015-01-25 23:46:12',1422229572,NULL),(2253587681,5699079,1,4246620,1,1,1,'D',1,0.679379,33,192384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 121, \"great\": 375}, \"maximum_statistics\": {\"great\": 708}}',3.20172,182510185,185737,NULL,'2024-01-23 19:21:44',1706037704,NULL),(1834595512,5699079,1,57783,0,1,1,'C',1,0.772222,33,400347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 90}}',4.25652,115420310,104784,NULL,'2015-03-27 15:46:33',1427471193,NULL),(1834715486,5699079,1,83916,0,1,1,'C',1,0.728395,44,257967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 42, \"great\": 153}, \"maximum_statistics\": {\"great\": 243}}',4.36851,115615151,101406,NULL,'2015-04-04 22:38:54',1428187134,NULL),(1834538426,5699079,1,226318,0,1,1,'C',1,0.788889,41,413442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 90}}',5.07761,115420564,103771,NULL,'2015-03-27 15:58:32',1427471912,NULL),(1834239482,5699079,1,419609,0,1,1,'C',1,0.773913,85,384036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',5.43104,114755332,82801,NULL,'2015-02-22 22:40:16',1424644816,NULL),(1833775860,5699079,1,46160,0,1,1,'B',1,0.813084,37,463831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 14}}',5.85756,113519727,164863,NULL,'2015-01-20 19:45:11',1421783111,NULL),(1834580842,5699079,1,376514,0,1,1,'C',1,0.768473,41,147838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 203}}',5.97152,115382024,90827,NULL,'2015-03-25 16:12:16',1427299936,NULL),(1834541086,5699079,1,357802,0,1,1,'A',1,0.904762,42,608961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',6.13544,115420269,225273,NULL,'2015-03-27 15:44:17',1427471057,NULL),(1834591646,5699079,1,83089,0,1,1,'C',1,0.798658,57,321326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 149}}',6.18241,115420474,71946,NULL,'2015-03-27 15:54:21',1427471661,NULL),(1834584072,5699079,1,378204,0,1,1,'B',1,0.873134,38,535111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 67}}',6.34748,115420862,105894,NULL,'2015-03-27 16:14:09',1427472849,NULL),(1833864079,5699079,1,411519,0,1,1,'C',1,0.774295,50,296514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 210}, \"maximum_statistics\": {\"great\": 319}}',6.80979,113720439,89336,NULL,'2015-01-25 23:55:13',1422230113,NULL),(1833841617,5699079,1,33338,0,1,1,'B',1,0.803571,34,350338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 3}}',7.23453,113753937,62802,NULL,'2015-01-26 23:24:24',1422314664,NULL),(1834558049,5699079,1,21860,0,1,1,'B',1,0.890625,66,499939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',11.5635,115420409,161958,NULL,'2015-03-27 15:51:13',1427471473,NULL),(1834774386,5699079,1,309376,0,1,1,'A',1,0.905,53,266587,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 100}}',14.6968,115717041,42761,NULL,'2015-04-09 18:01:44',1428602504,NULL),(1834916775,5699079,1,411520,0,1,1,'A',1,0.907216,81,526672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 194}}',16.1665,116094163,72252,NULL,'2015-04-27 17:32:58',1430155978,NULL),(1843231444,5706767,1,1061456,1,1,1,'A',1,0.950837,319,789429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',NULL,129401797,466400,NULL,'2017-03-06 10:54:01',1488797641,NULL),(1835581463,5706767,1,74497,0,1,1,'D',1,0.691038,44,217527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',2.94711,116991450,77575,NULL,'2015-06-12 07:03:19',1434092599,NULL),(1841375983,5706767,1,288495,1,1,1,'C',1,0.769841,31,437870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',3.06477,126326382,157926,NULL,'2016-09-12 14:08:38',1473689318,NULL),(1842630271,5706767,1,824807,0,1,1,'C',1,0.711409,62,274033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 149}}',4.95771,128289643,121597,NULL,'2017-01-04 13:45:01',1483537501,NULL),(1842025444,5706767,1,807617,0,1,1,'C',1,0.725738,46,251119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 237}}',5.07107,127297041,72404,NULL,'2016-11-07 12:59:21',1478523561,NULL),(1843292885,5706767,1,84092,0,1,1,'D',1,0.684964,34,228628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 67, \"great\": 222}, \"maximum_statistics\": {\"great\": 419}}',5.58909,129402715,182020,NULL,'2017-03-06 12:11:05',1488802265,NULL),(1841506162,5706767,1,454645,0,1,1,'C',1,0.748848,64,297972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 141}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',5.67583,126498006,99958,NULL,'2016-09-22 07:58:29',1474531109,NULL),(1842154734,5706767,1,675698,0,1,1,'C',1,0.764045,65,312596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',7.31093,127650159,99292,NULL,'2016-11-28 11:40:11',1480333211,NULL),(1840122669,5706767,1,657910,0,1,1,'C',1,0.712737,82,244774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 22, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',8.11705,124296973,119574,NULL,'2016-06-01 11:31:16',1464780676,NULL),(1837508847,5706767,1,129110,0,1,1,'B',1,0.829268,39,498986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',8.4185,120138833,249722,NULL,'2015-11-19 09:34:25',1447925665,NULL),(1840090023,5706767,1,111047,0,1,1,'C',1,0.794574,67,397922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',8.47201,124297286,227525,NULL,'2016-06-01 11:46:40',1464781600,NULL),(1842664335,5706767,1,855628,1,1,1,'C',1,0.770169,84,319999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 59, \"great\": 347}, \"maximum_statistics\": {\"great\": 533}}',8.72911,128289610,220463,NULL,'2017-01-04 13:42:56',1483537376,NULL),(1841965399,5706767,1,153987,1,1,1,'C',1,0.774306,39,340605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',8.81078,127326489,222708,NULL,'2016-11-09 14:31:39',1478701899,NULL),(1842246378,5706767,1,230970,1,1,1,'C',1,0.786585,83,407296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 111}, \"maximum_statistics\": {\"great\": 164}}',9.28761,127796640,159388,NULL,'2016-12-07 13:34:19',1481117659,NULL),(1841311737,5706767,1,866360,0,1,1,'B',1,0.839161,84,457646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 105, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 143}}',9.93903,126326310,128151,NULL,'2016-09-12 14:03:07',1473688987,NULL),(1842051220,5706767,1,138548,0,1,1,'B',1,0.823718,78,438940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',10.0789,127326825,135386,NULL,'2016-11-09 14:52:39',1478703159,NULL),(1840115059,5706767,1,890366,0,1,1,'B',1,0.811224,63,407470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',10.7758,124296888,107656,NULL,'2016-06-01 11:26:50',1464780410,NULL),(1841321799,5706767,1,195420,0,1,1,'B',1,0.824324,89,377807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',10.9576,126326337,109584,NULL,'2016-09-12 14:05:21',1473689121,NULL),(1874730244,5706767,1,3850938,1,1,1,'C',1,0.792735,62,363249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',11.4648,177063099,106534,NULL,'2023-01-28 20:18:10',1674937090,NULL),(1842000005,5706767,1,120112,1,1,1,'B',1,0.892473,93,561581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 73}, \"maximum_statistics\": {\"great\": 93}}',11.5572,127445724,211163,NULL,'2016-11-16 14:03:36',1479305016,NULL),(1842158240,5706767,1,44021,0,1,1,'B',1,0.83617,61,419614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 176}, \"maximum_statistics\": {\"great\": 235}}',11.8182,127546315,99249,NULL,'2016-11-22 08:47:22',1479804442,NULL),(1842143615,5706767,1,241970,1,1,1,'B',1,0.848404,66,452331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 143, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 188}}',11.8836,127532791,116761,NULL,'2016-11-21 11:05:05',1479726305,NULL),(1842156789,5706767,1,43525,0,1,1,'C',1,0.770468,70,368710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 207}, \"maximum_statistics\": {\"great\": 342}}',11.9163,127578283,205185,NULL,'2016-11-24 08:43:49',1479977029,NULL),(1842391532,5706767,1,34210,0,1,1,'B',1,0.824859,86,484756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',12.157,128039078,262444,NULL,'2016-12-21 13:16:59',1482326219,NULL),(1837761621,5706767,1,756186,0,1,1,'B',1,0.882682,81,597885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',12.9772,120678476,276518,NULL,'2015-12-17 10:02:19',1450346539,NULL),(1841528550,5706767,1,387212,1,1,1,'B',1,0.852113,131,143238,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',13.128,126484872,142021,NULL,'2016-09-21 12:50:00',1474462200,NULL),(1841543295,5706767,1,742522,0,1,1,'B',1,0.820961,126,449249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',13.5308,126497629,136184,NULL,'2016-09-22 07:13:57',1474528437,NULL),(1843260280,5706767,1,491220,0,1,1,'B',1,0.804094,63,385218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',13.589,129311698,71618,NULL,'2017-03-01 13:32:22',1488375142,NULL),(1835306186,5706767,1,74495,0,1,1,'B',1,0.895833,120,652066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 95, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',13.6757,116581389,94378,NULL,'2015-05-22 06:36:29',1432276589,NULL),(1839858834,5706767,1,819622,0,1,1,'A',1,0.943396,53,769115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',13.7235,123848075,23440,NULL,'2016-05-12 09:17:34',1463044654,NULL),(1840072457,5706767,1,187590,0,1,1,'B',1,0.820375,116,372023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',13.7352,124297060,246568,NULL,'2016-06-01 11:35:19',1464780919,NULL),(1837578803,5706767,1,234722,0,1,1,'B',1,0.864796,114,547083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',13.7596,120138799,119538,NULL,'2015-11-19 09:30:57',1447925457,NULL),(1841312045,5706767,1,97467,1,1,1,'S',1,0.964912,57,749205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 57}}',14.2226,126326158,136500,NULL,'2016-09-12 13:53:46',1473688426,NULL),(1841989747,5706767,1,654059,0,1,1,'B',1,0.804094,94,371666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 46, \"great\": 358, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 513}}',14.6617,127412786,227030,NULL,'2016-11-14 11:04:26',1479121466,NULL),(1842760792,5706767,1,127636,0,1,1,'B',1,0.831522,63,452609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 266}, \"maximum_statistics\": {\"great\": 368}}',14.7539,128538503,240012,NULL,'2017-01-18 15:52:35',1484754755,NULL),(1843234829,5706767,1,821726,0,1,1,'B',1,0.81106,111,415333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 161}, \"maximum_statistics\": {\"great\": 217}}',14.8426,129291308,101456,NULL,'2017-02-28 07:37:51',1488267471,NULL),(1841531819,5706767,1,301306,0,1,1,'B',1,0.802469,48,365312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',15.1229,126588322,90610,NULL,'2016-09-27 06:53:37',1474959217,NULL),(1842628405,5706767,1,240357,0,1,1,'B',1,0.8875,114,641964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 120}}',15.1768,128289688,173060,NULL,'2017-01-04 13:47:09',1483537629,NULL),(1842738223,5706767,1,907592,0,1,1,'B',1,0.833333,45,404081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 177}}',15.5875,128502948,56690,NULL,'2017-01-16 13:40:47',1484574047,NULL),(1874720970,5706767,1,1726092,1,1,1,'A',1,0.946429,84,818884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',15.6743,177045793,53240,NULL,'2023-01-28 00:29:20',1674865760,NULL),(1874658447,5706767,1,1818475,0,1,1,'B',1,0.898477,53,535665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 165, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 197}}',16.0718,177063277,96754,NULL,'2023-01-28 20:30:07',1674937807,NULL),(1841466201,5706767,1,890367,0,1,1,'B',1,0.877219,58,153537,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',16.3041,126466092,121441,NULL,'2016-09-20 06:54:40',1474354480,NULL),(1839505574,5706767,1,818077,0,1,1,'B',1,0.897436,74,561180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',16.5576,123388763,70586,NULL,'2016-04-21 09:11:01',1461229861,NULL),(1841507195,5706767,1,538312,0,1,1,'B',1,0.854839,63,510455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 93}}',16.5868,126575514,36890,NULL,'2016-09-26 11:19:45',1474888785,NULL),(1842299547,5706767,1,92447,0,1,1,'B',1,0.80837,85,429335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',16.8172,127650510,163240,NULL,'2016-11-28 12:15:52',1480335352,NULL),(1841559329,5706767,1,230987,1,1,1,'A',1,0.900943,106,665689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',16.8956,126575557,159498,NULL,'2016-09-26 11:23:59',1474889039,NULL),(1842153473,5706767,1,84786,0,1,1,'B',1,0.806818,101,390626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 306}, \"maximum_statistics\": {\"great\": 440}}',16.9239,127578518,231964,NULL,'2016-11-24 09:14:17',1479978857,NULL),(1842677588,5706767,1,659015,0,1,1,'B',1,0.8125,101,387929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 57, \"great\": 492}, \"maximum_statistics\": {\"great\": 696}}',16.97,128289534,319592,NULL,'2017-01-04 13:37:56',1483537076,NULL),(1837792006,5706767,1,322722,0,1,1,'B',1,0.899554,121,642810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 224}}',17.0238,120678539,293578,NULL,'2015-12-17 10:07:44',1450346864,NULL),(1851440450,5706767,1,1752552,0,1,1,'B',1,0.834043,136,471061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 170, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 235}}',17.1468,141985871,153054,NULL,'2019-01-01 01:29:07',1546306147,NULL),(1842057938,5706767,1,251503,0,1,1,'B',1,0.890071,137,640026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 141}}',17.1901,127326682,417666,NULL,'2016-11-09 14:43:35',1478702615,NULL),(1874729021,5706767,1,1752553,1,1,1,'B',1,0.889706,136,639038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',17.3369,177045875,115867,NULL,'2023-01-28 00:35:53',1674866153,NULL),(1842765388,5706767,1,248484,1,1,1,'B',1,0.84456,107,477432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',17.5782,128502712,149318,NULL,'2017-01-16 13:27:16',1484573236,NULL),(1842163628,5706767,1,414857,0,1,1,'B',1,0.829978,85,415033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 447}}',17.8345,127650145,193186,NULL,'2016-11-28 11:38:22',1480333102,NULL),(1843364855,5706767,1,774530,0,1,1,'B',1,0.808163,54,382396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 162, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 245}}',18.3023,129540131,113018,NULL,'2017-03-14 08:44:45',1489481085,NULL),(1841947018,5706767,1,818453,0,1,1,'B',1,0.860335,70,492505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 138, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 179}}',18.3574,127296263,99112,NULL,'2016-11-07 12:05:40',1478520340,NULL),(1843372189,5706767,1,562109,0,1,1,'B',1,0.815985,82,407544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269}}',18.4471,129571922,121594,NULL,'2017-03-16 07:33:16',1489649596,NULL),(1842267288,5706767,1,242000,0,1,1,'B',1,0.88587,47,585938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',18.5294,127796585,165585,NULL,'2016-12-07 13:30:31',1481117431,NULL),(1837807279,5706767,1,37214,0,1,1,'B',1,0.822006,211,477962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 309}}',18.5724,120678373,175266,NULL,'2015-12-17 09:53:35',1450346015,NULL),(1841970348,5706767,1,106157,0,1,1,'B',1,0.855422,74,466885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 6}}',18.6974,127445481,173950,NULL,'2016-11-16 13:49:30',1479304170,NULL),(1842261470,5706767,1,77711,0,1,1,'B',1,0.830189,157,463144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 477}}',18.8016,127764772,270480,NULL,'2016-12-05 11:03:50',1480935830,NULL),(1839406835,5706767,1,747026,1,1,1,'A',1,0.942308,104,775323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',18.8096,123388495,79888,NULL,'2016-04-21 08:49:26',1461228566,NULL),(1843293546,5706767,1,1028481,0,1,1,'B',1,0.865196,64,501064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 158, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 204}}',18.9541,129312550,122064,NULL,'2017-03-01 14:17:39',1488377859,NULL),(1841464528,5706767,1,261183,0,1,1,'B',1,0.871429,67,496466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',19.1204,126588274,85244,NULL,'2016-09-27 06:48:18',1474958898,NULL),(1840080205,5706767,1,391578,0,1,1,'A',1,0.926175,149,732240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 127, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',19.1223,124297399,172310,NULL,'2016-06-01 11:52:26',1464781946,NULL),(1842076799,5706767,1,494458,0,1,1,'C',1,0.797535,120,392526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 184, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 284}}',19.3882,127650106,162128,NULL,'2016-11-28 11:33:33',1480332813,NULL),(1842436367,5706767,1,93028,1,1,1,'B',1,0.886831,114,529406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',19.6149,127917000,195191,NULL,'2016-12-14 13:36:28',1481722588,NULL),(1837740583,5706767,1,164826,0,1,1,'A',1,0.910714,143,667900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 196}}',19.7164,120678595,410210,NULL,'2015-12-17 10:13:07',1450347187,NULL),(1874707159,5706767,1,1673758,1,1,1,'S',1,0.971154,104,880129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',19.8682,177063179,81633,NULL,'2023-01-28 20:23:00',1674937380,NULL),(1841546735,5706767,1,92350,0,1,1,'A',1,0.906667,64,587394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 125, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 150}}',19.8955,126452853,133828,NULL,'2016-09-19 11:07:21',1474283241,NULL),(1842740631,5706767,1,67792,0,1,1,'B',1,0.886,67,582421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',20.2273,128536327,238719,NULL,'2017-01-18 13:36:55',1484746615,NULL),(1851501362,5706767,1,1715243,1,1,1,'B',1,0.873333,150,642630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 112, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',20.2484,141985833,176582,NULL,'2019-01-01 01:24:32',1546305872,NULL),(1874729994,5706767,1,1756592,1,1,1,'A',1,0.949074,108,829443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',20.296,177045854,88090,NULL,'2023-01-28 00:34:12',1674866052,NULL),(1842404375,5706767,1,81688,1,1,1,'A',1,0.909502,114,604149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 221}}',20.7187,127916899,246491,NULL,'2016-12-14 13:30:02',1481722202,NULL),(1841409138,5706767,1,179533,0,1,1,'B',1,0.890052,106,581574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',20.8359,126325320,105727,NULL,'2016-09-12 13:04:36',1473685476,NULL),(1843302316,5706767,1,139617,0,1,1,'B',1,0.84585,158,497274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 253}}',21.1726,129277428,177187,NULL,'2017-02-27 12:28:42',1488198522,NULL),(1842776115,5706767,1,1070622,1,1,1,'A',1,0.916021,307,706636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 387}}',21.2791,128536128,420562,NULL,'2017-01-18 13:23:59',1484745839,NULL),(1839392618,5706767,1,819620,0,1,1,'A',1,0.938356,73,796979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',21.3958,123388730,40564,NULL,'2016-04-21 09:08:51',1461229731,NULL),(1842118645,5706767,1,386766,0,1,1,'B',1,0.865562,190,515349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 423, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 543}}',21.4114,127532664,351342,NULL,'2016-11-21 10:50:23',1479725423,NULL),(1874720873,5706767,1,1726091,1,1,1,'A',1,0.913669,139,733121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',21.4968,177045824,104007,NULL,'2023-01-28 00:32:15',1674865935,NULL),(1851628762,5706767,1,1467702,1,1,1,'A',1,0.9,113,636949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 140}}',21.5054,141994984,81836,NULL,'2019-01-01 15:48:43',1546357723,NULL),(1842072930,5706767,1,87611,0,1,1,'B',1,0.890365,138,533308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',21.5152,127326875,198826,NULL,'2016-11-09 14:56:20',1478703380,NULL),(1842150893,5706767,1,858832,0,1,1,'B',1,0.857558,71,487611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',21.5485,127532580,86780,NULL,'2016-11-21 10:41:17',1479724877,NULL),(1841968290,5706767,1,105680,0,1,1,'A',1,0.927007,119,658178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',21.7021,127445549,319836,NULL,'2016-11-16 13:53:43',1479304423,NULL),(1842204572,5706767,1,927977,0,1,1,'B',1,0.850746,154,504988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',21.8529,127796540,200572,NULL,'2016-12-07 13:27:59',1481117279,NULL),(1842135243,5706767,1,78507,1,1,1,'A',1,0.923077,169,730669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',21.8537,127532739,179404,NULL,'2016-11-21 11:00:32',1479726032,NULL),(1841460545,5706767,1,509357,0,1,1,'B',1,0.8825,182,598404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',22.2031,126575498,155656,NULL,'2016-09-26 11:17:50',1474888670,NULL),(1841539197,5706767,1,675702,0,1,1,'B',1,0.896774,155,649372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',22.2677,126575531,127160,NULL,'2016-09-26 11:21:45',1474888905,NULL),(1846785446,5706767,1,1345106,0,1,1,'B',1,0.851293,160,535992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',22.4294,134606931,152958,NULL,'2017-12-13 13:15:36',1513170936,NULL),(1842115505,5706767,1,71836,0,1,1,'B',1,0.880342,84,498525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 288}, \"maximum_statistics\": {\"great\": 351}}',22.5575,127546339,181074,NULL,'2016-11-22 08:51:30',1479804690,NULL),(1842614568,5706767,1,683034,0,1,1,'B',1,0.873303,134,545741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 221}}',22.7275,128269159,141312,NULL,'2017-01-03 07:47:19',1483429639,NULL),(1842119761,5706767,1,658047,0,1,1,'A',1,0.928177,128,696588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 157, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 181}}',22.7537,127649706,126099,NULL,'2016-11-28 10:46:38',1480329998,NULL),(1842114690,5706767,1,654057,1,1,1,'A',1,0.909786,184,638417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 278, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 327}}',22.8986,127533060,234787,NULL,'2016-11-21 11:34:01',1479728041,NULL),(1842065460,5706767,1,897800,0,1,1,'B',1,0.860097,143,512785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 411}}',23.1303,127413071,240000,NULL,'2016-11-14 11:27:21',1479122841,NULL),(1842160877,5706767,1,743863,0,1,1,'B',1,0.874429,74,500881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 173, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 219}}',23.4157,127649752,109698,NULL,'2016-11-28 10:51:30',1480330290,NULL),(1842788664,5706767,1,855629,1,1,1,'A',1,0.939024,328,778533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 288}, \"maximum_statistics\": {\"great\": 328}}',23.586,128536051,279576,NULL,'2017-01-18 13:18:49',1484745529,NULL),(1842130783,5706767,1,173241,1,1,1,'B',1,0.898907,183,688465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 183}}',23.6448,127532836,179787,NULL,'2016-11-21 11:09:40',1479726580,NULL),(1851640844,5706767,1,1565330,1,1,1,'A',1,0.923333,150,687296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 127, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 150}}',23.6951,141995169,147976,NULL,'2019-01-01 16:02:31',1546358551,NULL),(1876454593,5706767,1,1078864,0,1,1,'B',1,0.868421,120,534710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',23.7573,179669053,239020,NULL,'2023-07-03 16:31:06',1688401866,NULL),(1842800695,5706767,1,725523,1,1,1,'B',1,0.876953,138,525132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',23.8488,128502817,292171,NULL,'2017-01-16 13:33:05',1484573585,NULL),(1874707175,5706767,1,3070761,0,1,1,'B',1,0.869262,81,489407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',23.8743,177062866,234284,NULL,'2023-01-28 20:02:58',1674936178,NULL),(1851576633,5706767,1,1608084,0,1,1,'B',1,0.878641,54,530623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',23.9552,141994846,46540,NULL,'2019-01-01 15:39:28',1546357168,NULL),(1842212663,5706767,1,792632,0,1,1,'B',1,0.85524,141,482627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 432, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 563}}',24.0492,127765874,334040,NULL,'2016-12-05 12:43:18',1480941798,NULL),(1874708914,5706767,1,1678183,1,1,1,'A',1,0.926117,71,619149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 291}}',24.0712,177063241,161430,NULL,'2023-01-28 20:27:31',1674937651,NULL),(1842760303,5706767,1,499540,1,1,1,'B',1,0.8742,391,579064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 469}}',24.0858,128502897,374792,NULL,'2017-01-16 13:37:29',1484573849,NULL),(1840113233,5706767,1,206519,0,1,1,'B',1,0.891213,195,560038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',24.4145,124315893,318381,NULL,'2016-06-02 10:52:36',1464864756,NULL),(1841414656,5706767,1,394270,1,1,1,'A',1,0.928144,167,715671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',25.0613,126326059,163788,NULL,'2016-09-12 13:48:32',1473688112,NULL),(1842441858,5706767,1,50526,0,1,1,'B',1,0.859841,119,469706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',25.2967,127884865,293903,NULL,'2016-12-12 11:02:58',1481540578,NULL),(1841960155,5706767,1,774529,1,1,1,'A',1,0.914013,157,706771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',25.4698,127326367,168614,NULL,'2016-11-09 14:22:01',1478701321,NULL),(1851447925,5706767,1,1095953,1,1,1,'B',1,0.884409,154,584942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 290, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 372}}',25.747,141986001,343355,NULL,'2019-01-01 01:42:05',1546306925,NULL),(1842015501,5706767,1,170116,0,1,1,'B',1,0.887218,162,546631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',25.8459,127326734,240457,NULL,'2016-11-09 14:46:54',1478702814,NULL),(1842074582,5706767,1,900820,0,1,1,'B',1,0.894958,110,592099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 192, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 238}}',26.0279,127532560,148590,NULL,'2016-11-21 10:39:41',1479724781,NULL),(1840052230,5706767,1,615815,1,1,1,'A',1,0.925926,189,723208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',26.0833,124315094,190458,NULL,'2016-06-02 09:53:23',1464861203,NULL),(1842038848,5706767,1,177324,0,1,1,'A',1,0.941379,145,785918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',26.1341,127445414,120527,NULL,'2016-11-16 13:45:53',1479303953,NULL),(1842690202,5706767,1,954959,1,1,1,'B',1,0.859249,174,507736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 32, \"great\": 568}, \"maximum_statistics\": {\"great\": 746}}',26.1978,128289284,434552,NULL,'2017-01-04 13:19:12',1483535952,NULL),(1842807699,5706767,1,950976,1,1,1,'A',1,0.926895,212,685565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 483}, \"maximum_statistics\": {\"great\": 554}}',26.4542,128536211,354372,NULL,'2017-01-18 13:28:38',1484746118,NULL),(1842076605,5706767,1,819623,0,1,1,'A',1,0.914286,105,741418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 87}, \"maximum_statistics\": {\"great\": 105}}',26.5176,127649837,70444,NULL,'2016-11-28 11:02:14',1480330934,NULL),(1842197748,5706767,1,490797,1,1,1,'A',1,0.937931,145,748741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 127, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 145}}',26.8612,127649776,134772,NULL,'2016-11-28 10:55:07',1480330507,NULL),(1841505519,5706767,1,782802,1,1,1,'A',1,0.929467,153,675153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 276, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 319}}',26.8997,126575365,239905,NULL,'2016-09-26 11:06:15',1474887975,NULL),(1843323177,5706767,1,890675,0,1,1,'A',1,0.932377,167,688039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 244}}',27.1377,129401884,167329,NULL,'2017-03-06 11:01:07',1488798067,NULL),(1846792069,5706767,1,1346499,1,1,1,'A',1,0.910853,258,717551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',27.2227,134607122,266700,NULL,'2017-12-13 13:28:02',1513171682,NULL),(1843390607,5706767,1,950233,1,1,1,'A',1,0.913366,162,680980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',27.4131,129525377,222343,NULL,'2017-03-13 11:05:51',1489403151,NULL),(1851450893,5706767,1,1688437,1,1,1,'A',1,0.933594,89,642812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 228, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 256}}',27.4502,141985969,162276,NULL,'2019-01-01 01:38:07',1546306687,NULL),(1842108778,5706767,1,523795,1,1,1,'B',1,0.896465,171,620173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 160, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 198}}',27.5231,127649790,161386,NULL,'2016-11-28 10:56:48',1480330608,NULL),(1841972870,5706767,1,711178,1,1,1,'B',1,0.898844,173,694070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',27.5665,127326410,162672,NULL,'2016-11-09 14:25:06',1478701506,NULL),(1843327765,5706767,1,1049258,1,1,1,'A',1,0.905797,166,665475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',27.7845,129312173,186720,NULL,'2017-03-01 13:59:09',1488376749,NULL),(1846094910,5706767,1,680072,1,1,1,'A',1,0.910112,178,727180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',27.995,133555599,167020,NULL,'2017-10-18 12:55:52',1508331352,NULL),(1843416428,5706767,1,38117,0,1,1,'B',1,0.869732,105,550211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',28.0411,129437249,175914,NULL,'2017-03-08 14:24:53',1488983093,NULL),(1843526620,5706767,1,250547,1,1,1,'A',1,0.930328,166,720587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 215, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 244}}',28.0846,129813332,397340,NULL,'2017-03-29 13:10:59',1490793059,NULL),(1840150647,5706767,1,494456,0,1,1,'A',1,0.923529,95,646684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',28.0942,124315635,127863,NULL,'2016-06-02 10:30:50',1464863450,NULL),(1842098582,5706767,1,162793,0,1,1,'B',1,0.890935,210,601347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 284, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 353}}',28.2347,127532693,245763,NULL,'2016-11-21 10:53:56',1479725636,NULL),(1843285389,5706767,1,861510,0,1,1,'A',1,0.908602,93,698738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 93}}',28.3929,129291289,72842,NULL,'2017-02-28 07:35:52',1488267352,NULL),(1851540295,5706767,1,1673757,1,1,1,'A',1,0.935233,100,669421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 170, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 193}}',28.5047,141985807,123610,NULL,'2019-01-01 01:21:31',1546305691,NULL),(1876491745,5706767,1,1230366,1,1,1,'S',1,0.960784,255,854758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',28.6605,179669006,211266,NULL,'2023-07-03 16:27:32',1688401652,NULL),(1851618269,5706767,1,1640320,0,1,1,'A',1,0.916667,123,653951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 163, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 192}}',28.9492,141994888,144664,NULL,'2019-01-01 15:42:22',1546357342,NULL),(1842824395,5706767,1,742011,1,1,1,'A',1,0.914835,181,694939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',28.9718,128502924,159497,NULL,'2017-01-16 13:39:31',1484573971,NULL),(1842010538,5706767,1,77499,0,1,1,'B',1,0.889655,214,563848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 232, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 290}}',29.1142,127296475,276329,NULL,'2016-11-07 12:20:16',1478521216,NULL),(1842053697,5706767,1,249139,1,1,1,'A',1,0.923445,209,717474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 177}, \"maximum_statistics\": {\"great\": 209}}',29.1908,127445393,208072,NULL,'2016-11-16 13:44:04',1479303844,NULL),(1842010859,5706767,1,667686,1,1,1,'A',1,0.906015,248,682017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',29.1955,127413267,448029,NULL,'2016-11-14 11:43:36',1479123816,NULL),(1846714362,5706767,1,1292933,0,1,1,'A',1,0.908867,120,628150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 203}}',29.1978,134606902,131892,NULL,'2017-12-13 13:13:27',1513170807,NULL),(1843458590,5706767,1,672995,0,1,1,'A',1,0.904215,120,617591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',29.2134,129539795,168774,NULL,'2017-03-14 07:59:17',1489478357,NULL),(1842657828,5706767,1,511864,0,1,1,'B',1,0.861426,200,501942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 15, \"great\": 461}, \"maximum_statistics\": {\"great\": 617}}',29.2457,128289414,410192,NULL,'2017-01-04 13:29:47',1483536587,NULL),(1843348756,5706767,1,1111093,1,1,1,'B',1,0.866941,227,545821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 34, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 729}}',29.2525,129401991,480062,NULL,'2017-03-06 11:08:51',1488798531,NULL),(1843405846,5706767,1,254184,1,1,1,'A',1,0.916201,179,744135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 149, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 179}}',29.2592,129437103,198680,NULL,'2017-03-08 14:17:22',1488982642,NULL),(1843368569,5706767,1,777231,0,1,1,'B',1,0.846491,114,547902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',29.3761,129540022,81574,NULL,'2017-03-14 08:30:01',1489480201,NULL),(1842287479,5706767,1,45652,1,1,1,'A',1,0.946203,158,755891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 141, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 158}}',29.435,127765350,223158,NULL,'2016-12-05 12:00:31',1480939231,NULL),(1840084578,5706767,1,714592,0,1,1,'A',1,0.940789,93,702758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',29.7313,124315850,131142,NULL,'2016-06-02 10:48:20',1464864500,NULL),(1842185852,5706767,1,146300,1,1,1,'A',1,0.927536,128,680488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',29.7691,127532819,207168,NULL,'2016-11-21 11:07:49',1479726469,NULL),(1843405304,5706767,1,625505,1,1,1,'A',1,0.954802,155,756335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 162, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 177}}',29.7736,129571866,161550,NULL,'2017-03-16 07:24:21',1489649061,NULL),(1843474830,5706767,1,679512,1,1,1,'B',1,0.897959,126,609151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',29.7761,129539546,199573,NULL,'2017-03-14 07:32:10',1489476730,NULL),(1842417493,5706767,1,86186,0,1,1,'A',1,0.910959,110,620420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 219}}',29.9583,127916943,179440,NULL,'2016-12-14 13:32:46',1481722366,NULL),(1843433486,5706767,1,142623,0,1,1,'B',1,0.893162,234,719381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',29.9615,129540294,207948,NULL,'2017-03-14 09:01:11',1489482071,NULL),(1844405906,5706767,1,252216,0,1,1,'A',1,0.924242,165,707014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 140, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',29.9683,131131480,167272,NULL,'2017-06-09 12:31:54',1497011514,NULL),(1842399823,5706767,1,898823,0,1,1,'A',1,0.958647,189,783904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 245, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 266}}',30.2939,127884749,221553,NULL,'2016-12-12 10:50:29',1481539829,NULL),(1846049063,5706767,1,1179333,1,1,1,'A',1,0.975694,109,780141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',30.5796,133555088,97821,NULL,'2017-10-18 12:16:46',1508329006,NULL),(1843318236,5706767,1,539109,1,1,1,'A',1,0.9175,128,669555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 171, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 200}}',30.7832,129311644,166094,NULL,'2017-03-01 13:29:34',1488374974,NULL),(1842352457,5706767,1,813819,0,1,1,'A',1,0.900631,301,692795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',30.8548,127884803,312026,NULL,'2016-12-12 10:55:36',1481540136,NULL),(1843310043,5706767,1,1034837,0,1,1,'A',1,0.918142,191,702132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',30.9483,129291281,212640,NULL,'2017-02-28 07:34:59',1488267299,NULL),(1843427318,5706767,1,652654,1,1,1,'A',1,0.948387,155,777078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 139, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',30.9873,129540091,169752,NULL,'2017-03-14 08:38:28',1489480708,NULL),(1842256380,5706767,1,744431,0,1,1,'A',1,0.922111,144,683071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',31.031,127796413,145794,NULL,'2016-12-07 13:19:27',1481116767,NULL),(1846781787,5706767,1,1177243,1,1,1,'B',1,0.894137,72,555391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',31.0852,134607034,183296,NULL,'2017-12-13 13:23:05',1513171385,NULL),(1843551901,5706767,1,1034839,0,1,1,'B',1,0.851906,106,475012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',31.1112,129813388,176336,NULL,'2017-03-29 13:14:09',1490793249,NULL),(1851640463,5706767,1,1565329,1,1,1,'B',1,0.876087,193,603567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 176, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 230}}',31.1436,141994940,222922,NULL,'2019-01-01 15:45:19',1546357519,NULL),(1842257446,5706767,1,121738,1,1,1,'A',1,0.920245,163,694477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 163}}',31.3272,127650531,207846,NULL,'2016-11-28 12:18:01',1480335481,NULL),(1842772479,5706767,1,132518,1,1,1,'B',1,0.886513,342,571112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',31.3297,128536420,499886,NULL,'2017-01-18 13:43:44',1484747024,NULL),(1842007249,5706767,1,167864,0,1,1,'A',1,0.939394,91,681088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 198}}',31.4756,127426877,143967,NULL,'2016-11-15 09:18:46',1479201526,NULL),(1842224053,5706767,1,658049,0,1,1,'B',1,0.899054,92,553641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 268, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 317}}',31.8162,127765470,171580,NULL,'2016-12-05 12:11:23',1480939883,NULL),(1843182906,5706767,1,1111084,0,1,1,'A',1,0.915714,131,647339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 301, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 350}}',31.8538,129054095,296826,NULL,'2017-02-15 15:26:37',1487172397,NULL),(1843282794,5706767,1,716491,1,1,1,'A',1,0.924603,140,641473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',31.9789,129277174,182078,NULL,'2017-02-27 12:12:50',1488197570,NULL),(1842779492,5706767,1,786939,1,1,1,'A',1,0.925676,139,687233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 222}}',32.117,128536462,175342,NULL,'2017-01-18 13:46:43',1484747203,NULL),(1842305590,5706767,1,140068,1,1,1,'A',1,0.927386,158,677476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 241}}',32.1276,127796394,224435,NULL,'2016-12-07 13:17:42',1481116662,NULL),(1843340921,5706767,1,672994,1,1,1,'S',1,0.950249,201,779084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',32.2491,129277503,165805,NULL,'2017-02-27 12:33:13',1488198793,NULL),(1842368094,5706767,1,870911,1,1,1,'A',1,0.915751,273,725999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 227}, \"maximum_statistics\": {\"great\": 273}}',32.3829,127916834,239930,NULL,'2016-12-14 13:26:11',1481721971,NULL),(1842022702,5706767,1,807615,1,1,1,'A',1,0.926752,157,773190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 157}}',32.8326,127295487,136600,NULL,'2016-11-07 11:02:32',1478516552,NULL),(1841500348,5706767,1,281081,0,1,1,'A',1,0.910138,95,609542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',32.9793,126575461,121580,NULL,'2016-09-26 11:15:06',1474888506,NULL),(1843405461,5706767,1,427285,1,1,1,'S',1,0.978102,137,880608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',32.9934,129436875,109717,NULL,'2017-03-08 14:05:29',1488981929,NULL),(1846772535,5706767,1,1170454,1,1,1,'A',1,0.910714,186,680556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',33.2177,134607002,321381,NULL,'2017-12-13 13:20:57',1513171257,NULL),(1851472101,5706767,1,1701752,0,1,1,'A',1,0.940104,192,797566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 169, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 192}}',33.4417,141985766,198042,NULL,'2019-01-01 01:17:01',1546305421,NULL),(1851524309,5706767,1,1726093,1,1,1,'B',1,0.890777,206,687313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 161, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 206}}',33.6266,141985915,210280,NULL,'2019-01-01 01:33:51',1546306431,NULL),(1841536129,5706767,1,738567,0,1,1,'B',1,0.884426,130,538419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 489, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 610}}',33.8188,126576168,370890,NULL,'2016-09-26 12:15:06',1474892106,NULL),(1846085117,5706767,1,1279290,1,1,1,'A',1,0.901367,174,583734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 427}, \"maximum_statistics\": {\"great\": 512}}',33.8428,133555263,330864,NULL,'2017-10-18 12:30:53',1508329853,NULL),(1843447940,5706767,1,372714,1,1,1,'S',1,0.967066,167,865446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',33.9241,129436922,157710,NULL,'2017-03-08 14:08:14',1488982094,NULL),(1843317602,5706767,1,739171,1,1,1,'B',1,0.878342,216,539915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',34.2063,129401697,451002,NULL,'2017-03-06 10:45:39',1488797139,NULL),(1842309783,5706767,1,260349,0,1,1,'A',1,0.925703,100,660878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 249}}',34.4177,127796503,272051,NULL,'2016-12-07 13:25:47',1481117147,NULL),(1846095099,5706767,1,794947,1,1,1,'A',1,0.920502,195,706614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',34.4339,133555060,210340,NULL,'2017-10-18 12:14:18',1508328858,NULL),(1843405374,5706767,1,427284,0,1,1,'A',1,0.928934,150,684348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',34.5574,129439130,139784,NULL,'2017-03-08 16:11:18',1488989478,NULL),(1851611688,5706767,1,1771740,1,1,1,'A',1,0.903423,237,636235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 335, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 409}}',35.1865,142016978,340968,NULL,'2019-01-02 22:22:47',1546467767,NULL),(1844469536,5706767,1,963441,0,1,1,'B',1,0.868421,257,610696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',35.8771,131131218,266240,NULL,'2017-06-09 12:17:47',1497010667,NULL),(1843433455,5706767,1,142623,0,1,1,'A',1,0.940171,234,789216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',36.119,129437388,213284,NULL,'2017-03-08 14:32:02',1488983522,NULL),(1843298934,5706767,1,525557,1,1,1,'S',1,0.96,150,815263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',36.5582,129277307,187972,NULL,'2017-02-27 12:20:46',1488198046,NULL),(1851484112,5706767,1,1443734,1,1,1,'A',1,0.927984,84,638352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 212, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 243}}',36.6936,141985859,146566,NULL,'2019-01-01 01:27:23',1546306043,NULL),(1841521827,5706767,1,834967,1,1,1,'B',1,0.899306,190,651417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',36.7231,126497486,271528,NULL,'2016-09-22 06:57:37',1474527457,NULL),(1842289048,5706767,1,565266,1,1,1,'A',1,0.943182,176,751246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',37.0895,127765376,155308,NULL,'2016-12-05 12:02:23',1480939343,NULL),(1843407087,5706767,1,339607,0,1,1,'A',1,0.930939,175,721925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 318, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',37.2592,129437162,293813,NULL,'2017-03-08 14:20:10',1488982810,NULL),(1842701347,5706767,1,818076,0,1,1,'A',1,0.919291,254,750323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 213}, \"maximum_statistics\": {\"great\": 254}}',37.2716,128289320,229938,NULL,'2017-01-04 13:22:18',1483536138,NULL),(1841991564,5706767,1,788124,0,1,1,'A',1,0.944724,101,722258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 199}}',37.3925,127445447,143500,NULL,'2016-11-16 13:47:36',1479304056,NULL),(1843470481,5706767,1,757972,0,1,1,'A',1,0.91875,170,695877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 274, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 320}}',37.4059,129539565,304934,NULL,'2017-03-14 07:34:50',1489476890,NULL),(1843388281,5706767,1,241794,0,1,1,'A',1,0.918773,198,663899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',37.477,129439086,208543,NULL,'2017-03-08 16:08:04',1488989284,NULL),(1843301095,5706767,1,190720,0,1,1,'A',1,0.921053,203,650451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',38.6798,129402165,325645,NULL,'2017-03-06 11:22:16',1488799336,NULL),(1843522685,5706767,1,413588,1,1,1,'A',1,0.901667,152,597329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 244, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 300}}',38.6925,129793750,189790,NULL,'2017-03-28 08:17:34',1490689054,NULL),(1842116951,5706767,1,119953,0,1,1,'A',1,0.940051,392,799644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',39.2253,127578354,359248,NULL,'2016-11-24 08:51:50',1479977510,NULL),(1843474819,5706767,1,679512,1,1,1,'A',1,0.914286,140,684081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',39.3158,129539337,210382,NULL,'2017-03-14 07:07:16',1489475236,NULL),(1843386440,5706767,1,407485,0,1,1,'B',1,0.892116,187,624774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',39.3575,129540146,208036,NULL,'2017-03-14 08:46:43',1489481203,NULL),(1843314317,5706767,1,1089544,0,1,1,'A',1,0.919181,168,647097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',39.7935,129312363,322896,NULL,'2017-03-01 14:09:04',1488377344,NULL),(1851584600,5706767,1,1510938,1,1,1,'A',1,0.915011,199,655392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 384, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 453}}',40.2886,142017049,364280,NULL,'2019-01-02 22:27:51',1546468071,NULL),(1846133541,5706767,1,1255313,1,1,1,'A',1,0.936548,354,769594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 352}, \"maximum_statistics\": {\"great\": 394}}',40.9443,133555468,386090,NULL,'2017-10-18 12:47:17',1508330837,NULL),(1842234250,5706767,1,545842,1,1,1,'A',1,0.943137,229,772044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 228, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 255}}',41.024,127765978,270344,NULL,'2016-12-05 12:50:32',1480942232,NULL),(1842314054,5706767,1,620017,1,1,1,'A',1,0.924797,101,626758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',41.0502,127766198,178179,NULL,'2016-12-05 13:04:54',1480943094,NULL),(1846062662,5706767,1,1397363,1,1,1,'A',1,0.927577,178,714851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 313}, \"maximum_statistics\": {\"great\": 359}}',41.2138,133555328,333840,NULL,'2017-10-18 12:36:21',1508330181,NULL),(1843401964,5706767,1,421078,0,1,1,'A',1,0.936141,320,760931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',41.7673,129525331,348323,NULL,'2017-03-13 11:02:33',1489402953,NULL),(1842789718,5706767,1,351190,0,1,1,'A',1,0.930486,307,706541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',42.058,128503024,491016,NULL,'2017-01-16 13:45:05',1484574305,NULL),(1843349665,5706767,1,987115,0,1,1,'S',1,0.953659,205,817717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',42.1836,129277241,246340,NULL,'2017-02-27 12:16:46',1488197806,NULL),(1843369308,5706767,1,395870,0,1,1,'A',1,0.932911,254,685166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 345, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 395}}',42.3924,129437353,308639,NULL,'2017-03-08 14:30:08',1488983408,NULL),(1843406996,5706767,1,625815,1,1,1,'A',1,0.962428,170,841257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',43.5154,129571782,175694,NULL,'2017-03-16 07:10:37',1489648237,NULL),(1843479715,5706767,1,1189460,1,1,1,'A',1,0.947826,345,816866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 309, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',43.7289,129525190,449970,NULL,'2017-03-13 10:51:14',1489402274,NULL),(1842291045,5706767,1,567889,1,1,1,'S',1,0.953216,342,779426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 310, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 342}}',44.1964,127764564,359502,NULL,'2016-12-05 10:43:15',1480934595,NULL),(1843298618,5706767,1,958555,0,1,1,'A',1,0.956938,104,739834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',44.882,129312072,138736,NULL,'2017-03-01 13:53:25',1488376405,NULL),(1843370106,5706767,1,1083076,1,1,1,'A',1,0.933931,542,763087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 538, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 613}}',45.876,129571617,531090,NULL,'2017-03-16 06:44:45',1489646685,NULL),(1843450995,5706767,1,549274,0,1,1,'S',1,0.962222,225,854023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',47.2995,129540108,223010,NULL,'2017-03-14 08:40:33',1489480833,NULL),(1843414353,5706767,1,724618,0,1,1,'A',1,0.953333,170,760967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 205, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 225}}',49.5747,129539977,211232,NULL,'2017-03-14 08:24:29',1489479869,NULL),(1843247362,5706767,1,1009717,0,1,1,'A',1,0.94164,317,797535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',50.7774,129277339,333760,NULL,'2017-02-27 12:23:15',1488198195,NULL),(1844413615,5706767,1,1176623,1,1,1,'A',1,0.935345,219,725110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 411, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 464}}',51.1195,131131366,401476,NULL,'2017-06-09 12:26:23',1497011183,NULL),(1843297472,5706767,1,41140,0,1,1,'S',1,0.96466,382,792111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 355, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 382}}',53.2785,129311528,394086,NULL,'2017-03-01 13:23:02',1488374582,NULL),(1846120772,5706767,1,1303376,1,1,1,'A',1,0.974048,182,840163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 289}}',53.488,133555692,273666,NULL,'2017-10-18 13:01:28',1508331688,NULL),(1843464830,5706767,1,752290,1,1,1,'S',1,0.982283,254,897769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',56.562,129539434,284100,NULL,'2017-03-14 07:18:36',1489475916,NULL),(1837877572,5745881,1,729811,0,1,1,'C',1,0.795918,29,316562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 98}}',3.4911,120813871,27742,NULL,'2015-12-23 11:02:33',1450868553,NULL),(1873121995,5745881,1,1863212,0,1,1,'C',1,0.797357,48,357217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 143, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 227}}',7.96068,174696066,78863,NULL,'2022-09-23 23:10:37',1663974637,NULL),(1839031170,5799393,1,139780,0,1,1,'D',1,0.200543,13,4939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 666, \"great\": 115}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',0.001082,122570339,71060,NULL,'2016-03-16 00:57:38',1458089858,NULL),(1871807322,5812523,1,162548,1,1,1,'S',1,0.977509,289,811649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276}, \"maximum_statistics\": {\"great\": 289}}',NULL,172821092,235313,NULL,'2022-06-23 06:16:10',1655964970,NULL),(1869259571,5812523,1,163090,1,1,1,'A',1,0.945946,198,727443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 259}}',NULL,169153159,297060,NULL,'2022-01-20 08:35:19',1642667719,NULL),(1866836781,5812523,1,449358,1,1,1,'A',1,0.909434,131,612659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 265}}',NULL,165467487,247590,NULL,'2021-09-01 11:31:49',1630495909,NULL),(1858462424,5812523,1,457681,1,1,1,'A',1,0.930636,173,727966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 149}, \"maximum_statistics\": {\"great\": 173}}',NULL,152544372,241062,NULL,'2020-07-08 12:18:32',1594210712,NULL),(1869291577,5812523,1,957815,1,1,1,'A',1,0.973404,77,755564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 188}}',NULL,168990666,302342,NULL,'2022-01-13 16:06:29',1642089989,NULL),(1860172330,5812523,1,1102044,1,1,1,'A',1,0.969136,239,794452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,155294738,269654,NULL,'2020-10-20 13:09:55',1603199395,NULL),(1865806047,5812523,1,1637842,1,1,1,'S',1,0.977612,134,825323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',NULL,163967124,362931,NULL,'2021-07-15 09:07:22',1626340042,NULL),(1837117739,5812523,1,412363,0,1,1,'D',1,0.46875,18,55574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 32}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',0.049939,119527663,45371,NULL,'2015-10-18 21:29:34',1445203774,NULL),(1861279537,5812523,1,1938291,0,1,1,'C',1,0.721739,24,242328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 68}, \"maximum_statistics\": {\"great\": 115}}',3.32817,156845093,33020,NULL,'2020-12-14 08:45:50',1607935550,NULL),(1857018216,5812523,1,345599,0,1,1,'X',1,1,3,887417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.83404,150429029,84120,NULL,'2020-04-24 21:21:40',1587763300,NULL),(1863459703,5812523,1,970928,0,1,1,'A',1,0.910714,28,614441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 23}, \"maximum_statistics\": {\"great\": 28}}',6.34256,160233576,133628,NULL,'2021-03-29 06:36:15',1616999775,NULL),(1869253668,5812523,1,27213,0,1,1,'C',1,0.751908,46,264111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 165}, \"maximum_statistics\": {\"great\": 262}}',6.49331,169108201,86760,NULL,'2022-01-18 08:50:35',1642495835,NULL),(1860817034,5812523,1,1476505,0,1,1,'C',1,0.772425,84,329671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 202}, \"maximum_statistics\": {\"great\": 301}}',7.49163,156262973,130734,NULL,'2020-11-25 14:43:24',1606315404,NULL),(1863329966,5812523,1,1522626,1,1,1,'A',1,0.916667,32,607657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 36}}',7.85596,159978254,92648,NULL,'2021-03-22 15:26:15',1616426775,NULL),(1858161050,5812523,1,848233,0,1,1,'B',1,0.884058,56,599068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 69}}',8.55436,152156594,213397,NULL,'2020-06-23 11:57:35',1592913455,NULL),(1858660146,5812523,1,333343,0,1,1,'A',1,0.911765,51,642953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',10.7272,152886356,112586,NULL,'2020-07-21 10:21:24',1595326884,NULL),(1866517288,5812523,1,85599,0,1,1,'S',1,0.986842,38,846913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',12.8407,164796960,135946,NULL,'2021-08-10 07:53:22',1628582002,NULL),(1864677159,5812523,1,161788,1,1,1,'A',1,0.910959,73,655905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 73}}',13.1717,162273042,149963,NULL,'2021-05-24 06:12:19',1621836739,NULL),(1866539514,5812523,1,678612,0,1,1,'S',1,0.955556,45,758691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',13.1772,164796938,167960,NULL,'2021-08-10 07:51:40',1628581900,NULL),(1867697153,5812523,1,2440096,1,1,1,'B',1,0.832051,87,387563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 43, \"great\": 302}, \"maximum_statistics\": {\"great\": 390}}',13.1973,166744532,168098,NULL,'2021-10-18 10:35:41',1634553341,NULL),(1865515177,5812523,1,240093,0,1,1,'B',1,0.853774,46,549558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',13.6644,163417785,165419,NULL,'2021-06-28 08:44:22',1624869862,NULL),(1857907965,5812523,1,354118,0,1,1,'S',1,0.973214,56,798622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',13.7961,151801142,156391,NULL,'2020-06-10 09:35:45',1591781745,NULL),(1857297614,5812523,1,409278,1,1,1,'A',1,0.927184,103,661088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',13.9459,150794640,329688,NULL,'2020-05-07 00:22:59',1588810979,NULL),(1858880477,5812523,1,128114,1,1,1,'S',1,0.988636,44,811692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',14.1526,153338339,212633,NULL,'2020-08-06 14:57:30',1596725850,NULL),(1857568927,5812523,1,2008875,1,1,1,'A',1,0.933526,173,722898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 150}, \"maximum_statistics\": {\"great\": 173}}',15.9772,151126822,135162,NULL,'2020-05-17 19:17:38',1589743058,NULL),(1858737088,5812523,1,1093726,0,1,1,'A',1,0.949438,89,755792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',16.0874,153190325,229342,NULL,'2020-08-01 10:44:53',1596278693,NULL),(1858966126,5812523,1,1036654,0,1,1,'A',1,0.963636,86,796786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',16.8739,153438360,260862,NULL,'2020-08-10 10:39:47',1597055987,NULL),(1872526674,5812523,1,308447,1,1,1,'A',1,0.901734,70,639428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 173}}',18.2599,173871106,303240,NULL,'2022-08-10 13:11:02',1660137062,NULL),(1867854327,5812523,1,497504,1,1,1,'B',1,0.86,84,444244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 197}, \"maximum_statistics\": {\"great\": 250}}',18.5333,166962553,114943,NULL,'2021-10-26 08:42:59',1635237779,NULL),(1864484224,5812523,1,87181,1,1,1,'S',1,0.977273,88,797865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',18.626,161877048,106078,NULL,'2021-05-13 07:30:26',1620891026,NULL),(1857283424,5812523,1,184664,1,1,1,'A',1,0.95,106,771141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 140}}',20.0482,150736176,184273,NULL,'2020-05-05 00:45:14',1588639514,NULL),(1861815361,5812523,1,262102,1,1,1,'A',1,0.933036,112,714564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',21.0628,157904980,247532,NULL,'2021-01-18 14:22:12',1610979732,NULL),(1872202894,5812523,1,32908,1,1,1,'B',1,0.866782,67,432167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 229}, \"maximum_statistics\": {\"great\": 289}}',21.1763,173426329,98990,NULL,'2022-07-20 10:36:37',1658313397,NULL),(1857847795,5812523,1,21860,0,1,1,'S',1,0.96875,96,642236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',21.3432,151749106,153684,NULL,'2020-06-08 10:55:05',1591613705,NULL),(1859630178,5812523,1,94779,0,1,1,'A',1,0.95082,57,677431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',21.4806,154574565,138628,NULL,'2020-09-23 09:59:01',1600855141,NULL),(1865328153,5812523,1,1119784,0,1,1,'S',1,0.987342,79,841279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',21.737,163070019,56327,NULL,'2021-06-17 09:48:11',1623923291,NULL),(1866352484,5812523,1,52274,0,1,1,'S',1,0.989362,94,830378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',22.0397,164765319,89220,NULL,'2021-08-09 07:46:42',1628495202,NULL),(1866804297,5812523,1,345603,1,1,1,'S',1,0.97191,89,741634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',22.5121,165409197,71455,NULL,'2021-08-30 09:22:35',1630315355,NULL),(1861209659,5812523,1,1476507,1,1,1,'A',1,0.933673,137,674058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 196}}',22.8175,156884459,143493,NULL,'2020-12-15 15:56:27',1608047787,NULL),(1859375081,5812523,1,1545803,1,1,1,'A',1,0.962838,209,740568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 296}}',23.0282,154174197,232311,NULL,'2020-09-07 10:00:21',1599472821,NULL),(1860824396,5812523,1,1252036,1,1,1,'A',1,0.943114,167,745816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 167}}',23.2803,156286779,409128,NULL,'2020-11-26 10:16:28',1606385788,NULL),(1859392592,5812523,1,837609,1,1,1,'S',1,0.960177,226,745845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 208}, \"maximum_statistics\": {\"great\": 226}}',23.3037,154200746,182456,NULL,'2020-09-08 13:21:10',1599571270,NULL),(1859885644,5812523,1,94688,1,1,1,'X',1,1,79,887796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 3}}',23.4361,154986901,153940,NULL,'2020-10-08 11:15:03',1602155703,NULL),(1866489123,5812523,1,1678957,1,1,1,'S',1,0.953237,139,734961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',23.4875,164825742,84344,NULL,'2021-08-11 06:40:31',1628664031,NULL),(1861208615,5812523,1,1900228,0,1,1,'S',1,0.950704,71,733492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',23.559,156884486,42730,NULL,'2020-12-15 15:57:16',1608047836,NULL),(1863236515,5812523,1,315553,0,1,1,'A',1,0.911439,114,563463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 271}}',23.5793,160075931,198078,NULL,'2021-03-25 08:46:36',1616661996,NULL),(1866966683,5812523,1,1908513,1,1,1,'A',1,0.901361,67,577111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 147}}',23.6591,165652342,65956,NULL,'2021-09-08 09:30:12',1631093412,NULL),(1865547164,5812523,1,1119785,0,1,1,'S',1,0.952703,74,780593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',24.5972,163478954,69394,NULL,'2021-06-30 09:28:45',1625045325,NULL),(1858527686,5812523,1,1409523,1,1,1,'S',1,0.969178,146,774035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 146}}',24.6741,152748094,157731,NULL,'2020-07-16 11:09:25',1594897765,NULL),(1865658935,5812523,1,19880,1,1,1,'S',1,0.956897,116,696818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 116}}',24.8729,163772963,81204,NULL,'2021-07-09 06:44:55',1625813095,NULL),(1871318141,5812523,1,1618999,1,1,1,'A',1,0.903448,177,601834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 290}}',24.9307,172142862,206658,NULL,'2022-05-25 10:22:59',1653474179,NULL),(1859021324,5812523,1,1148432,0,1,1,'A',1,0.949827,260,734489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 289}}',25.03,153519948,248869,NULL,'2020-08-13 12:04:19',1597320259,NULL),(1859940519,5812523,1,315826,0,1,1,'A',1,0.929078,164,686184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 381}, \"maximum_statistics\": {\"great\": 423}}',25.3005,154941533,379187,NULL,'2020-10-06 12:57:22',1601989042,NULL),(1860651601,5812523,1,88515,0,1,1,'S',1,0.960265,151,703635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 151}}',25.4463,156010271,124698,NULL,'2020-11-16 15:23:31',1605540211,NULL),(1863835996,5812523,1,86971,1,1,1,'S',1,0.973333,75,763845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',26.0959,160861048,147585,NULL,'2021-04-15 10:23:45',1618482225,NULL),(1862840949,5812523,1,22621,1,1,1,'A',1,0.942478,113,715537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',26.2089,159494123,83682,NULL,'2021-03-08 15:40:27',1615218027,NULL),(1866173819,5812523,1,22622,1,1,1,'A',1,0.902778,144,628380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 116}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',26.6375,164536593,119004,NULL,'2021-08-02 06:38:44',1627886324,NULL),(1860324649,5812523,1,315550,0,1,1,'A',1,0.96131,115,648831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',26.7957,155472650,182269,NULL,'2020-10-27 11:45:18',1603799118,NULL),(1864507459,5812523,1,306277,1,1,1,'X',1,1,69,861476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',26.9831,162061159,151152,NULL,'2021-05-18 09:16:30',1621329390,NULL),(1871689022,5812523,1,33517,0,1,1,'A',1,0.935714,128,658522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',27.3614,172612350,99368,NULL,'2022-06-14 06:25:58',1655187958,NULL),(1862699949,5812523,1,85444,0,1,1,'S',1,0.966387,119,807949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',27.4447,159320886,173363,NULL,'2021-03-03 08:48:38',1614761318,NULL),(1864387236,5812523,1,1349922,1,1,1,'S',1,0.99115,113,818466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',27.6256,161877022,153508,NULL,'2021-05-13 07:28:56',1620890936,NULL),(1866676633,5812523,1,391578,0,1,1,'S',1,0.983221,149,789623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',27.7508,165196284,137474,NULL,'2021-08-23 09:18:53',1629710333,NULL),(1867866325,5812523,1,1919496,1,1,1,'B',1,0.892116,168,568391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 241}}',28.0497,166879669,200460,NULL,'2021-10-23 09:38:54',1634981934,NULL),(1872358823,5812523,1,969667,1,1,1,'A',1,0.936567,134,675872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 134}}',28.3972,173588539,183851,NULL,'2022-07-28 04:37:57',1658983077,NULL),(1858670774,5812523,1,1441436,1,1,1,'A',1,0.944751,181,726045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 181}}',28.5263,152857473,159950,NULL,'2020-07-20 08:11:31',1595232691,NULL),(1864576711,5812523,1,822095,1,1,1,'A',1,0.95858,292,785744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 338}}',28.76,162061121,347682,NULL,'2021-05-18 09:15:00',1621329300,NULL),(1864285286,5812523,1,162593,1,1,1,'A',1,0.940775,206,712401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 439}}',29.2204,161525496,336598,NULL,'2021-05-03 09:22:07',1620033727,NULL),(1866680266,5812523,1,1456969,1,1,1,'A',1,0.94012,84,656019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',29.394,165227590,84157,NULL,'2021-08-24 09:41:15',1629798075,NULL),(1867204594,5812523,1,27208,1,1,1,'S',1,0.992188,128,898146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',29.5333,166009682,101700,NULL,'2021-09-21 09:46:27',1632217587,NULL),(1865577462,5812523,1,503913,1,1,1,'S',1,0.984472,161,791510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 161}}',29.6051,163449623,130153,NULL,'2021-06-29 09:48:13',1624960093,NULL),(1872341639,5812523,1,185611,1,1,1,'A',1,0.912602,170,691507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',29.6758,173568210,266011,NULL,'2022-07-27 04:41:15',1658896875,NULL),(1869463674,5812523,1,1084371,1,1,1,'S',1,0.991124,169,886309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',30.1553,169261173,129844,NULL,'2022-01-24 09:13:17',1643015597,NULL),(1857632400,5812523,1,829723,0,1,1,'A',1,0.96063,129,728114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 254}}',30.5163,151413415,219636,NULL,'2020-05-27 14:26:05',1590589565,NULL),(1868556923,5812523,1,1083903,1,1,1,'A',1,0.958064,132,693566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 310}}',31.2902,167844500,233156,NULL,'2021-11-29 10:49:57',1638182997,NULL),(1866622529,5812523,1,1993088,1,1,1,'A',1,0.940298,80,648997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 201}}',31.4106,165012228,128254,NULL,'2021-08-17 10:23:31',1629195811,NULL),(1870679186,5812523,1,1275371,1,1,1,'A',1,0.949468,188,776933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 169}, \"maximum_statistics\": {\"great\": 188}}',31.4524,171159971,160650,NULL,'2022-04-13 12:25:37',1649852737,NULL),(1868294019,5812523,1,1417256,1,1,1,'S',1,0.99,200,888742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 200}}',31.6076,167546252,297898,NULL,'2021-11-17 10:12:00',1637143920,NULL),(1871630871,5812523,1,748167,1,1,1,'A',1,0.958791,218,775785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 364}}',32.2787,172427373,280067,NULL,'2022-06-06 06:23:16',1654496596,NULL),(1865920295,5812523,1,2047426,1,1,1,'A',1,0.945755,161,705415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 212}}',32.6899,164126971,182348,NULL,'2021-07-20 08:11:36',1626768696,NULL),(1865755545,5812523,1,95691,0,1,1,'S',1,0.957386,176,728828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 176}}',32.8086,163741372,140592,NULL,'2021-07-08 08:13:59',1625732039,NULL),(1864638632,5812523,1,1522625,1,1,1,'A',1,0.936975,119,667496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',33.8259,162095261,133339,NULL,'2021-05-19 09:36:34',1621416994,NULL),(1864144980,5812523,1,1993085,1,1,1,'A',1,0.971616,215,813248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 229}}',34.1951,161344444,187546,NULL,'2021-04-28 09:50:07',1619603407,NULL),(1860015344,5812523,1,219393,1,1,1,'A',1,0.959016,134,711548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',34.8208,155089860,211259,NULL,'2020-10-12 10:06:58',1602497218,NULL),(1864278487,5812523,1,397536,0,1,1,'A',1,0.927273,144,581403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 432}, \"maximum_statistics\": {\"great\": 495}}',35.6033,161525841,289294,NULL,'2021-05-03 09:40:01',1620034801,NULL),(1872353698,5812523,1,1674972,1,1,1,'A',1,0.949102,167,719143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 167}}',35.7908,173699594,132092,NULL,'2022-08-02 11:54:12',1659441252,NULL),(1863013880,5812523,1,1044378,0,1,1,'A',1,0.965385,131,780470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 260}}',36.4294,159581163,209528,NULL,'2021-03-11 08:38:31',1615451911,NULL),(1872364225,5812523,1,618921,1,1,1,'S',1,0.965116,172,822473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 172}}',36.559,173699627,157398,NULL,'2022-08-02 11:55:54',1659441354,NULL),(1861637643,5812523,1,219312,1,1,1,'A',1,0.963014,295,705697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 365}}',37.3221,157521611,332337,NULL,'2021-01-05 10:46:02',1609843562,NULL),(1866905389,5812523,1,2008877,1,1,1,'S',1,0.961165,206,830091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 206}}',38.3933,165409167,225392,NULL,'2021-08-30 09:20:58',1630315258,NULL),(1866704596,5812523,1,835468,1,1,1,'S',1,0.988095,168,925582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',39.0762,165196308,120904,NULL,'2021-08-23 09:20:30',1629710430,NULL),(1861359897,5812523,1,160565,1,1,1,'A',1,0.964724,178,750990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 326}}',39.1327,157161715,259377,NULL,'2020-12-24 08:27:15',1608798435,NULL),(1866170668,5812523,1,19881,1,1,1,'S',1,0.965714,175,735184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',39.3976,164413849,124140,NULL,'2021-07-29 08:24:24',1627547064,NULL),(1872787382,5812523,1,1084583,1,1,1,'S',1,0.955157,223,816089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 223}}',39.4656,174236066,199138,NULL,'2022-08-29 11:36:06',1661772966,NULL),(1872742672,5812523,1,1844829,1,1,1,'S',1,0.985795,176,856736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',39.4964,174236028,161034,NULL,'2022-08-29 11:33:52',1661772832,NULL),(1867919251,5812523,1,2201943,1,1,1,'S',1,0.961847,249,847848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 230}, \"maximum_statistics\": {\"great\": 249}}',42.0805,166879619,190474,NULL,'2021-10-23 09:37:02',1634981822,NULL),(1872584175,5812523,1,168819,1,1,1,'A',1,0.963529,264,753298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 425}}',44.3175,173964266,378177,NULL,'2022-08-15 06:13:08',1660543988,NULL),(1861066744,5812523,1,557816,0,1,1,'A',1,0.941043,319,695655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 397}, \"maximum_statistics\": {\"great\": 441}}',47.3683,156725848,341642,NULL,'2020-12-10 15:16:39',1607613399,NULL),(2907515158,5832017,1,302193,1,1,1,'A',1,0.977099,208,399826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 262}}',NULL,184089653,154819,NULL,'2024-05-29 06:27:04',1716964024,NULL),(1845363308,5832017,1,947149,1,1,1,'A',1,0.91879,78,582314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 278}, \"maximum_statistics\": {\"great\": 314}}',NULL,132514910,150514,NULL,'2017-08-21 00:00:16',1503273616,NULL),(1840555991,5832017,1,181169,0,1,1,'C',1,0.717066,31,236727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 68, \"great\": 213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',4.63575,125053531,95956,NULL,'2016-07-08 00:43:13',1467938593,NULL),(1840296941,5832017,1,227413,0,1,1,'C',1,0.721631,58,254886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',4.93452,124755788,97194,NULL,'2016-06-23 01:19:22',1466644762,NULL),(2912543559,5832017,1,3322597,0,1,1,'C',1,0.780645,57,85336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 114}, \"maximum_statistics\": {\"great\": 155}}',5.16316,184101204,48188,NULL,'2024-05-30 05:13:56',1717046036,NULL),(2911436128,5832017,1,2788739,0,1,1,'C',1,0.756757,27,131991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 111}}',5.21432,184098529,26460,NULL,'2024-05-29 22:38:51',1717022331,NULL),(2911092308,5832017,1,1715245,0,1,1,'C',1,0.756579,30,131880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 153}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',5.82138,184097708,66076,NULL,'2024-05-29 21:06:30',1717016790,NULL),(1840479124,5832017,1,729812,0,1,1,'C',1,0.74613,46,271145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 48, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 323}}',6.59919,125017327,100104,NULL,'2016-07-06 04:28:01',1467779281,NULL),(2909944106,5832017,1,77401,0,1,1,'C',1,0.768627,68,173418,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 168}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',6.7767,184095450,125399,NULL,'2024-05-29 16:58:46',1717001926,NULL),(3243162248,5832017,1,1940205,1,1,1,'C',1,0.75,57,292399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 106}, \"maximum_statistics\": {\"great\": 162}}',6.99166,184832882,53810,NULL,'2024-07-29 19:40:52',1722282052,NULL),(2912315987,5832017,1,2666751,1,1,1,'C',1,0.787815,25,84373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 168}, \"maximum_statistics\": {\"great\": 238}}',7.13999,184100621,67278,NULL,'2024-05-30 03:45:44',1717040744,NULL),(2910992207,5832017,1,215271,1,1,1,'C',1,0.767658,38,142970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 174}, \"maximum_statistics\": {\"great\": 269}}',7.37584,184097538,70503,NULL,'2024-05-29 20:42:30',1717015350,NULL),(1841140011,5832017,1,298151,0,1,1,'C',1,0.750923,38,293458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',7.72699,125948704,101320,NULL,'2016-08-23 02:46:39',1471920399,NULL),(2934151241,5832017,1,1824020,1,1,1,'C',1,0.769565,64,333003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 115}}',7.7992,184152222,46384,NULL,'2024-06-03 01:25:54',1717377954,NULL),(1845332618,5832017,1,279273,0,1,1,'C',1,0.753582,55,282472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 50, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',8.62902,132548338,117748,NULL,'2017-08-22 19:18:33',1503429513,NULL),(1840470544,5832017,1,890367,0,1,1,'C',1,0.782544,65,326078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',8.68805,125017277,120304,NULL,'2016-07-06 04:24:02',1467779042,NULL),(2907362472,5832017,1,1749978,1,1,1,'C',1,0.794715,33,164435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 175}, \"maximum_statistics\": {\"great\": 246}}',8.74664,184089261,76300,NULL,'2024-05-29 05:22:55',1716960175,NULL),(2938678458,5832017,1,732084,0,1,1,'C',1,0.780864,35,315701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 116}, \"maximum_statistics\": {\"great\": 162}}',8.88623,184162945,46066,NULL,'2024-06-03 22:44:18',1717454658,NULL),(1840427636,5832017,1,229653,0,1,1,'C',1,0.781879,33,323879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 208, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 298}}',9.12757,124894382,114814,NULL,'2016-06-30 01:30:47',1467250247,NULL),(2912518875,5832017,1,1330182,0,1,1,'C',1,0.781356,45,162211,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 203}, \"maximum_statistics\": {\"great\": 295}}',9.31962,184101106,88852,NULL,'2024-05-30 05:03:54',1717045434,NULL),(1840651259,5832017,1,285921,0,1,1,'C',1,0.789384,46,328817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 42, \"great\": 211, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 292}}',9.79423,125051775,98258,NULL,'2016-07-07 21:58:27',1467928707,NULL),(2945002717,5832017,1,542347,0,1,1,'C',1,0.786802,49,328578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 144}, \"maximum_statistics\": {\"great\": 197}}',9.99158,184178029,60300,NULL,'2024-06-05 05:46:29',1717566389,NULL),(2934656557,5832017,1,747094,1,1,1,'B',1,0.814371,31,366700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 27, \"great\": 132}, \"maximum_statistics\": {\"great\": 167}}',10.0224,184153501,51284,NULL,'2024-06-03 04:48:52',1717390132,NULL),(1840307564,5832017,1,179343,0,1,1,'B',1,0.864286,74,518116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 140}}',10.0392,124756525,92745,NULL,'2016-06-23 02:32:18',1466649138,NULL),(1840619455,5832017,1,272797,0,1,1,'C',1,0.768657,52,297477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 67, \"great\": 319, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 469}}',10.3574,125052204,146674,NULL,'2016-07-07 22:32:35',1467930755,NULL),(1840548363,5832017,1,234038,0,1,1,'C',1,0.778409,51,310509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 87, \"great\": 381, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 528}}',10.5116,125052228,167728,NULL,'2016-07-07 22:34:45',1467930885,NULL),(2910792020,5832017,1,1480603,1,1,1,'C',1,0.790155,66,168131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 264}, \"maximum_statistics\": {\"great\": 386}}',10.697,184097162,114906,NULL,'2024-05-29 19:57:35',1717012655,NULL),(2938625413,5832017,1,488475,0,1,1,'C',1,0.773333,60,309924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 200}, \"maximum_statistics\": {\"great\": 300}}',10.9247,184162804,95374,NULL,'2024-06-03 22:27:42',1717453662,NULL),(1845281394,5832017,1,975939,1,1,1,'B',1,0.818681,80,376208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 202}, \"maximum_statistics\": {\"great\": 273}}',11.239,132433075,108518,NULL,'2017-08-16 18:29:47',1502908187,NULL),(2933893270,5832017,1,3208770,1,1,1,'B',1,0.816514,36,404220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',11.3762,184151546,56030,NULL,'2024-06-02 23:50:22',1717372222,NULL),(2916017113,5832017,1,2502530,0,1,1,'B',1,0.804348,67,371908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 148}, \"maximum_statistics\": {\"great\": 207}}',11.3976,184109502,73692,NULL,'2024-05-30 19:39:09',1717097949,NULL),(2916771087,5832017,1,1300499,0,1,1,'B',1,0.824713,55,381821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 135}, \"maximum_statistics\": {\"great\": 174}}',11.6139,184111122,56166,NULL,'2024-05-30 22:42:19',1717108939,NULL),(1845328599,5832017,1,277008,0,1,1,'C',1,0.763314,119,316638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 215}, \"maximum_statistics\": {\"great\": 338}}',11.6428,132515213,144470,NULL,'2017-08-21 00:31:45',1503275505,NULL),(1840519540,5832017,1,587325,0,1,1,'C',1,0.79403,49,329326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 240, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 335}}',11.7223,125017587,108820,NULL,'2016-07-06 04:49:28',1467780568,NULL),(1841024361,5832017,1,382804,0,1,1,'C',1,0.766355,80,317504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',11.7995,125651519,178916,NULL,'2016-08-07 20:25:38',1470601538,NULL),(2907528994,5832017,1,1710250,1,1,1,'B',1,0.83125,37,203015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 160}}',12.2718,184089704,46838,NULL,'2024-05-29 06:32:53',1716964373,NULL),(1840640794,5832017,1,438894,0,1,1,'C',1,0.794118,50,342600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 58, \"great\": 348, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 493}}',12.3729,125071182,188252,NULL,'2016-07-08 21:14:56',1468012496,NULL),(2907306120,5832017,1,1628412,0,1,1,'B',1,0.825,55,200850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 160}}',12.678,184089128,51846,NULL,'2024-05-29 04:59:52',1716958792,NULL),(2910118884,5832017,1,2256983,1,1,1,'B',1,0.827692,68,204215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 250}, \"maximum_statistics\": {\"great\": 325}}',12.7208,184095817,120680,NULL,'2024-05-29 17:35:26',1717004126,NULL),(1840303193,5832017,1,750665,0,1,1,'B',1,0.865169,58,510952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 138, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',12.85,124757814,137771,NULL,'2016-06-23 04:38:44',1466656724,NULL),(2922588302,5832017,1,2550445,1,1,1,'C',1,0.780963,83,299456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 294}, \"maximum_statistics\": {\"great\": 436}}',13.1795,184124004,143094,NULL,'2024-06-01 00:19:17',1717201157,NULL),(2910928693,5832017,1,480686,0,1,1,'B',1,0.838926,49,224139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 149}}',13.1943,184097455,56948,NULL,'2024-05-29 20:27:49',1717014469,NULL),(2912567715,5832017,1,2403899,1,1,1,'C',1,0.798729,56,179908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 160}, \"maximum_statistics\": {\"great\": 236}}',13.2332,184101297,79850,NULL,'2024-05-30 05:23:43',1717046623,NULL),(1840408353,5832017,1,678868,0,1,1,'A',1,0.917431,59,602636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 96, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109}}',13.2775,124757963,51374,NULL,'2016-06-23 04:52:57',1466657577,NULL),(1840833976,5832017,1,257572,0,1,1,'B',1,0.807626,108,370200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 80, \"great\": 435, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 577}}',13.3787,125571486,223849,NULL,'2016-08-03 22:33:20',1470263600,NULL),(1840293549,5832017,1,287995,0,1,1,'B',1,0.823944,63,397469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 264, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 355}}',13.6289,124750407,150974,NULL,'2016-06-22 18:17:02',1466619422,NULL),(2945160527,5832017,1,82500,1,1,1,'B',1,0.803333,60,354604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 221}, \"maximum_statistics\": {\"great\": 300}}',13.6673,184178497,101334,NULL,'2024-06-05 06:53:13',1717570393,NULL),(1840346887,5832017,1,546629,0,1,1,'A',1,0.913934,41,586905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 122}}',13.7112,124757995,57769,NULL,'2016-06-23 04:57:45',1466657865,NULL),(2907230198,5832017,1,2225889,1,1,1,'B',1,0.832812,73,208033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 320}}',13.7992,184088907,132780,NULL,'2024-05-29 04:28:31',1716956911,NULL),(3243220536,5832017,1,1719086,1,1,1,'C',1,0.798441,74,341741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 61, \"great\": 329}, \"maximum_statistics\": {\"great\": 449}}',13.8752,184833002,149162,NULL,'2024-07-29 19:52:46',1722282766,NULL),(2934139791,5832017,1,1787125,1,1,1,'B',1,0.841837,45,474369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 98}}',14.063,184152186,55770,NULL,'2024-06-03 01:21:28',1717377688,NULL),(1840898322,5832017,1,453680,0,1,1,'B',1,0.822835,36,405058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',14.1089,125571553,46190,NULL,'2016-08-03 22:39:13',1470263953,NULL),(2911389655,5832017,1,774530,0,1,1,'B',1,0.830612,62,201622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 187}, \"maximum_statistics\": {\"great\": 245}}',14.1672,184098394,87622,NULL,'2024-05-29 22:25:08',1717021508,NULL),(2911074588,5832017,1,2169893,0,1,1,'B',1,0.833333,49,186745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 165}}',14.4636,184097673,47240,NULL,'2024-05-29 21:02:10',1717016530,NULL),(2938597684,5832017,1,1806757,1,1,1,'C',1,0.795276,97,349334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 270}, \"maximum_statistics\": {\"great\": 381}}',14.4895,184162723,148632,NULL,'2024-06-03 22:19:17',1717453157,NULL),(2907382390,5832017,1,1175733,1,1,1,'B',1,0.843434,51,224809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 198}}',14.6066,184089316,109497,NULL,'2024-05-29 05:31:16',1716960676,NULL),(1840428408,5832017,1,294941,0,1,1,'B',1,0.828283,75,403053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 371, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 495}}',14.7965,124852432,182662,NULL,'2016-06-27 18:26:45',1467052005,NULL),(1845285395,5832017,1,456620,0,1,1,'B',1,0.834262,48,386534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 46, \"great\": 286}, \"maximum_statistics\": {\"great\": 359}}',14.815,132548605,107490,NULL,'2017-08-22 19:36:37',1503430597,NULL),(1840326746,5832017,1,385427,0,1,1,'B',1,0.852843,83,461401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 230, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 299}}',14.9067,124770508,146938,NULL,'2016-06-23 18:31:04',1466706664,NULL),(2922535417,5832017,1,2590277,1,1,1,'B',1,0.843066,75,453548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 137}}',14.9766,184123861,57172,NULL,'2024-06-01 00:02:08',1717200128,NULL),(2912531572,5832017,1,421423,1,1,1,'B',1,0.819392,91,185916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 190}, \"maximum_statistics\": {\"great\": 263}}',14.9767,184101152,86554,NULL,'2024-05-30 05:09:05',1717045745,NULL),(1840361957,5832017,1,628265,0,1,1,'A',1,0.917526,69,642234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 83, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 97}}',14.9953,124758086,67731,NULL,'2016-06-23 05:09:03',1466658543,NULL),(2912359841,5832017,1,223907,0,1,1,'B',1,0.837438,86,204005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 319}, \"maximum_statistics\": {\"great\": 406}}',15.0989,184100723,137533,NULL,'2024-05-30 04:02:07',1717041727,NULL),(1840460478,5832017,1,242954,0,1,1,'B',1,0.810552,93,385247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 303, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 417}}',15.1607,125017560,179070,NULL,'2016-07-06 04:47:46',1467780466,NULL),(1840529866,5832017,1,678755,0,1,1,'B',1,0.821918,46,382704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',15.2046,124990904,102182,NULL,'2016-07-04 17:19:39',1467652779,NULL),(2934357439,5832017,1,2966198,1,1,1,'B',1,0.845865,51,441209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 133}}',15.3199,184152733,47150,NULL,'2024-06-03 02:45:48',1717382748,NULL),(1840362658,5832017,1,890366,0,1,1,'B',1,0.864796,82,509904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 150, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 196}}',15.44,124772249,122610,NULL,'2016-06-23 20:29:43',1466713783,NULL),(2912578651,5832017,1,2927854,0,1,1,'B',1,0.817972,63,174647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 154}, \"maximum_statistics\": {\"great\": 217}}',15.4711,184101339,62230,NULL,'2024-05-30 05:28:07',1717046887,NULL),(2944982065,5832017,1,648818,0,1,1,'B',1,0.817935,58,375706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 139}, \"maximum_statistics\": {\"great\": 184}}',15.5013,184177960,61456,NULL,'2024-06-05 05:37:25',1717565845,NULL),(1840587789,5832017,1,318560,0,1,1,'C',1,0.783465,71,333047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 55, \"great\": 343, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',15.6953,125053498,201758,NULL,'2016-07-08 00:39:40',1467938380,NULL),(1845294298,5832017,1,460777,0,1,1,'B',1,0.85614,71,443178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 228}, \"maximum_statistics\": {\"great\": 285}}',15.772,132433012,115600,NULL,'2017-08-16 18:25:36',1502907936,NULL),(2911379929,5832017,1,2536355,1,1,1,'B',1,0.851852,86,233553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 151}, \"maximum_statistics\": {\"great\": 189}}',15.8989,184098368,63060,NULL,'2024-05-29 22:22:15',1717021335,NULL),(2907329814,5832017,1,1695838,1,1,1,'B',1,0.873333,42,265789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 75}}',16.2823,184089186,32732,NULL,'2024-05-29 05:09:24',1716959364,NULL),(2933927434,5832017,1,1865602,0,1,1,'B',1,0.828,54,418195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 125}}',16.3573,184151637,45010,NULL,'2024-06-03 00:02:28',1717372948,NULL),(2915950010,5832017,1,2856566,1,1,1,'B',1,0.853211,59,442938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 174}, \"maximum_statistics\": {\"great\": 218}}',16.5077,184109371,75560,NULL,'2024-05-30 19:25:13',1717097113,NULL),(2933967106,5832017,1,613235,0,1,1,'B',1,0.860825,46,444273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 97}}',16.5559,184151752,34436,NULL,'2024-06-03 00:16:51',1717373811,NULL),(1840367979,5832017,1,729934,0,1,1,'S',1,0.96,50,813943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 50}}',16.6473,124770856,25639,NULL,'2016-06-23 18:52:08',1466707928,NULL),(1840290060,5832017,1,174633,0,1,1,'B',1,0.898026,53,554667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 126, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 152}}',16.6586,124770444,83567,NULL,'2016-06-23 18:28:02',1466706482,NULL),(2934387643,5832017,1,517478,1,1,1,'B',1,0.832661,59,411873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 188}, \"maximum_statistics\": {\"great\": 248}}',16.6813,184152801,98700,NULL,'2024-06-03 02:57:43',1717383463,NULL),(2945155624,5832017,1,1095691,1,1,1,'B',1,0.828125,39,388225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 202}, \"maximum_statistics\": {\"great\": 256}}',16.7959,184178481,83528,NULL,'2024-06-05 06:51:09',1717570269,NULL),(1840633140,5832017,1,432558,0,1,1,'B',1,0.814935,101,397653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 215, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 308}}',16.7971,125112083,135970,NULL,'2016-07-10 22:30:22',1468189822,NULL),(2934062353,5832017,1,652303,1,1,1,'B',1,0.857143,53,434957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',16.8416,184151997,39726,NULL,'2024-06-03 00:52:06',1717375926,NULL),(1840295695,5832017,1,692011,0,1,1,'A',1,0.918103,116,726094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 97, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 116}}',16.8659,124757927,100248,NULL,'2016-06-23 04:49:12',1466657352,NULL),(2911002812,5832017,1,271259,0,1,1,'B',1,0.861345,41,222869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 194}, \"maximum_statistics\": {\"great\": 238}}',16.9772,184097554,81650,NULL,'2024-05-29 20:45:00',1717015500,NULL),(2916391655,5832017,1,255090,1,1,1,'B',1,0.83812,101,408654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 295}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',17.0019,184110246,156708,NULL,'2024-05-30 21:01:39',1717102899,NULL),(1840345720,5832017,1,469419,1,1,1,'A',1,0.941489,94,729082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 83, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 94}}',17.0761,124770878,90612,NULL,'2016-06-23 18:53:54',1466708034,NULL),(1841027539,5832017,1,831003,0,1,1,'C',1,0.796642,77,357320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 64, \"great\": 382}, \"maximum_statistics\": {\"great\": 536}}',17.1328,125673980,203676,NULL,'2016-08-09 01:39:01',1470706741,NULL),(2943300751,5832017,1,697252,1,1,1,'B',1,0.833333,93,461497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 141}}',17.1805,184174055,67090,NULL,'2024-06-04 20:17:44',1717532264,NULL),(1840294133,5832017,1,691795,0,1,1,'B',1,0.870927,80,475131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 317, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 399}}',17.2171,124770641,164440,NULL,'2016-06-23 18:38:30',1466707110,NULL),(1840586941,5832017,1,556948,0,1,1,'B',1,0.833333,52,403183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',17.2415,125052167,75332,NULL,'2016-07-07 22:30:33',1467930633,NULL),(2916477910,5832017,1,2157849,1,1,1,'B',1,0.860714,40,458710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 140}}',17.2604,184110459,54236,NULL,'2024-05-30 21:22:49',1717104169,NULL),(1840294854,5832017,1,692010,0,1,1,'B',1,0.873894,42,475005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 187, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 226}}',17.27,124772432,92206,NULL,'2016-06-23 20:42:33',1466714553,NULL),(2907288839,5832017,1,1300497,0,1,1,'B',1,0.883459,33,239515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 133}}',17.3966,184089072,41404,NULL,'2024-05-29 04:52:45',1716958365,NULL),(2912513702,5832017,1,252219,0,1,1,'B',1,0.840149,85,217417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 206}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',17.4646,184101087,105876,NULL,'2024-05-30 05:01:49',1717045309,NULL),(2922746670,5832017,1,1569121,0,1,1,'B',1,0.831507,79,407601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 282}, \"maximum_statistics\": {\"great\": 365}}',17.5136,184124450,152794,NULL,'2024-06-01 01:11:31',1717204291,NULL),(2907253125,5832017,1,1031671,0,1,1,'B',1,0.875556,38,226526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 188}, \"maximum_statistics\": {\"great\": 225}}',17.5392,184088965,73152,NULL,'2024-05-29 04:37:54',1716957474,NULL),(2907188503,5832017,1,266441,0,1,1,'B',1,0.844643,85,225294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',17.5434,184088783,100054,NULL,'2024-05-29 04:11:44',1716955904,NULL),(1859046536,5832017,1,1982167,0,1,1,'B',1,0.846336,90,221600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',17.5514,153489707,145706,NULL,'2020-08-12 07:42:34',1597218154,NULL),(2911023788,5832017,1,1048080,1,1,1,'B',1,0.847426,101,231307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 212}, \"maximum_statistics\": {\"great\": 272}}',17.6049,184097582,106206,NULL,'2024-05-29 20:49:55',1717015795,NULL),(1840620828,5832017,1,77233,0,1,1,'C',1,0.793561,55,338121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 52, \"great\": 362, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 528}}',17.7958,125111986,182538,NULL,'2016-07-10 22:19:53',1468189193,NULL),(2915944488,5832017,1,1593191,1,1,1,'B',1,0.866013,50,474849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 153}}',17.9152,184109363,66592,NULL,'2024-05-30 19:24:05',1717097045,NULL),(2907203198,5832017,1,2043002,0,1,1,'B',1,0.858447,56,227651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',17.9225,184088828,161154,NULL,'2024-05-29 04:17:34',1716956254,NULL),(2921278897,5832017,1,2583200,1,1,1,'B',1,0.826582,53,369966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 293}, \"maximum_statistics\": {\"great\": 395}}',17.9319,184120986,131882,NULL,'2024-05-31 19:05:43',1717182343,NULL),(2933810520,5832017,1,232444,0,1,1,'B',1,0.820955,62,374601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 89, \"great\": 573}, \"maximum_statistics\": {\"great\": 754}}',18.0992,184151350,249474,NULL,'2024-06-02 23:21:13',1717370473,NULL),(1841036052,5832017,1,179782,0,1,1,'C',1,0.795307,88,350450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 67, \"great\": 432, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 618}}',18.1751,125651678,246080,NULL,'2016-08-07 20:38:24',1470602304,NULL),(2907165634,5832017,1,2450282,0,1,1,'B',1,0.881974,69,252034,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',18.2041,184088718,82326,NULL,'2024-05-29 04:02:44',1716955364,NULL),(1841165516,5832017,1,240259,0,1,1,'B',1,0.842342,54,407441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 261}, \"maximum_statistics\": {\"great\": 333}}',18.2285,125948720,118132,NULL,'2016-08-23 02:48:18',1471920498,NULL),(1840343075,5832017,1,469269,0,1,1,'B',1,0.885093,95,569078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 129, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 161}}',18.2385,124770710,121500,NULL,'2016-06-23 18:41:52',1466707312,NULL),(2934411921,5832017,1,324925,1,1,1,'B',1,0.838902,61,411143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 330}, \"maximum_statistics\": {\"great\": 419}}',18.2416,184152855,152680,NULL,'2024-06-03 03:07:26',1717384046,NULL),(1840370900,5832017,1,393207,0,1,1,'A',1,0.930921,64,623459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 152}}',18.2705,124757976,63379,NULL,'2016-06-23 04:55:11',1466657711,NULL),(2939234687,5832017,1,1643090,1,1,1,'B',1,0.843537,47,430577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 147}}',18.3067,184164237,54000,NULL,'2024-06-04 02:00:51',1717466451,NULL),(2910805773,5832017,1,1739554,1,1,1,'B',1,0.87156,60,236013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',18.3425,184097188,37526,NULL,'2024-05-29 20:00:35',1717012835,NULL),(2934794108,5832017,1,2685371,1,1,1,'B',1,0.82854,70,404038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 50, \"great\": 347}, \"maximum_statistics\": {\"great\": 452}}',18.3628,184153887,165946,NULL,'2024-06-03 05:47:34',1717393654,NULL),(2910026234,5832017,1,1783728,0,1,1,'B',1,0.848485,61,216502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 99}}',18.4477,184095621,37990,NULL,'2024-05-29 17:15:54',1717002954,NULL),(3243259198,5832017,1,808292,0,1,1,'B',1,0.819444,53,372048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 325}, \"maximum_statistics\": {\"great\": 432}}',18.4536,184833083,153622,NULL,'2024-07-29 20:00:46',1722283246,NULL),(2915987342,5832017,1,1242056,1,1,1,'B',1,0.846304,59,396987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 199}, \"maximum_statistics\": {\"great\": 257}}',18.4825,184109437,92066,NULL,'2024-05-30 19:32:58',1717097578,NULL),(2922700822,5832017,1,1908325,0,1,1,'B',1,0.844371,62,428682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 241}, \"maximum_statistics\": {\"great\": 302}}',18.4838,184124321,117212,NULL,'2024-06-01 00:56:29',1717203389,NULL),(1840326512,5832017,1,310166,0,1,1,'A',1,0.934028,93,667012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',18.5396,124757875,73342,NULL,'2016-06-23 04:44:35',1466657075,NULL),(2945062368,5832017,1,1582905,1,1,1,'B',1,0.804913,65,366726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 245}, \"maximum_statistics\": {\"great\": 346}}',18.5939,184178216,124562,NULL,'2024-06-05 06:11:49',1717567909,NULL),(2910103294,5832017,1,778165,1,1,1,'B',1,0.85241,46,215161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 166}}',18.6775,184095775,53172,NULL,'2024-05-29 17:32:08',1717003928,NULL),(2916909553,5832017,1,138257,0,1,1,'B',1,0.84854,49,421789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 215}, \"maximum_statistics\": {\"great\": 274}}',18.7754,184111498,104522,NULL,'2024-05-30 23:25:26',1717111526,NULL),(1840630479,5832017,1,220284,0,1,1,'B',1,0.823009,59,399207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',18.7922,125112065,134466,NULL,'2016-07-10 22:28:29',1468189709,NULL),(1840288789,5832017,1,284563,0,1,1,'A',1,0.930818,57,629542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',18.8442,124757831,85407,NULL,'2016-06-23 04:40:50',1466656850,NULL),(2910211772,5832017,1,2352164,1,1,1,'B',1,0.872024,37,236803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 168}}',18.9855,184095995,51110,NULL,'2024-05-29 17:54:47',1717005287,NULL),(2916024830,5832017,1,2220649,1,1,1,'B',1,0.852837,85,431395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 222}, \"maximum_statistics\": {\"great\": 282}}',19.0466,184109525,111854,NULL,'2024-05-30 19:40:45',1717098045,NULL),(2911135267,5832017,1,2235431,1,1,1,'B',1,0.854054,71,229488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 296}, \"maximum_statistics\": {\"great\": 370}}',19.2631,184097797,131324,NULL,'2024-05-29 21:17:00',1717017420,NULL),(2907417684,5832017,1,1349028,0,1,1,'B',1,0.855072,52,220028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 138}}',19.2898,184089381,50358,NULL,'2024-05-29 05:46:02',1716961562,NULL),(2912391915,5832017,1,674647,0,1,1,'B',1,0.863636,84,265511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 132}}',19.4874,184100788,50206,NULL,'2024-05-30 04:14:38',1717042478,NULL),(2907500266,5832017,1,2382094,1,1,1,'B',1,0.859331,64,229666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 281}, \"maximum_statistics\": {\"great\": 359}}',19.539,184089607,129360,NULL,'2024-05-29 06:20:47',1716963647,NULL),(3243280577,5832017,1,2199046,1,1,1,'B',1,0.811721,83,384935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 292}, \"maximum_statistics\": {\"great\": 401}}',19.5438,184833127,164714,NULL,'2024-07-29 20:05:13',1722283513,NULL),(2922565822,5832017,1,565691,1,1,1,'B',1,0.826596,88,385801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 355}, \"maximum_statistics\": {\"great\": 470}}',19.7648,184123937,180234,NULL,'2024-06-01 00:11:59',1717200719,NULL),(2910871724,5832017,1,1871007,0,1,1,'B',1,0.882759,90,276942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 145}}',19.8067,184097324,56194,NULL,'2024-05-29 20:15:02',1717013702,NULL),(2912342341,5832017,1,2966197,1,1,1,'B',1,0.875,48,241688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 112}}',19.9239,184100696,33960,NULL,'2024-05-30 03:55:33',1717041333,NULL),(2938557434,5832017,1,2395963,1,1,1,'B',1,0.829571,72,396720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 338}, \"maximum_statistics\": {\"great\": 443}}',19.9812,184162628,162002,NULL,'2024-06-03 22:07:19',1717452439,NULL),(1841024716,5832017,1,829732,0,1,1,'B',1,0.804398,92,375852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',20.0208,125809378,188760,NULL,'2016-08-15 21:23:54',1471296234,NULL),(2934705333,5832017,1,1582345,1,1,1,'B',1,0.815068,86,421594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 146}}',20.1654,184153640,61020,NULL,'2024-06-03 05:09:27',1717391367,NULL),(1840341806,5832017,1,717064,0,1,1,'B',1,0.892308,115,575319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 166, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 195}}',20.181,124753758,130049,NULL,'2016-06-22 22:09:04',1466633344,NULL),(2934809910,5832017,1,2333503,1,1,1,'B',1,0.831492,76,406507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 416}, \"maximum_statistics\": {\"great\": 543}}',20.4162,184153950,211096,NULL,'2024-06-03 05:54:28',1717394068,NULL),(2918096676,5832017,1,1806756,1,1,1,'B',1,0.858885,149,499155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 232}, \"maximum_statistics\": {\"great\": 287}}',20.6909,184114133,170408,NULL,'2024-05-31 06:47:11',1717138031,NULL),(2934875146,5832017,1,2394030,1,1,1,'B',1,0.821549,144,427348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 216}, \"maximum_statistics\": {\"great\": 297}}',20.7835,184154125,159800,NULL,'2024-06-03 06:24:38',1717395878,NULL),(2933969085,5832017,1,2444388,1,1,1,'B',1,0.889381,53,511075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 113}}',20.8221,184151757,40630,NULL,'2024-06-03 00:17:34',1717373854,NULL),(1840388037,5832017,1,558861,0,1,1,'B',1,0.883074,75,508883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 366, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 449}}',20.9656,124770778,227416,NULL,'2016-06-23 18:46:10',1466707570,NULL),(2911396773,5832017,1,2539781,1,1,1,'B',1,0.869141,69,256675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 208}, \"maximum_statistics\": {\"great\": 256}}',21.0781,184098408,105030,NULL,'2024-05-29 22:27:09',1717021629,NULL),(1840300783,5832017,1,924099,0,1,1,'A',1,0.931138,50,599914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',21.0963,124758075,70347,NULL,'2016-06-23 05:07:14',1466658434,NULL),(2934418068,5832017,1,2458498,1,1,1,'B',1,0.81338,137,431985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 195}, \"maximum_statistics\": {\"great\": 284}}',21.0979,184152873,163480,NULL,'2024-06-03 03:09:57',1717384197,NULL),(2945024642,5832017,1,201516,0,1,1,'B',1,0.841716,66,420860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 267}, \"maximum_statistics\": {\"great\": 338}}',21.1145,184178102,127278,NULL,'2024-06-05 05:55:50',1717566950,NULL),(2911447451,5832017,1,2871870,1,1,1,'B',1,0.881423,65,249441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 214}, \"maximum_statistics\": {\"great\": 253}}',21.3709,184098566,92954,NULL,'2024-05-29 22:42:19',1717022539,NULL),(1840304747,5832017,1,813389,0,1,1,'A',1,0.948529,47,655622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 126, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 136}}',21.4397,124758010,85375,NULL,'2016-06-23 04:59:49',1466657989,NULL),(1840290826,5832017,1,285483,0,1,1,'B',1,0.886503,113,578206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 130, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 163}}',21.4604,124735586,109791,NULL,'2016-06-22 00:56:15',1466556975,NULL),(1840438336,5832017,1,708818,1,1,1,'B',1,0.865741,73,481247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 166, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 216}}',21.5807,124894742,97214,NULL,'2016-06-30 02:03:12',1467252192,NULL),(1845372957,5832017,1,137802,0,1,1,'B',1,0.832487,85,407458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 56, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',21.6988,132548706,269872,NULL,'2017-08-22 19:42:16',1503430936,NULL),(2911513307,5832017,1,714594,0,1,1,'B',1,0.869318,42,239905,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 216}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',21.7505,184098747,97520,NULL,'2024-05-29 23:02:26',1717023746,NULL),(2934870845,5832017,1,1695808,1,1,1,'B',1,0.866379,61,495891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 116}}',21.7679,184154119,54550,NULL,'2024-06-03 06:22:42',1717395762,NULL),(2917999735,5832017,1,725356,1,1,1,'B',1,0.881068,67,496020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 175}, \"maximum_statistics\": {\"great\": 206}}',21.7811,184113875,83556,NULL,'2024-05-31 06:07:24',1717135644,NULL),(2909891372,5832017,1,2565325,1,1,1,'A',1,0.905,50,595719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 100}}',21.8234,184095342,41110,NULL,'2024-05-29 16:47:50',1717001270,NULL),(2907481973,5832017,1,1926800,1,1,1,'B',1,0.886878,107,266212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 184}, \"maximum_statistics\": {\"great\": 221}}',21.866,184089547,88336,NULL,'2024-05-29 06:13:04',1716963184,NULL),(2921668150,5832017,1,2411798,1,1,1,'B',1,0.832273,181,428491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 50, \"great\": 468}, \"maximum_statistics\": {\"great\": 629}}',21.9191,184121848,299556,NULL,'2024-05-31 20:24:11',1717187051,NULL),(1840531499,5832017,1,924097,0,1,1,'B',1,0.868421,107,504569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 266}}',21.9413,124876164,134846,NULL,'2016-06-29 02:05:23',1467165923,NULL),(2922295866,5832017,1,2775973,1,1,1,'B',1,0.840426,57,412723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 216}, \"maximum_statistics\": {\"great\": 282}}',21.9529,184123306,101144,NULL,'2024-05-31 22:52:01',1717195921,NULL),(1840519537,5832017,1,745202,1,1,1,'B',1,0.897619,146,579910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 174, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 210}}',21.9684,124993344,145900,NULL,'2016-07-04 20:14:34',1467663274,NULL),(2922093351,5832017,1,471177,0,1,1,'B',1,0.835849,69,407885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 408}, \"maximum_statistics\": {\"great\": 530}}',21.9791,184122803,196506,NULL,'2024-05-31 21:59:05',1717192745,NULL),(2921113182,5832017,1,1581307,1,1,1,'B',1,0.821429,65,386925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 238}}',21.9878,184120622,90360,NULL,'2024-05-31 18:32:52',1717180372,NULL),(1840473287,5832017,1,191846,0,1,1,'B',1,0.882937,72,513197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 202, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 252}}',21.989,124871681,132356,NULL,'2016-06-28 19:24:13',1467141853,NULL),(2933940310,5832017,1,3226779,1,1,1,'B',1,0.864458,91,537369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 166}}',22.0394,184151672,95188,NULL,'2024-06-03 00:07:08',1717373228,NULL),(1840362944,5832017,1,629395,0,1,1,'A',1,0.910112,46,556409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 152, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 178}}',22.0695,124772225,84976,NULL,'2016-06-23 20:27:50',1466713670,NULL),(2910859391,5832017,1,905994,0,1,1,'B',1,0.886792,73,294570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',22.1409,184097295,39254,NULL,'2024-05-29 20:12:19',1717013539,NULL),(2909975489,5832017,1,241579,0,1,1,'B',1,0.895833,100,285900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 192}}',22.2512,184095519,90308,NULL,'2024-05-29 17:05:17',1717002317,NULL),(2910924429,5832017,1,269986,0,1,1,'B',1,0.852507,86,239408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 258}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 1}}',22.3303,184097446,157144,NULL,'2024-05-29 20:26:51',1717014411,NULL),(2918158524,5832017,1,2279001,1,1,1,'B',1,0.84542,137,432469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 405}, \"maximum_statistics\": {\"great\": 524}}',22.359,184114316,229302,NULL,'2024-05-31 07:11:16',1717139476,NULL),(2917002345,5832017,1,2236366,1,1,1,'B',1,0.886905,59,506872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 168}}',22.4521,184111730,61314,NULL,'2024-05-30 23:55:56',1717113356,NULL),(1841034022,5832017,1,667757,0,1,1,'B',1,0.82459,71,406441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',22.5358,125651758,121576,NULL,'2016-08-07 20:44:26',1470602666,NULL),(1841101028,5832017,1,209484,0,1,1,'B',1,0.820467,85,388819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 53, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',22.5743,125948830,210882,NULL,'2016-08-23 02:56:39',1471920999,NULL),(2907415116,5832017,1,379738,0,1,1,'A',1,0.901478,45,280406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 203}}',22.7617,184089371,77438,NULL,'2024-05-29 05:44:56',1716961496,NULL),(2907182844,5832017,1,1682928,0,1,1,'B',1,0.898058,58,283686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',22.8491,184088763,110460,NULL,'2024-05-29 04:09:29',1716955769,NULL),(2912571606,5832017,1,2906268,1,1,1,'B',1,0.880866,63,244506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',22.8523,184101310,94756,NULL,'2024-05-30 05:25:18',1717046718,NULL),(2934102709,5832017,1,729936,0,1,1,'B',1,0.881481,44,491893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 135}}',22.8838,184152095,47624,NULL,'2024-06-03 01:07:14',1717376834,NULL),(2910944244,5832017,1,1997320,1,1,1,'B',1,0.88172,70,236465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 186}}',22.9988,184097479,64780,NULL,'2024-05-29 20:31:21',1717014681,NULL),(2943495461,5832017,1,2335251,1,1,1,'B',1,0.828838,77,403949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 362}, \"maximum_statistics\": {\"great\": 482}}',23.0284,184174485,184812,NULL,'2024-06-04 21:02:11',1717534931,NULL),(1840529977,5832017,1,511206,1,1,1,'B',1,0.875,73,492257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',23.0769,125017641,102826,NULL,'2016-07-06 04:53:50',1467780830,NULL),(2911469555,5832017,1,257816,1,1,1,'B',1,0.853821,107,243551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 230}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',23.1729,184098625,125378,NULL,'2024-05-29 22:49:02',1717022942,NULL),(2911083823,5832017,1,1799846,1,1,1,'B',1,0.862018,72,233516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 263}, \"maximum_statistics\": {\"great\": 337}}',23.227,184097686,124012,NULL,'2024-05-29 21:04:26',1717016666,NULL),(2910979101,5832017,1,1677015,0,1,1,'B',1,0.894928,51,258314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 138}}',23.3265,184097522,44450,NULL,'2024-05-29 20:39:26',1717015166,NULL),(2921418260,5832017,1,807617,0,1,1,'B',1,0.85865,60,458628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 186}, \"maximum_statistics\": {\"great\": 237}}',23.3931,184121310,95620,NULL,'2024-05-31 19:33:29',1717184009,NULL),(1840652028,5832017,1,131343,0,1,1,'B',1,0.834984,122,446905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 226, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 303}}',23.3974,125111924,153208,NULL,'2016-07-10 22:14:45',1468188885,NULL),(1840643730,5832017,1,442073,0,1,1,'B',1,0.838889,59,419130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 337, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 450}}',23.4315,125071242,181834,NULL,'2016-07-08 21:19:53',1468012793,NULL),(1840429456,5832017,1,90225,0,1,1,'B',1,0.841853,120,475225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 234, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 313}}',23.4529,125017619,181350,NULL,'2016-07-06 04:52:07',1467780727,NULL),(2933973499,5832017,1,1738151,0,1,1,'A',1,0.90411,59,610137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 73}}',23.4769,184151770,45540,NULL,'2024-06-03 00:19:09',1717373949,NULL),(2918114040,5832017,1,161634,1,1,1,'B',1,0.885135,73,514467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 222}}',23.5917,184114182,99056,NULL,'2024-05-31 06:54:01',1717138441,NULL),(1840940500,5832017,1,189856,0,1,1,'B',1,0.808707,153,385232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 59, \"great\": 527, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 758}}',23.5957,125809513,361588,NULL,'2016-08-15 21:35:07',1471296907,NULL),(1840558889,5832017,1,462085,1,1,1,'B',1,0.86324,134,489342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 57, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574}}',23.654,125073290,277942,NULL,'2016-07-09 00:18:07',1468023487,NULL),(2922643677,5832017,1,781909,0,1,1,'B',1,0.829384,96,405856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 310}, \"maximum_statistics\": {\"great\": 422}}',23.7525,184124152,176304,NULL,'2024-06-01 00:37:32',1717202252,NULL),(2907156661,5832017,1,193669,0,1,1,'B',1,0.875,63,248397,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',23.8462,184088693,156407,NULL,'2024-05-29 03:59:12',1716955152,NULL),(2907276659,5832017,1,1484905,1,1,1,'A',1,0.90625,95,292975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 192}}',23.8867,184089045,76206,NULL,'2024-05-29 04:47:41',1716958061,NULL),(2911417615,5832017,1,2305180,1,1,1,'B',1,0.872727,83,250370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 275}}',23.9931,184098464,100926,NULL,'2024-05-29 22:33:20',1717022000,NULL),(2907561377,5832017,1,1254550,0,1,1,'B',1,0.887665,125,281364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 227}}',24.0242,184089782,102286,NULL,'2024-05-29 06:46:26',1716965186,NULL),(1840461713,5832017,1,393925,0,1,1,'B',1,0.865854,82,600091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 60, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 82}}',24.1044,125017731,58316,NULL,'2016-07-06 05:01:01',1467781261,NULL),(1840463344,5832017,1,243866,0,1,1,'B',1,0.880208,106,510946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 236, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 288}}',24.2057,124894238,144053,NULL,'2016-06-30 01:18:46',1467249526,NULL),(2912335923,5832017,1,628251,0,1,1,'B',1,0.875,60,232641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 297}, \"maximum_statistics\": {\"great\": 364}}',24.2627,184100680,115310,NULL,'2024-05-30 03:53:11',1717041191,NULL),(2929958259,5832017,1,309531,0,1,1,'B',1,0.84893,89,436101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 291}, \"maximum_statistics\": {\"great\": 374}}',24.2739,184142113,163434,NULL,'2024-06-02 08:47:35',1717318055,NULL),(1840645393,5832017,1,224479,0,1,1,'B',1,0.841598,71,421048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 62, \"great\": 558, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',24.275,125031066,311716,NULL,'2016-07-06 19:52:05',1467834725,NULL),(2907435569,5832017,1,1488044,0,1,1,'A',1,0.900332,73,273448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 262}, \"maximum_statistics\": {\"great\": 301}}',24.4675,184089429,118384,NULL,'2024-05-29 05:53:34',1716962014,NULL),(1840586107,5832017,1,783503,0,1,1,'B',1,0.840753,115,452637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',24.566,125071309,141850,NULL,'2016-07-08 21:24:50',1468013090,NULL),(2922083254,5832017,1,2445317,0,1,1,'B',1,0.855263,88,470954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 240}, \"maximum_statistics\": {\"great\": 304}}',24.6367,184122782,150178,NULL,'2024-05-31 21:56:37',1717192597,NULL),(2917988420,5832017,1,188125,0,1,1,'B',1,0.875,145,503996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 239}, \"maximum_statistics\": {\"great\": 292}}',24.702,184113847,153809,NULL,'2024-05-31 06:02:46',1717135366,NULL),(1840289980,5832017,1,285041,0,1,1,'A',1,0.93097,77,642540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 236, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 268}}',24.7469,124756333,151565,NULL,'2016-06-23 02:13:46',1466648026,NULL),(1840522528,5832017,1,169846,0,1,1,'B',1,0.843313,68,428868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 389, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 501}}',24.8011,124894413,202744,NULL,'2016-06-30 01:33:27',1467250407,NULL),(2912407963,5832017,1,863847,1,1,1,'B',1,0.854235,73,219758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 476}, \"maximum_statistics\": {\"great\": 614}}',24.8456,184100820,223346,NULL,'2024-05-30 04:20:48',1717042848,NULL),(2911460702,5832017,1,1138496,1,1,1,'B',1,0.880734,56,252120,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 273}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',24.854,184098604,126954,NULL,'2024-05-29 22:46:23',1717022783,NULL),(2916984507,5832017,1,1766856,1,1,1,'B',1,0.887387,41,512526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 111}}',25.1022,184111690,46570,NULL,'2024-05-30 23:50:12',1717113012,NULL),(2907217664,5832017,1,1609185,0,1,1,'A',1,0.901869,92,276294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',25.1272,184088875,159262,NULL,'2024-05-29 04:23:21',1716956601,NULL),(1840460638,5832017,1,546630,0,1,1,'B',1,0.845333,130,476288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 282, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 375}}',25.1337,125017304,235846,NULL,'2016-07-06 04:26:15',1467779175,NULL),(2921249541,5832017,1,2379241,1,1,1,'B',1,0.880081,131,545899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 246}}',25.1405,184120917,138788,NULL,'2024-05-31 18:59:54',1717181994,NULL),(1840547147,5832017,1,136641,1,1,1,'B',1,0.838624,88,449404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 277, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 378}}',25.1803,125071462,244724,NULL,'2016-07-08 21:37:32',1468013852,NULL),(1840958128,5832017,1,586753,0,1,1,'B',1,0.868914,93,474126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 439, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 534}}',25.2494,125809443,223808,NULL,'2016-08-15 21:29:09',1471296549,NULL),(2918175351,5832017,1,1936902,1,1,1,'B',1,0.855263,168,485298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 355}, \"maximum_statistics\": {\"great\": 456}}',25.3146,184114370,253024,NULL,'2024-05-31 07:17:44',1717139864,NULL),(1840346716,5832017,1,70167,0,1,1,'A',1,0.948718,84,713072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',25.5021,124735482,131321,NULL,'2016-06-22 00:48:22',1466556502,NULL),(2907422355,5832017,1,1213665,1,1,1,'B',1,0.89924,59,256284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 225}, \"maximum_statistics\": {\"great\": 263}}',25.5114,184089389,90248,NULL,'2024-05-29 05:48:03',1716961683,NULL),(1840323685,5832017,1,711198,1,1,1,'S',1,0.990291,103,915181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 103}}',25.586,124770929,81719,NULL,'2016-06-23 18:56:51',1466708211,NULL),(2912535784,5832017,1,443416,0,1,1,'B',1,0.890459,177,286676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 283}}',25.6719,184101168,130248,NULL,'2024-05-30 05:10:49',1717045849,NULL),(1840283192,5832017,1,505094,1,1,1,'S',1,0.989247,93,887440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93}}',25.717,124758040,66117,NULL,'2016-06-23 05:03:44',1466658224,NULL),(2910819647,5832017,1,1705079,1,1,1,'B',1,0.885366,84,279484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 205}}',25.7585,184097219,118816,NULL,'2024-05-29 20:03:36',1717013016,NULL),(2910097349,5832017,1,1710129,0,1,1,'B',1,0.888889,60,261945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 252}}',25.7724,184095765,98494,NULL,'2024-05-29 17:30:53',1717003853,NULL),(2934877923,5832017,1,2669113,1,1,1,'B',1,0.869835,55,467470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 199}, \"maximum_statistics\": {\"great\": 242}}',25.9816,184154133,84230,NULL,'2024-06-03 06:25:53',1717395953,NULL),(2912397857,5832017,1,2163950,1,1,1,'B',1,0.870474,83,242797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 287}, \"maximum_statistics\": {\"great\": 359}}',26.2084,184100797,137368,NULL,'2024-05-30 04:16:54',1717042614,NULL),(2911115194,5832017,1,220353,0,1,1,'B',1,0.859718,132,242169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 503}, \"maximum_statistics\": {\"great\": 638}}',26.2105,184097758,250910,NULL,'2024-05-29 21:12:04',1717017124,NULL),(2907332720,5832017,1,1676310,0,1,1,'A',1,0.909677,64,272657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 155}}',26.211,184089193,54410,NULL,'2024-05-29 05:10:35',1716959435,NULL),(1840986592,5832017,1,217254,0,1,1,'B',1,0.832955,80,405216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',26.3572,125796592,155290,NULL,'2016-08-15 06:53:39',1471244019,NULL),(2907311327,5832017,1,1989137,1,1,1,'A',1,0.919355,79,317539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 93}}',26.368,184089142,41670,NULL,'2024-05-29 05:01:59',1716958919,NULL),(1840471312,5832017,1,658047,0,1,1,'A',1,0.947514,105,718705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 163, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 181}}',26.4629,124852363,118003,NULL,'2016-06-27 18:22:00',1467051720,NULL),(2950459712,5832017,1,2062354,1,1,1,'B',1,0.857143,102,464074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 316}, \"maximum_statistics\": {\"great\": 392}}',26.4732,184191255,176910,NULL,'2024-06-06 07:44:13',1717659853,NULL),(2907556765,5832017,1,1892797,1,1,1,'A',1,0.904762,76,271617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',26.4898,184089771,113646,NULL,'2024-05-29 06:44:32',1716965072,NULL),(2912467382,5832017,1,477126,1,1,1,'B',1,0.868512,159,277403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 227}, \"maximum_statistics\": {\"great\": 289}}',26.5018,184100969,133612,NULL,'2024-05-30 04:43:54',1717044234,NULL),(2911121655,5832017,1,191828,1,1,1,'B',1,0.88806,142,285920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 225}, \"maximum_statistics\": {\"great\": 268}}',26.5301,184097768,123084,NULL,'2024-05-29 21:13:40',1717017220,NULL),(1841035255,5832017,1,179614,0,1,1,'B',1,0.852273,86,452637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 350, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 440}}',26.5346,125796557,206108,NULL,'2016-08-15 06:51:36',1471243896,NULL),(1840291169,5832017,1,285484,0,1,1,'S',1,0.970339,118,865353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',26.5412,124770955,97702,NULL,'2016-06-23 18:58:26',1466708306,NULL),(2916839225,5832017,1,1003390,0,1,1,'B',1,0.88253,81,502603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 277}, \"maximum_statistics\": {\"great\": 332}}',26.8622,184111316,159772,NULL,'2024-05-30 23:03:05',1717110185,NULL),(2934149330,5832017,1,549100,0,1,1,'B',1,0.862637,81,471599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 358}, \"maximum_statistics\": {\"great\": 455}}',26.8642,184152216,206348,NULL,'2024-06-03 01:25:09',1717377909,NULL),(2945036908,5832017,1,81042,1,1,1,'B',1,0.860502,109,491891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 258}, \"maximum_statistics\": {\"great\": 319}}',26.9041,184178147,185750,NULL,'2024-06-05 06:01:05',1717567265,NULL),(2922783790,5832017,1,933196,0,1,1,'B',1,0.858166,69,442428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',26.9455,184124544,129482,NULL,'2024-06-01 01:23:43',1717205023,NULL),(2910108435,5832017,1,1357673,1,1,1,'A',1,0.904192,42,270080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 167}}',27.1381,184095787,60464,NULL,'2024-05-29 17:33:13',1717003993,NULL),(2939826589,5832017,1,1330300,1,1,1,'B',1,0.848341,99,448345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 331}, \"maximum_statistics\": {\"great\": 422}}',27.1737,184165799,183310,NULL,'2024-06-04 05:48:56',1717480136,NULL),(2912330366,5832017,1,1938652,1,1,1,'B',1,0.895189,107,280988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 249}, \"maximum_statistics\": {\"great\": 291}}',27.3016,184100663,141684,NULL,'2024-05-30 03:51:06',1717041066,NULL),(2907444081,5832017,1,831001,0,1,1,'B',1,0.898176,127,293313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 277}, \"maximum_statistics\": {\"great\": 329}}',27.4098,184089451,145858,NULL,'2024-05-29 05:57:07',1716962227,NULL),(1840386501,5832017,1,494066,0,1,1,'B',1,0.868182,121,501510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 527, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 660}}',27.4542,124752444,366504,NULL,'2016-06-22 20:34:14',1466627654,NULL),(2907544485,5832017,1,1151358,0,1,1,'B',1,0.890922,101,254653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 583}, \"maximum_statistics\": {\"great\": 683}}',27.5023,184089736,257050,NULL,'2024-05-29 06:39:27',1716964767,NULL),(3243231008,5832017,1,364951,0,1,1,'B',1,0.841709,81,428750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 302}, \"maximum_statistics\": {\"great\": 398}}',27.657,184833028,173522,NULL,'2024-07-29 19:54:56',1722282896,NULL),(1840346616,5832017,1,818453,0,1,1,'B',1,0.896648,82,573533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 146, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 179}}',27.7172,124753856,109974,NULL,'2016-06-22 22:17:05',1466633825,NULL),(2921104572,5832017,1,179075,1,1,1,'B',1,0.869963,143,514674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 446}, \"maximum_statistics\": {\"great\": 546}}',27.7187,184120604,307442,NULL,'2024-05-31 18:31:07',1717180267,NULL),(1840455557,5832017,1,315098,0,1,1,'A',1,0.949219,128,825589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',27.8075,124894603,89268,NULL,'2016-06-30 01:50:16',1467251416,NULL),(2934447917,5832017,1,538313,0,1,1,'B',1,0.879167,35,478917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 120}}',27.915,184152953,37290,NULL,'2024-06-03 03:22:14',1717384934,NULL),(2911051975,5832017,1,873743,0,1,1,'B',1,0.886364,94,262957,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 330}}',27.9622,184097625,128884,NULL,'2024-05-29 20:56:41',1717016201,NULL),(1845380260,5832017,1,315099,0,1,1,'B',1,0.896104,103,568441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 231}}',28.0344,132548375,118876,NULL,'2017-08-22 19:20:24',1503429624,NULL),(2916816175,5832017,1,1114337,1,1,1,'B',1,0.893791,49,504475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 264}, \"maximum_statistics\": {\"great\": 306}}',28.0434,184111243,117898,NULL,'2024-05-30 22:55:56',1717109756,NULL),(2939291150,5832017,1,69446,1,1,1,'B',1,0.867601,52,477969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 264}, \"maximum_statistics\": {\"great\": 321}}',28.0436,184164404,150446,NULL,'2024-06-04 02:21:01',1717467661,NULL),(2917063235,5832017,1,2293105,1,1,1,'B',1,0.878136,79,500813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 226}, \"maximum_statistics\": {\"great\": 279}}',28.0901,184111882,111140,NULL,'2024-05-31 00:16:54',1717114614,NULL),(2945178813,5832017,1,2402601,0,1,1,'B',1,0.865291,84,471536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 340}, \"maximum_statistics\": {\"great\": 412}}',28.1058,184178533,173658,NULL,'2024-06-05 07:00:33',1717570833,NULL),(2934446300,5832017,1,2498080,1,1,1,'B',1,0.852998,98,460661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 400}, \"maximum_statistics\": {\"great\": 517}}',28.1732,184152950,221340,NULL,'2024-06-03 03:21:36',1717384896,NULL),(2943260496,5832017,1,1480604,1,1,1,'B',1,0.840344,84,424120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 398}, \"maximum_statistics\": {\"great\": 523}}',28.2387,184173980,209546,NULL,'2024-06-04 20:08:50',1717531730,NULL),(2943338619,5832017,1,3199872,1,1,1,'B',1,0.827859,118,422395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 64, \"great\": 603}, \"maximum_statistics\": {\"great\": 822}}',28.2881,184174141,403664,NULL,'2024-06-04 20:26:05',1717532765,NULL),(2907283148,5832017,1,233433,1,1,1,'B',1,0.897668,164,287774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 328}, \"maximum_statistics\": {\"great\": 386}}',28.4275,184089058,173060,NULL,'2024-05-29 04:50:23',1716958223,NULL),(2907299110,5832017,1,1477879,0,1,1,'A',1,0.916118,86,297243,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',28.4474,184089108,129738,NULL,'2024-05-29 04:56:59',1716958619,NULL),(2939282634,5832017,1,2917836,1,1,1,'B',1,0.852601,62,432953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 270}, \"maximum_statistics\": {\"great\": 346}}',28.494,184164384,129268,NULL,'2024-06-04 02:18:02',1717467482,NULL),(2943354901,5832017,1,1719496,1,1,1,'B',1,0.875,83,491776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 202}, \"maximum_statistics\": {\"great\": 240}}',28.5446,184174171,103012,NULL,'2024-06-04 20:29:40',1717532980,NULL),(2934465552,5832017,1,1886366,1,1,1,'B',1,0.855634,149,473474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 442}, \"maximum_statistics\": {\"great\": 568}}',28.5537,184153012,267052,NULL,'2024-06-03 03:29:31',1717385371,NULL),(1840529699,5832017,1,221868,0,1,1,'A',1,0.910615,51,566459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 153, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 179}}',28.5538,124990973,79980,NULL,'2016-07-04 17:24:58',1467653098,NULL),(2916982499,5832017,1,1910971,1,1,1,'B',1,0.884328,67,502847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 268}}',28.554,184111687,115810,NULL,'2024-05-30 23:49:30',1717112970,NULL),(2918177877,5832017,1,2676785,1,1,1,'B',1,0.875,97,532767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 180}}',28.5545,184114381,87986,NULL,'2024-05-31 07:18:42',1717139922,NULL),(2934761019,5832017,1,2657266,1,1,1,'B',1,0.84897,152,479271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 333}, \"maximum_statistics\": {\"great\": 437}}',28.631,184153776,293820,NULL,'2024-06-03 05:33:14',1717392794,NULL),(1840585960,5832017,1,317422,0,1,1,'B',1,0.872066,104,493277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 347, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 426}}',28.6653,125053572,198848,NULL,'2016-07-08 00:46:16',1467938776,NULL),(2910866600,5832017,1,1557403,1,1,1,'A',1,0.911765,60,289679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 204}}',28.6718,184097309,81600,NULL,'2024-05-29 20:13:55',1717013635,NULL),(2934651733,5832017,1,1407492,0,1,1,'B',1,0.854722,66,447986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 318}, \"maximum_statistics\": {\"great\": 413}}',28.8512,184153483,162652,NULL,'2024-06-03 04:46:51',1717390011,NULL),(2918147788,5832017,1,490799,0,1,1,'B',1,0.885081,70,510309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 206}, \"maximum_statistics\": {\"great\": 248}}',28.8965,184114284,114356,NULL,'2024-05-31 07:07:02',1717139222,NULL),(2922243776,5832017,1,2683262,1,1,1,'B',1,0.84359,58,433620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 195}}',28.9099,184123182,73148,NULL,'2024-05-31 22:37:49',1717195069,NULL),(2907350507,5832017,1,49113,0,1,1,'B',1,0.87069,144,262350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',28.9299,184089239,123706,NULL,'2024-05-29 05:17:56',1716959876,NULL),(2907521429,5832017,1,1506131,1,1,1,'B',1,0.890411,104,271393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',29.0146,184089680,145532,NULL,'2024-05-29 06:29:42',1716964182,NULL),(2907365801,5832017,1,171543,0,1,1,'B',1,0.890957,66,273552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 188}}',29.1001,184089269,95800,NULL,'2024-05-29 05:24:20',1716960260,NULL),(2907170281,5832017,1,2338613,0,1,1,'A',1,0.935115,50,294284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',29.1338,184088728,55186,NULL,'2024-05-29 04:04:33',1716955473,NULL),(2938615270,5832017,1,827160,1,1,1,'B',1,0.841962,111,462803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 272}, \"maximum_statistics\": {\"great\": 367}}',29.1572,184162774,205002,NULL,'2024-06-03 22:24:36',1717453476,NULL),(1836084772,5832017,1,468989,0,1,1,'A',1,0.93128,182,730592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 211}}',29.3376,117814375,206378,NULL,'2015-07-23 03:33:26',1437622406,NULL),(2915939425,5832017,1,652438,0,1,1,'B',1,0.887097,57,513909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 217}}',29.3559,184109347,86196,NULL,'2024-05-30 19:23:02',1717096982,NULL),(2934850285,5832017,1,2407888,1,1,1,'B',1,0.857285,86,460403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 396}, \"maximum_statistics\": {\"great\": 501}}',29.4155,184154063,214500,NULL,'2024-06-03 06:14:28',1717395268,NULL),(2945032726,5832017,1,252220,0,1,1,'B',1,0.860274,158,491454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 292}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',29.4168,184178130,205986,NULL,'2024-06-05 05:59:16',1717567156,NULL),(2922622683,5832017,1,2718946,1,1,1,'B',1,0.87092,101,487906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 274}, \"maximum_statistics\": {\"great\": 337}}',29.4426,184124091,156484,NULL,'2024-06-01 00:30:30',1717201830,NULL),(2916004002,5832017,1,1514525,1,1,1,'B',1,0.88986,67,511172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 286}}',29.4973,184109477,122098,NULL,'2024-05-30 19:36:25',1717097785,NULL),(1840568597,5832017,1,315035,0,1,1,'B',1,0.855091,72,454987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 287, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 383}}',29.6162,125071424,162568,NULL,'2016-07-08 21:35:10',1468013710,NULL),(2916060525,5832017,1,74499,0,1,1,'B',1,0.893258,60,520887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 267}}',29.7879,184109602,110255,NULL,'2024-05-30 19:48:08',1717098488,NULL),(2912368665,5832017,1,2605143,1,1,1,'B',1,0.870229,72,233579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 413}, \"maximum_statistics\": {\"great\": 524}}',29.7891,184100736,180066,NULL,'2024-05-30 04:05:32',1717041932,NULL),(2907430618,5832017,1,1486546,1,1,1,'A',1,0.908273,76,276936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 278}}',29.8043,184089409,116464,NULL,'2024-05-29 05:51:30',1716961890,NULL),(2911452384,5832017,1,2895078,0,1,1,'B',1,0.896226,64,289916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',29.8213,184098583,38862,NULL,'2024-05-29 22:43:50',1717022630,NULL),(2938639863,5832017,1,2681462,1,1,1,'B',1,0.855263,111,498264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 228}}',29.8332,184162847,109340,NULL,'2024-06-03 22:32:07',1717453927,NULL),(1840293645,5832017,1,287996,0,1,1,'A',1,0.950673,137,732760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 202, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 223}}',29.8785,124735642,176231,NULL,'2016-06-22 01:00:44',1466557244,NULL),(1840479865,5832017,1,729933,1,1,1,'S',1,0.984848,66,918231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 66}}',29.9717,124894585,42404,NULL,'2016-06-30 01:48:18',1467251298,NULL),(2916504822,5832017,1,2168201,1,1,1,'B',1,0.873595,83,506659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 283}, \"maximum_statistics\": {\"great\": 356}}',30.0134,184110517,186700,NULL,'2024-05-30 21:29:27',1717104567,NULL),(2907221634,5832017,1,88468,1,1,1,'B',1,0.896277,108,290863,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 188}}',30.0723,184088887,85262,NULL,'2024-05-29 04:25:00',1716956700,NULL),(1840395674,5832017,1,219064,0,1,1,'B',1,0.884746,127,552724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 237, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 295}}',30.0787,124753893,187970,NULL,'2016-06-22 22:19:48',1466633988,NULL),(1845312138,5832017,1,265901,0,1,1,'B',1,0.8753,79,484097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',30.1804,132548580,172764,NULL,'2017-08-22 19:34:57',1503430497,NULL),(2943249576,5832017,1,1707111,1,1,1,'B',1,0.852507,87,447911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 263}, \"maximum_statistics\": {\"great\": 339}}',30.1899,184173955,139652,NULL,'2024-06-04 20:06:27',1717531587,NULL),(2907401281,5832017,1,2363799,0,1,1,'A',1,0.925,81,310843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 180}}',30.2639,184089351,75288,NULL,'2024-05-29 05:39:02',1716961142,NULL),(2929943417,5832017,1,2039078,1,1,1,'B',1,0.870833,109,508334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 194}, \"maximum_statistics\": {\"great\": 240}}',30.2661,184142061,136772,NULL,'2024-06-02 08:43:14',1717317794,NULL),(2911065904,5832017,1,177207,0,1,1,'B',1,0.88871,138,282819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 310}}',30.2779,184097653,138864,NULL,'2024-05-29 21:00:02',1717016402,NULL),(2943503540,5832017,1,284887,0,1,1,'B',1,0.861671,93,476735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 279}, \"maximum_statistics\": {\"great\": 347}}',30.3242,184174509,168898,NULL,'2024-06-04 21:04:09',1717535049,NULL),(2916032610,5832017,1,1108918,1,1,1,'B',1,0.888031,74,508816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 259}}',30.4421,184109540,113090,NULL,'2024-05-30 19:42:21',1717098141,NULL),(2945112305,5832017,1,2323743,1,1,1,'B',1,0.860714,149,490117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 59, \"great\": 564}, \"maximum_statistics\": {\"great\": 700}}',30.4684,184178368,337556,NULL,'2024-06-05 06:32:55',1717569175,NULL),(2911431842,5832017,1,482217,1,1,1,'B',1,0.885586,109,263957,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 455}, \"maximum_statistics\": {\"great\": 555}}',30.5216,184098516,257120,NULL,'2024-05-29 22:37:34',1717022254,NULL),(2907459024,5832017,1,662125,1,1,1,'A',1,0.92418,112,315452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 244}}',30.5365,184089487,111384,NULL,'2024-05-29 06:03:23',1716962603,NULL),(2911358678,5832017,1,2533758,1,1,1,'A',1,0.906746,57,275719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 218}, \"maximum_statistics\": {\"great\": 252}}',30.6317,184098315,102652,NULL,'2024-05-29 22:16:05',1717020965,NULL),(2922636285,5832017,1,3026524,1,1,1,'B',1,0.863741,81,472939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 346}, \"maximum_statistics\": {\"great\": 433}}',30.7158,184124129,188616,NULL,'2024-06-01 00:35:03',1717202103,NULL),(2916977434,5832017,1,1897334,1,1,1,'B',1,0.880137,107,533391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 235}, \"maximum_statistics\": {\"great\": 292}}',30.7671,184111675,166492,NULL,'2024-05-30 23:47:53',1717112873,NULL),(2907476255,5832017,1,1462817,1,1,1,'B',1,0.896875,135,287129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 540}, \"maximum_statistics\": {\"great\": 640}}',30.8777,184089528,297980,NULL,'2024-05-29 06:10:38',1716963038,NULL),(2916496761,5832017,1,2254323,1,1,1,'B',1,0.883764,118,558052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 271}}',30.8829,184110500,164510,NULL,'2024-05-30 21:27:29',1717104449,NULL),(2907233991,5832017,1,2223390,0,1,1,'A',1,0.939655,67,326877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 174}}',31.012,184088918,67474,NULL,'2024-05-29 04:30:03',1716957003,NULL),(1840574140,5832017,1,188952,0,1,1,'B',1,0.882143,109,532837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',31.0132,125111943,157526,NULL,'2016-07-10 22:16:32',1468188992,NULL),(2907533633,5832017,1,975939,1,1,1,'A',1,0.913919,116,286008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 273}}',31.0221,184089714,119236,NULL,'2024-05-29 06:34:53',1716964493,NULL),(1845352122,5832017,1,206652,0,1,1,'B',1,0.87699,94,485813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 54, \"great\": 575}, \"maximum_statistics\": {\"great\": 691}}',31.0417,132548473,275042,NULL,'2017-08-22 19:28:40',1503430120,NULL),(1840282862,5832017,1,505093,1,1,1,'A',1,0.946203,83,703920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 158}}',31.124,124772201,99368,NULL,'2016-06-23 20:26:12',1466713572,NULL),(2912307640,5832017,1,1433528,1,1,1,'A',1,0.906051,63,280800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 275}, \"maximum_statistics\": {\"great\": 314}}',31.1798,184100599,122314,NULL,'2024-05-30 03:42:38',1717040558,NULL),(2911533183,5832017,1,499354,1,1,1,'B',1,0.89245,129,259709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 597}, \"maximum_statistics\": {\"great\": 702}}',31.2136,184098805,266394,NULL,'2024-05-29 23:08:47',1717024127,NULL),(2939145370,5832017,1,848104,0,1,1,'B',1,0.864532,91,477285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 328}, \"maximum_statistics\": {\"great\": 406}}',31.2911,184163994,183126,NULL,'2024-06-04 01:28:04',1717464484,NULL),(2934394624,5832017,1,2564460,1,1,1,'B',1,0.881579,93,516224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 249}, \"maximum_statistics\": {\"great\": 304}}',31.3191,184152814,159590,NULL,'2024-06-03 03:00:28',1717383628,NULL),(2907465458,5832017,1,1602002,0,1,1,'A',1,0.914402,68,290303,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 324}, \"maximum_statistics\": {\"great\": 368}}',31.4012,184089499,143230,NULL,'2024-05-29 06:06:07',1716962767,NULL),(1840393312,5832017,1,658048,1,1,1,'S',1,0.996269,134,950010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 134}}',31.4204,124771015,114524,NULL,'2016-06-23 19:01:25',1466708485,NULL),(2910076229,5832017,1,188309,0,1,1,'A',1,0.906542,120,295579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 214}}',31.4237,184095733,90468,NULL,'2024-05-29 17:26:26',1717003586,NULL),(2943477451,5832017,1,1843179,1,1,1,'B',1,0.87067,80,469137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 358}, \"maximum_statistics\": {\"great\": 433}}',31.4406,184174444,172854,NULL,'2024-06-04 20:57:51',1717534671,NULL),(2909909047,5832017,1,2197991,1,1,1,'B',1,0.894624,90,532549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 382}, \"maximum_statistics\": {\"great\": 465}}',31.4591,184095376,216608,NULL,'2024-05-29 16:51:30',1717001490,NULL),(1840793621,5832017,1,822871,0,1,1,'B',1,0.857261,107,470140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 468, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 606}}',31.5078,125571607,296144,NULL,'2016-08-03 22:44:31',1470264271,NULL),(2916052820,5832017,1,3271447,1,1,1,'B',1,0.876736,111,539623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 288}}',31.5155,184109585,169044,NULL,'2024-05-30 19:46:31',1717098391,NULL),(2916789055,5832017,1,307637,0,1,1,'A',1,0.901361,56,532687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 294}}',31.5216,184111165,124757,NULL,'2024-05-30 22:47:41',1717109261,NULL),(2916311938,5832017,1,1433486,1,1,1,'A',1,0.902778,88,565321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 252}}',31.5236,184110071,124614,NULL,'2024-05-30 20:43:04',1717101784,NULL),(2907438137,5832017,1,2669110,1,1,1,'A',1,0.947712,95,344543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',31.5421,184089436,60660,NULL,'2024-05-29 05:54:37',1716962077,NULL),(2909796677,5832017,1,1337681,1,1,1,'A',1,0.934896,86,654947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 192}}',31.5955,184095122,114980,NULL,'2024-05-29 16:28:11',1717000091,NULL),(2916874068,5832017,1,2300427,0,1,1,'B',1,0.876609,129,512681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 374}, \"maximum_statistics\": {\"great\": 466}}',31.6543,184111405,227202,NULL,'2024-05-30 23:13:55',1717110835,NULL),(2912372293,5832017,1,1735605,1,1,1,'A',1,0.910959,53,282665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 219}}',31.6787,184100745,76020,NULL,'2024-05-30 04:06:55',1717042015,NULL),(2918086380,5832017,1,2422355,1,1,1,'B',1,0.891753,118,543730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 244}, \"maximum_statistics\": {\"great\": 291}}',31.7561,184114105,158784,NULL,'2024-05-31 06:42:58',1717137778,NULL),(2917051138,5832017,1,2478311,1,1,1,'B',1,0.882265,86,497537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 553}, \"maximum_statistics\": {\"great\": 671}}',31.7795,184111853,268120,NULL,'2024-05-31 00:12:40',1717114360,NULL),(2939232285,5832017,1,421742,0,1,1,'B',1,0.857934,135,480854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 431}, \"maximum_statistics\": {\"great\": 542}}',31.866,184164228,266148,NULL,'2024-06-04 01:59:58',1717466398,NULL),(2929857535,5832017,1,1894384,1,1,1,'B',1,0.864407,125,498171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 377}, \"maximum_statistics\": {\"great\": 472}}',31.8922,184141812,243994,NULL,'2024-06-02 08:17:44',1717316264,NULL),(2934376188,5832017,1,3033177,1,1,1,'B',1,0.884929,102,518361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 410}, \"maximum_statistics\": {\"great\": 491}}',31.9031,184152775,238482,NULL,'2024-06-03 02:53:11',1717383191,NULL),(2916364610,5832017,1,172627,1,1,1,'B',1,0.89701,151,574777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',31.9374,184110183,194438,NULL,'2024-05-30 20:55:12',1717102512,NULL),(2907174335,5832017,1,1065614,1,1,1,'A',1,0.926396,83,315402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',31.9885,184088739,82460,NULL,'2024-05-29 04:06:09',1716955569,NULL),(1840346692,5832017,1,193669,0,1,1,'A',1,0.913462,143,600474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 360, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',31.9977,124752555,240401,NULL,'2016-06-22 20:40:43',1466628043,NULL),(2907426150,5832017,1,520931,0,1,1,'A',1,0.920949,61,290905,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 253}}',32.0229,184089398,93228,NULL,'2024-05-29 05:49:37',1716961777,NULL),(2910766250,5832017,1,2395983,1,1,1,'A',1,0.901841,143,289228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 274}, \"maximum_statistics\": {\"great\": 326}}',32.0589,184097112,138768,NULL,'2024-05-29 19:52:01',1717012321,NULL),(2945084376,5832017,1,2357987,1,1,1,'B',1,0.879518,56,495449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 166}}',32.07,184178286,62840,NULL,'2024-06-05 06:21:10',1717568470,NULL),(2910985867,5832017,1,1451823,0,1,1,'A',1,0.925234,53,304369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 107}}',32.1099,184097530,36300,NULL,'2024-05-29 20:41:01',1717015261,NULL),(2912442349,5832017,1,2795431,1,1,1,'B',1,0.894822,141,267601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 309}}',32.193,184100908,136014,NULL,'2024-05-30 04:34:13',1717043653,NULL),(2910198887,5832017,1,51470,0,1,1,'A',1,0.902174,103,285850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',32.2163,184095972,112118,NULL,'2024-05-29 17:52:08',1717005128,NULL),(2939834589,5832017,1,1493417,0,1,1,'B',1,0.875,129,505513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 290}, \"maximum_statistics\": {\"great\": 352}}',32.2372,184165825,175674,NULL,'2024-06-04 05:52:17',1717480337,NULL),(2910937512,5832017,1,787607,0,1,1,'A',1,0.904437,129,302294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 250}, \"maximum_statistics\": {\"great\": 293}}',32.2485,184097474,152286,NULL,'2024-05-29 20:29:49',1717014589,NULL),(2938707971,5832017,1,2832873,1,1,1,'B',1,0.881443,84,529166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 194}}',32.2572,184163006,97228,NULL,'2024-06-03 22:53:51',1717455231,NULL),(2929850203,5832017,1,2249057,1,1,1,'B',1,0.858447,71,504126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 219}}',32.3966,184141791,200896,NULL,'2024-06-02 08:15:27',1717316127,NULL),(2907243123,5832017,1,2409333,0,1,1,'A',1,0.917219,87,281876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',32.4719,184088940,181074,NULL,'2024-05-29 04:33:45',1716957225,NULL),(2933878413,5832017,1,124717,0,1,1,'B',1,0.877751,88,491474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 339}, \"maximum_statistics\": {\"great\": 409}}',32.5154,184151506,180932,NULL,'2024-06-02 23:44:59',1717371899,NULL),(2945097686,5832017,1,2300968,1,1,1,'B',1,0.88914,59,519592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 221}}',32.6143,184178325,96508,NULL,'2024-06-05 06:26:48',1717568808,NULL),(2912325536,5832017,1,3025421,1,1,1,'A',1,0.916149,102,300737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 286}, \"maximum_statistics\": {\"great\": 322}}',32.7233,184100647,156112,NULL,'2024-05-30 03:49:17',1717040957,NULL),(1840452441,5832017,1,773209,1,1,1,'B',1,0.874366,148,537691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 313}, \"maximum_statistics\": {\"great\": 394}}',32.83,125014280,233794,NULL,'2016-07-05 23:41:32',1467762092,NULL),(2922702956,5832017,1,2672826,1,1,1,'B',1,0.847518,41,438792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 141}}',32.8426,184124328,51548,NULL,'2024-06-01 00:57:10',1717203430,NULL),(2909803476,5832017,1,2719855,1,1,1,'A',1,0.931818,88,722661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 88}}',32.9198,184095138,50280,NULL,'2024-05-29 16:29:35',1717000175,NULL),(1840541975,5832017,1,632263,0,1,1,'B',1,0.896825,79,586429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',32.9688,125053580,63564,NULL,'2016-07-08 00:47:05',1467938825,NULL),(2907211557,5832017,1,726023,1,1,1,'A',1,0.909198,130,295302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424}}',33.1393,184088852,197426,NULL,'2024-05-29 04:20:52',1716956452,NULL),(2922693258,5832017,1,237036,0,1,1,'B',1,0.887268,87,502281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 318}, \"maximum_statistics\": {\"great\": 377}}',33.1981,184124300,157997,NULL,'2024-06-01 00:54:00',1717203240,NULL),(2943737414,5832017,1,1344048,0,1,1,'B',1,0.880466,104,511491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 287}, \"maximum_statistics\": {\"great\": 343}}',33.2036,184174955,165192,NULL,'2024-06-04 22:06:04',1717538764,NULL),(2907309639,5832017,1,708818,1,1,1,'A',1,0.928241,186,349362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 216}}',33.4131,184089136,115586,NULL,'2024-05-29 05:01:17',1716958877,NULL),(2933932167,5832017,1,2452270,1,1,1,'A',1,0.910256,143,634818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 234}}',33.4493,184151647,149224,NULL,'2024-06-03 00:04:12',1717373052,NULL),(2910176471,5832017,1,1166336,1,1,1,'A',1,0.920601,148,324033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 233}}',33.4611,184095922,127388,NULL,'2024-05-29 17:47:30',1717004850,NULL),(2907411429,5832017,1,2485101,1,1,1,'A',1,0.912811,102,272077,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 491}, \"maximum_statistics\": {\"great\": 562}}',33.4957,184089364,222440,NULL,'2024-05-29 05:43:20',1716961400,NULL),(2912525381,5832017,1,531959,0,1,1,'B',1,0.898256,100,276830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',33.5091,184101124,150220,NULL,'2024-05-30 05:06:33',1717045593,NULL),(2910132272,5832017,1,2358880,0,1,1,'A',1,0.902299,160,298374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 435}}',33.561,184095836,208308,NULL,'2024-05-29 17:38:17',1717004297,NULL),(2918150745,5832017,1,1176738,0,1,1,'A',1,0.911017,98,640711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 118}}',33.5962,184114293,76190,NULL,'2024-05-31 07:08:11',1717139291,NULL),(1840295287,5832017,1,288340,0,1,1,'B',1,0.87012,106,501818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 43, \"great\": 536, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',33.6383,124750500,316280,NULL,'2016-06-22 18:22:16',1466619736,NULL),(2929842851,5832017,1,330868,1,1,1,'B',1,0.855114,150,475612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 268}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 4}}',33.6793,184141769,208830,NULL,'2024-06-02 08:13:12',1717315992,NULL),(1840443049,5832017,1,711178,1,1,1,'A',1,0.950867,133,755835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 159, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 173}}',33.6815,124993395,139572,NULL,'2016-07-04 20:17:57',1467663477,NULL),(2921604866,5832017,1,1643475,1,1,1,'A',1,0.919492,53,588720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 118}}',33.7035,184121705,51510,NULL,'2024-05-31 20:11:06',1717186266,NULL),(2909853907,5832017,1,2619799,0,1,1,'A',1,0.944134,62,324480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 179}}',33.7073,184095254,68738,NULL,'2024-05-29 16:39:59',1717000799,NULL),(2912436420,5832017,1,2280559,1,1,1,'B',1,0.87965,100,259923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 361}, \"maximum_statistics\": {\"great\": 457}}',33.775,184100897,166588,NULL,'2024-05-30 04:31:56',1717043516,NULL),(2939926984,5832017,1,2338620,0,1,1,'B',1,0.896175,97,540740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 183}}',33.8512,184166117,107038,NULL,'2024-06-04 06:30:16',1717482616,NULL),(1840599562,5832017,1,201389,0,1,1,'B',1,0.88848,98,536762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 408}}',33.96,125071496,207837,NULL,'2016-07-08 21:39:52',1468013992,NULL),(2910183790,5832017,1,46804,0,1,1,'B',1,0.887931,143,306379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',34.0051,184095941,130200,NULL,'2024-05-29 17:49:02',1717004942,NULL),(2911502184,5832017,1,537964,1,1,1,'A',1,0.908946,75,281001,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 313}}',34.0615,184098715,130104,NULL,'2024-05-29 22:58:59',1717023539,NULL),(2909839741,5832017,1,1643093,1,1,1,'A',1,0.95977,79,349288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',34.0672,184095220,38890,NULL,'2024-05-29 16:37:02',1717000622,NULL),(2910015016,5832017,1,194690,1,1,1,'B',1,0.883389,249,286679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 472}, \"maximum_statistics\": {\"great\": 596}}',34.1182,184095604,327174,NULL,'2024-05-29 17:13:32',1717002812,NULL),(2912554184,5832017,1,1802199,1,1,1,'A',1,0.904382,120,290568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 251}}',34.1507,184101241,129476,NULL,'2024-05-30 05:18:09',1717046289,NULL),(2916739809,5832017,1,1836471,1,1,1,'B',1,0.897436,111,551601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 395}, \"maximum_statistics\": {\"great\": 468}}',34.1715,184111063,228558,NULL,'2024-05-30 22:33:03',1717108383,NULL),(1840337967,5832017,1,468990,0,1,1,'S',1,0.962838,148,848358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 148}}',34.3319,124735316,142207,NULL,'2016-06-22 00:33:39',1466555619,NULL),(1841080195,5832017,1,332289,0,1,1,'B',1,0.847458,102,459096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 590}}',34.3458,125948754,282688,NULL,'2016-08-23 02:50:56',1471920656,NULL),(2922201631,5832017,1,2526818,1,1,1,'B',1,0.881743,57,500248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 197}, \"maximum_statistics\": {\"great\": 241}}',34.3624,184123060,97958,NULL,'2024-05-31 22:26:42',1717194402,NULL),(2943318654,5832017,1,2352165,1,1,1,'B',1,0.883495,84,540248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 206}}',34.4065,184174092,96620,NULL,'2024-06-04 20:21:41',1717532501,NULL),(2907339784,5832017,1,1863457,1,1,1,'A',1,0.930108,224,339555,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 337}, \"maximum_statistics\": {\"great\": 372}}',34.4132,184089213,212738,NULL,'2024-05-29 05:13:29',1716959609,NULL),(2910022531,5832017,1,900010,1,1,1,'A',1,0.915033,109,317594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 153}}',34.4498,184095615,84322,NULL,'2024-05-29 17:15:08',1717002908,NULL),(1840361534,5832017,1,556959,0,1,1,'S',1,0.962963,135,861848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',34.4771,124735511,105179,NULL,'2016-06-22 00:50:12',1466556612,NULL),(1840528368,5832017,1,280626,0,1,1,'S',1,0.954545,88,838978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',34.5307,124993356,60452,NULL,'2016-07-04 20:15:31',1467663331,NULL),(2922741121,5832017,1,2627485,1,1,1,'B',1,0.86342,113,481071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 329}, \"maximum_statistics\": {\"great\": 421}}',34.5628,184124440,212068,NULL,'2024-06-01 01:09:43',1717204183,NULL),(2910881044,5832017,1,1602495,1,1,1,'A',1,0.919244,86,303618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 258}, \"maximum_statistics\": {\"great\": 291}}',34.6185,184097345,116526,NULL,'2024-05-29 20:17:06',1717013826,NULL),(2912320032,5832017,1,408355,0,1,1,'A',1,0.915761,79,296374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 184}}',34.6192,184100632,73320,NULL,'2024-05-30 03:47:14',1717040834,NULL),(2933984824,5832017,1,1051709,0,1,1,'A',1,0.900844,86,577529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 237}}',34.6796,184151806,123660,NULL,'2024-06-03 00:23:18',1717374198,NULL),(2910781075,5832017,1,1897365,1,1,1,'A',1,0.924603,103,302777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 252}}',34.7053,184097142,101802,NULL,'2024-05-29 19:55:13',1717012513,NULL),(2945144535,5832017,1,1768178,1,1,1,'B',1,0.873199,102,505148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 282}, \"maximum_statistics\": {\"great\": 347}}',34.7812,184178456,171214,NULL,'2024-06-05 06:46:30',1717569990,NULL),(1840446288,5832017,1,310141,1,1,1,'A',1,0.943515,203,737655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',34.8036,124852615,184836,NULL,'2016-06-27 18:40:28',1467052828,NULL),(2916011660,5832017,1,757160,0,1,1,'A',1,0.909962,69,563057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',34.8327,184109491,116986,NULL,'2024-05-30 19:38:01',1717097881,NULL),(2907248960,5832017,1,2272910,1,1,1,'A',1,0.932011,100,318104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 353}}',34.9856,184088956,147728,NULL,'2024-05-29 04:36:11',1716957371,NULL),(2939238811,5832017,1,2616409,1,1,1,'B',1,0.875465,78,509491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 269}}',35.0159,184164251,135880,NULL,'2024-06-04 02:02:21',1717466541,NULL),(2939073640,5832017,1,2227947,1,1,1,'B',1,0.851225,172,463209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 57, \"great\": 659}, \"maximum_statistics\": {\"great\": 857}}',35.0394,184163855,411236,NULL,'2024-06-04 01:01:46',1717462906,NULL),(2938576443,5832017,1,1965513,1,1,1,'B',1,0.868842,156,507179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 56, \"great\": 655}, \"maximum_statistics\": {\"great\": 812}}',35.0669,184162664,439618,NULL,'2024-06-03 22:12:55',1717452775,NULL),(2918143951,5832017,1,248616,1,1,1,'A',1,0.9,61,548741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 255}}',35.1007,184114271,126346,NULL,'2024-05-31 07:05:34',1717139134,NULL),(2911016582,5832017,1,2387668,1,1,1,'B',1,0.889002,149,274759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 398}, \"maximum_statistics\": {\"great\": 491}}',35.1192,184097572,222820,NULL,'2024-05-29 20:48:13',1717015693,NULL),(2918126836,5832017,1,71823,0,1,1,'A',1,0.910569,109,573860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',35.1396,184114217,141339,NULL,'2024-05-31 06:59:00',1717138740,NULL),(1840485459,5832017,1,730851,1,1,1,'A',1,0.930894,175,689148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 217, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 246}}',35.193,124894487,212926,NULL,'2016-06-30 01:41:11',1467250871,NULL),(2917984357,5832017,1,493061,0,1,1,'A',1,0.913495,129,585167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 254}, \"maximum_statistics\": {\"great\": 289}}',35.2253,184113835,151661,NULL,'2024-05-31 06:01:04',1717135264,NULL),(2933843667,5832017,1,999019,0,1,1,'B',1,0.872659,55,493112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 213}, \"maximum_statistics\": {\"great\": 267}}',35.2796,184151412,112910,NULL,'2024-06-02 23:32:39',1717371159,NULL),(2912498665,5832017,1,2224721,1,1,1,'A',1,0.9075,115,287812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 347}, \"maximum_statistics\": {\"great\": 400}}',35.3837,184101040,158138,NULL,'2024-05-30 04:55:57',1717044957,NULL),(2916825825,5832017,1,858834,0,1,1,'A',1,0.912351,51,549703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 251}}',35.3986,184111270,97904,NULL,'2024-05-30 22:58:57',1717109937,NULL),(2909824472,5832017,1,1967655,0,1,1,'A',1,0.921782,158,620954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 439}, \"maximum_statistics\": {\"great\": 505}}',35.4257,184095180,381138,NULL,'2024-05-29 16:33:52',1717000432,NULL),(2939263026,5832017,1,2313289,1,1,1,'B',1,0.877868,132,509262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 63, \"great\": 623}, \"maximum_statistics\": {\"great\": 741}}',35.459,184164329,350736,NULL,'2024-06-04 02:11:06',1717467066,NULL),(2916445129,5832017,1,2510651,1,1,1,'B',1,0.893458,139,563734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 446}, \"maximum_statistics\": {\"great\": 535}}',35.5507,184110372,306562,NULL,'2024-05-30 21:14:41',1717103681,NULL),(2907318920,5832017,1,2010582,1,1,1,'A',1,0.921131,156,324756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',35.7367,184089159,149588,NULL,'2024-05-29 05:04:59',1716959099,NULL),(2922147782,5832017,1,1601489,1,1,1,'B',1,0.87594,107,514535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 213}, \"maximum_statistics\": {\"great\": 266}}',35.7482,184122931,138274,NULL,'2024-05-31 22:12:41',1717193561,NULL),(2909957034,5832017,1,1039214,0,1,1,'A',1,0.939103,79,299078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',35.7524,184095479,66518,NULL,'2024-05-29 17:01:27',1717002087,NULL),(2934128112,5832017,1,2563090,1,1,1,'A',1,0.917969,59,589399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 128}}',35.77,184152157,49930,NULL,'2024-06-03 01:17:01',1717377421,NULL),(2910826628,5832017,1,697275,1,1,1,'A',1,0.923077,76,304843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 208}}',35.8753,184097239,86982,NULL,'2024-05-29 20:05:08',1717013108,NULL),(2934396554,5832017,1,3000929,1,1,1,'A',1,0.905229,49,553991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 153}}',35.9444,184152822,60428,NULL,'2024-06-03 03:01:13',1717383673,NULL),(2910958124,5832017,1,1738079,1,1,1,'A',1,0.93038,103,311509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 237}}',35.9603,184097496,106924,NULL,'2024-05-29 20:34:34',1717014874,NULL),(1840445161,5832017,1,459499,0,1,1,'A',1,0.911765,169,672014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 211, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 255}}',35.987,125017661,197692,NULL,'2016-07-06 04:55:44',1467780944,NULL),(2916157491,5832017,1,315983,0,1,1,'A',1,0.912338,136,595480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 269}, \"maximum_statistics\": {\"great\": 308}}',36.0027,184109790,176746,NULL,'2024-05-30 20:08:39',1717099719,NULL),(2916333774,5832017,1,2162597,1,1,1,'B',1,0.884774,159,573992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 243}}',36.018,184110119,154840,NULL,'2024-05-30 20:48:04',1717102084,NULL),(2917077192,5832017,1,2747767,1,1,1,'A',1,0.909348,115,565670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 307}, \"maximum_statistics\": {\"great\": 353}}',36.0451,184111910,173520,NULL,'2024-05-31 00:21:45',1717114905,NULL),(2907179019,5832017,1,1345106,0,1,1,'A',1,0.935345,86,321159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 232}}',36.0575,184088750,93904,NULL,'2024-05-29 04:07:58',1716955678,NULL),(2907194187,5832017,1,666373,1,1,1,'A',1,0.945652,77,327761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',36.0819,184088798,122144,NULL,'2024-05-29 04:13:59',1716956039,NULL),(2943444032,5832017,1,820017,1,1,1,'B',1,0.879061,76,505042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 228}, \"maximum_statistics\": {\"great\": 277}}',36.1759,184174363,123550,NULL,'2024-06-04 20:50:01',1717534201,NULL),(2939096234,5832017,1,529992,0,1,1,'B',1,0.889241,75,532943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 158}}',36.2076,184163899,75848,NULL,'2024-06-04 01:10:00',1717463400,NULL),(2907526600,5832017,1,2123693,1,1,1,'A',1,0.935691,73,316648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 283}, \"maximum_statistics\": {\"great\": 311}}',36.213,184089697,138810,NULL,'2024-05-29 06:31:51',1716964311,NULL),(2934869404,5832017,1,905461,1,1,1,'B',1,0.896154,89,592385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 130}}',36.2137,184154113,66932,NULL,'2024-06-03 06:22:02',1717395722,NULL),(2907454865,5832017,1,2247940,1,1,1,'A',1,0.940298,67,355462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 134}}',36.23,184089479,147267,NULL,'2024-05-29 06:01:38',1716962498,NULL),(2918082449,5832017,1,1516360,1,1,1,'A',1,0.905085,112,610137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 295}}',36.2667,184114093,186096,NULL,'2024-05-31 06:41:21',1717137681,NULL),(2945163604,5832017,1,1439074,1,1,1,'B',1,0.875984,71,496920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 254}}',36.2725,184178502,108612,NULL,'2024-06-05 06:54:27',1717570467,NULL),(2910888631,5832017,1,284904,0,1,1,'A',1,0.907631,86,296852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 2}}',36.2886,184097370,115914,NULL,'2024-05-29 20:18:49',1717013929,NULL),(3243198627,5832017,1,1108917,1,1,1,'B',1,0.855337,62,444697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 272}, \"maximum_statistics\": {\"great\": 356}}',36.3206,184832955,139474,NULL,'2024-07-29 19:48:16',1722282496,NULL),(1845378648,5832017,1,750664,0,1,1,'A',1,0.932886,119,660257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',36.406,132548648,237046,NULL,'2017-08-22 19:38:52',1503430732,NULL),(2910846134,5832017,1,1533172,1,1,1,'A',1,0.930693,52,320666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 101}}',36.4116,184097271,48540,NULL,'2024-05-29 20:09:24',1717013364,NULL),(2911141988,5832017,1,2399071,1,1,1,'A',1,0.933594,72,284772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 256}}',36.4541,184097807,112548,NULL,'2024-05-29 21:18:38',1717017518,NULL),(1840622900,5832017,1,421741,0,1,1,'B',1,0.889145,98,539878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',36.472,125071210,219160,NULL,'2016-07-08 21:17:38',1468012658,NULL),(2910167467,5832017,1,1346501,1,1,1,'A',1,0.912073,126,304668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 325}, \"maximum_statistics\": {\"great\": 381}}',36.5187,184095909,172746,NULL,'2024-05-29 17:45:40',1717004740,NULL),(2944996420,5832017,1,2256951,1,1,1,'B',1,0.885781,134,530724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 363}, \"maximum_statistics\": {\"great\": 429}}',36.5856,184178008,229940,NULL,'2024-06-05 05:43:44',1717566224,NULL),(2934091336,5832017,1,1606173,1,1,1,'A',1,0.910959,60,571338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',36.6425,184152058,103966,NULL,'2024-06-03 01:02:51',1717376571,NULL),(2917922497,5832017,1,2372069,1,1,1,'A',1,0.905941,110,573555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 259}, \"maximum_statistics\": {\"great\": 303}}',36.6587,184113663,140410,NULL,'2024-05-31 05:35:58',1717133758,NULL),(2918012255,5832017,1,742106,1,1,1,'B',1,0.883146,114,532503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 358}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',36.7191,184113905,266930,NULL,'2024-05-31 06:12:35',1717135955,NULL),(2944976897,5832017,1,2660604,1,1,1,'B',1,0.876761,147,538149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 230}, \"maximum_statistics\": {\"great\": 284}}',36.7794,184177940,166214,NULL,'2024-06-05 05:35:11',1717565711,NULL),(2912558931,5832017,1,1567649,0,1,1,'A',1,0.91875,106,305830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 240}}',36.9751,184101259,105448,NULL,'2024-05-30 05:20:05',1717046405,NULL),(2916356103,5832017,1,3314546,1,1,1,'A',1,0.915746,92,570510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 317}, \"maximum_statistics\": {\"great\": 362}}',37.0803,184110169,171504,NULL,'2024-05-30 20:53:14',1717102394,NULL),(2944980383,5832017,1,2452378,0,1,1,'B',1,0.892739,160,571313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 259}, \"maximum_statistics\": {\"great\": 303}}',37.1183,184177955,181820,NULL,'2024-06-05 05:36:41',1717565801,NULL),(2916141459,5832017,1,658049,0,1,1,'A',1,0.92429,156,624651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 284}, \"maximum_statistics\": {\"great\": 317}}',37.1913,184109765,196912,NULL,'2024-05-30 20:05:14',1717099514,NULL),(2943296185,5832017,1,1897331,1,1,1,'B',1,0.876559,76,488881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 326}, \"maximum_statistics\": {\"great\": 401}}',37.1964,184174049,168836,NULL,'2024-06-04 20:16:45',1717532205,NULL),(2909835745,5832017,1,672995,0,1,1,'A',1,0.938697,101,332259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 261}}',37.1973,184095210,113936,NULL,'2024-05-29 16:36:12',1717000572,NULL),(2910089265,5832017,1,2384409,1,1,1,'A',1,0.92698,147,324020,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 360}, \"maximum_statistics\": {\"great\": 404}}',37.205,184095752,183540,NULL,'2024-05-29 17:29:11',1717003751,NULL),(1840402043,5832017,1,170560,1,1,1,'S',1,0.985816,141,872107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',37.2088,124753723,130602,NULL,'2016-06-22 22:06:18',1466633178,NULL),(2910856036,5832017,1,2411736,1,1,1,'A',1,0.930791,111,322628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 320}, \"maximum_statistics\": {\"great\": 354}}',37.2282,184097282,149468,NULL,'2024-05-29 20:11:35',1717013495,NULL),(1840305118,5832017,1,293782,0,1,1,'A',1,0.965465,238,816454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',37.2343,124772563,271030,NULL,'2016-06-23 20:52:08',1466715128,NULL),(2918100666,5832017,1,1848453,1,1,1,'A',1,0.906028,165,607311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 239}, \"maximum_statistics\": {\"great\": 282}}',37.3173,184114149,179986,NULL,'2024-05-31 06:48:46',1717138126,NULL),(2933945289,5832017,1,2392008,1,1,1,'A',1,0.919811,135,644885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 212}}',37.3497,184151687,142520,NULL,'2024-06-03 00:08:55',1717373335,NULL),(2934658823,5832017,1,2548584,1,1,1,'A',1,0.900497,90,570191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 201}}',37.3636,184153513,101062,NULL,'2024-06-03 04:49:49',1717390189,NULL),(1840528138,5832017,1,171027,0,1,1,'B',1,0.893285,80,511785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 351, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 417}}',37.389,125017255,167283,NULL,'2016-07-06 04:22:03',1467778923,NULL),(2912463112,5832017,1,386819,1,1,1,'B',1,0.881919,194,315642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',37.3946,184100961,150300,NULL,'2024-05-30 04:42:14',1717044134,NULL),(2921213275,5832017,1,1261677,1,1,1,'B',1,0.895492,144,563189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 411}, \"maximum_statistics\": {\"great\": 488}}',37.3953,184120830,253040,NULL,'2024-05-31 18:52:47',1717181567,NULL),(1840288656,5832017,1,284561,0,1,1,'A',1,0.941406,121,687184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 256}}',37.4293,124753830,149427,NULL,'2016-06-22 22:15:24',1466633724,NULL),(2918028642,5832017,1,734844,0,1,1,'B',1,0.896194,93,531094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 491}, \"maximum_statistics\": {\"great\": 578}}',37.4802,184113949,255962,NULL,'2024-05-31 06:19:22',1717136362,NULL),(2912340502,5832017,1,177172,0,1,1,'A',1,0.922642,77,302950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 235}, \"maximum_statistics\": {\"great\": 265}}',37.5086,184100692,109776,NULL,'2024-05-30 03:54:53',1717041293,NULL),(2922111483,5832017,1,1081926,1,1,1,'B',1,0.889121,139,575154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 239}}',37.5804,184122846,152274,NULL,'2024-05-31 22:03:35',1717193015,NULL),(2934458491,5832017,1,532386,0,1,1,'A',1,0.900901,106,688277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 111}}',37.5899,184152990,79676,NULL,'2024-06-03 03:26:39',1717385199,NULL),(2909964735,5832017,1,683034,0,1,1,'A',1,0.923077,139,328860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 221}}',37.5992,184095499,116222,NULL,'2024-05-29 17:03:02',1717002182,NULL),(2907328317,5832017,1,1633077,1,1,1,'A',1,0.926087,98,307408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',37.6192,184089182,244542,NULL,'2024-05-29 05:08:46',1716959326,NULL),(2934836132,5832017,1,1467705,1,1,1,'B',1,0.881633,91,521948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 198}, \"maximum_statistics\": {\"great\": 245}}',37.6428,184154032,107760,NULL,'2024-06-03 06:05:52',1717394752,NULL),(2933960518,5832017,1,964153,1,1,1,'A',1,0.914097,77,570078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 227}}',37.6572,184151739,107122,NULL,'2024-06-03 00:14:26',1717373666,NULL),(2934137865,5832017,1,391564,0,1,1,'A',1,0.904206,108,579126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 214}}',37.6679,184152179,120968,NULL,'2024-06-03 01:20:45',1717377645,NULL),(2917976199,5832017,1,453448,1,1,1,'B',1,0.896739,153,598021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 276}}',37.6838,184113812,182976,NULL,'2024-05-31 05:57:41',1717135061,NULL),(2916253617,5832017,1,1129565,1,1,1,'A',1,0.907625,92,566749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 292}, \"maximum_statistics\": {\"great\": 341}}',37.7217,184109964,160718,NULL,'2024-05-30 20:29:44',1717100984,NULL),(2907224821,5832017,1,1594848,1,1,1,'A',1,0.947368,149,375747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',37.7321,184088898,96378,NULL,'2024-05-29 04:26:21',1716956781,NULL),(2950402494,5832017,1,2162855,1,1,1,'B',1,0.895503,103,534145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 324}, \"maximum_statistics\": {\"great\": 378}}',37.7692,184191113,175490,NULL,'2024-06-06 07:21:55',1717658515,NULL),(2910068071,5832017,1,349889,0,1,1,'A',1,0.911271,99,285258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 355}, \"maximum_statistics\": {\"great\": 417}}',37.8019,184095718,168670,NULL,'2024-05-29 17:24:45',1717003485,NULL),(2945130432,5832017,1,2791139,1,1,1,'B',1,0.864055,110,487983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 342}, \"maximum_statistics\": {\"great\": 434}}',37.8348,184178415,205740,NULL,'2024-06-05 06:40:33',1717569633,NULL),(2938582165,5832017,1,3210453,1,1,1,'B',1,0.85,192,514282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',37.8358,184162685,217346,NULL,'2024-06-03 22:14:38',1717452878,NULL),(1840477335,5832017,1,729810,0,1,1,'A',1,0.967005,187,851593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 185, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 197}}',37.8843,124852594,189960,NULL,'2016-06-27 18:38:25',1467052705,NULL),(2909847651,5832017,1,2157721,1,1,1,'A',1,0.94469,94,337193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 226}}',37.9032,184095239,101354,NULL,'2024-05-29 16:38:39',1717000719,NULL),(1840952554,5832017,1,194913,0,1,1,'B',1,0.864458,116,477286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 31, \"great\": 515, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 664}}',37.9043,125651571,317342,NULL,'2016-08-07 20:30:31',1470601831,NULL),(2916861876,5832017,1,93540,0,1,1,'A',1,0.912715,107,596868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 406}, \"maximum_statistics\": {\"great\": 464}}',37.9721,184111370,288328,NULL,'2024-05-30 23:10:06',1717110606,NULL),(2910206500,5832017,1,192295,0,1,1,'A',1,0.918067,123,315000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 238}}',37.9949,184095984,106500,NULL,'2024-05-29 17:53:43',1717005223,NULL),(2922708801,5832017,1,454925,0,1,1,'A',1,0.911765,137,598180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 272}, \"maximum_statistics\": {\"great\": 306}}',37.9949,184124348,185454,NULL,'2024-06-01 00:59:06',1717203546,NULL),(2910896037,5832017,1,1452979,1,1,1,'A',1,0.924354,76,306629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 239}, \"maximum_statistics\": {\"great\": 271}}',38.0977,184097388,107458,NULL,'2024-05-29 20:20:27',1717014027,NULL),(1840507003,5832017,1,489402,0,1,1,'A',1,0.958791,142,776032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 168, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 182}}',38.1298,124991082,172732,NULL,'2016-07-04 17:32:10',1467653530,NULL),(2921241629,5832017,1,2644675,1,1,1,'B',1,0.890476,166,554098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 699}, \"maximum_statistics\": {\"great\": 840}}',38.1631,184120900,456924,NULL,'2024-05-31 18:58:21',1717181901,NULL),(1845403251,5832017,1,153417,0,1,1,'B',1,0.885819,140,528554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',38.2095,132514990,290644,NULL,'2017-08-21 00:07:56',1503274076,NULL),(2943841584,5832017,1,1735606,1,1,1,'B',1,0.87415,101,522502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 294}}',38.228,184175174,146960,NULL,'2024-06-04 22:37:03',1717540623,NULL),(2911031041,5832017,1,2185901,1,1,1,'A',1,0.93,79,321512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 250}}',38.2307,184097588,115634,NULL,'2024-05-29 20:51:40',1717015900,NULL),(2912491785,5832017,1,890367,0,1,1,'A',1,0.912722,216,318777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 289}, \"maximum_statistics\": {\"great\": 338}}',38.2373,184101019,176678,NULL,'2024-05-30 04:53:16',1717044796,NULL),(2916935292,5832017,1,85680,1,1,1,'A',1,0.91704,104,620741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 223}}',38.3052,184111567,172298,NULL,'2024-05-30 23:33:51',1717112031,NULL),(2945148321,5832017,1,80951,0,1,1,'B',1,0.88,95,521734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 287}, \"maximum_statistics\": {\"great\": 350}}',38.3418,184178463,169798,NULL,'2024-06-05 06:48:06',1717570086,NULL),(2921191066,5832017,1,2441723,1,1,1,'B',1,0.893555,81,531076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 427}, \"maximum_statistics\": {\"great\": 512}}',38.348,184120778,226102,NULL,'2024-05-31 18:48:26',1717181306,NULL),(2912549880,5832017,1,2657265,1,1,1,'A',1,0.913043,119,293275,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',38.4366,184101225,178500,NULL,'2024-05-30 05:16:25',1717046185,NULL),(2907264672,5832017,1,555724,1,1,1,'A',1,0.926316,204,339564,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',38.4454,184089013,190086,NULL,'2024-05-29 04:42:41',1716957761,NULL),(2911180589,5832017,1,1886365,1,1,1,'A',1,0.915313,81,293766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 373}, \"maximum_statistics\": {\"great\": 431}}',38.4493,184097878,166078,NULL,'2024-05-29 21:28:10',1717018090,NULL),(2911044002,5832017,1,195259,1,1,1,'A',1,0.91056,198,304935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 392}, \"maximum_statistics\": {\"great\": 464}}',38.5632,184097613,202142,NULL,'2024-05-29 20:54:46',1717016086,NULL),(1840990847,5832017,1,218341,0,1,1,'B',1,0.898111,103,541123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 47, \"great\": 637, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 741}}',38.6205,125796533,354810,NULL,'2016-08-15 06:49:29',1471243769,NULL),(2921319965,5832017,1,1730391,1,1,1,'B',1,0.884354,105,536535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 294}}',38.6397,184121103,157650,NULL,'2024-05-31 19:13:54',1717182834,NULL),(2918118055,5832017,1,2052284,1,1,1,'A',1,0.923729,72,589144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 264}, \"maximum_statistics\": {\"great\": 295}}',38.6808,184114196,138518,NULL,'2024-05-31 06:55:36',1717138536,NULL),(2910951125,5832017,1,190717,0,1,1,'A',1,0.935849,179,337452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',38.7144,184097488,135498,NULL,'2024-05-29 20:32:58',1717014778,NULL),(2909770366,5832017,1,174299,1,1,1,'A',1,0.954762,125,709801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 210}}',38.7478,184095062,137498,NULL,'2024-05-29 16:22:47',1716999767,NULL),(2909778085,5832017,1,1208730,1,1,1,'A',1,0.948598,122,695299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 214}}',38.7884,184095086,146768,NULL,'2024-05-29 16:24:24',1716999864,NULL),(1840529825,5832017,1,678867,1,1,1,'A',1,0.967213,182,815081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 183}}',38.7911,124894575,154656,NULL,'2016-06-30 01:47:29',1467251249,NULL),(2945058404,5832017,1,148274,1,1,1,'B',1,0.884106,54,494747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 378}, \"maximum_statistics\": {\"great\": 453}}',38.8063,184178213,177936,NULL,'2024-06-05 06:10:10',1717567810,NULL),(1840460081,5832017,1,546628,0,1,1,'A',1,0.966216,192,818307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',38.8717,124852322,208022,NULL,'2016-06-27 18:17:55',1467051475,NULL),(2909762925,5832017,1,2446119,1,1,1,'A',1,0.94358,130,737664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 257}}',38.8882,184095042,191966,NULL,'2024-05-29 16:21:13',1716999673,NULL),(2917143816,5832017,1,1716330,1,1,1,'B',1,0.898723,103,526246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 460}, \"maximum_statistics\": {\"great\": 548}}',38.9095,184112070,272196,NULL,'2024-05-31 00:45:21',1717116321,NULL),(2916949376,5832017,1,3065088,1,1,1,'A',1,0.910019,184,622554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 467}, \"maximum_statistics\": {\"great\": 539}}',38.9871,184111614,326070,NULL,'2024-05-30 23:38:36',1717112316,NULL),(2916753132,5832017,1,2233455,1,1,1,'A',1,0.900319,134,562956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 529}, \"maximum_statistics\": {\"great\": 627}}',39.0173,184111085,372642,NULL,'2024-05-30 22:36:59',1717108619,NULL),(2943432238,5832017,1,1989140,1,1,1,'B',1,0.884058,63,521832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 138}}',39.0344,184174333,62980,NULL,'2024-06-04 20:47:15',1717534035,NULL),(2934699596,5832017,1,708819,1,1,1,'B',1,0.888889,98,533368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 228}, \"maximum_statistics\": {\"great\": 279}}',39.1622,184153622,135684,NULL,'2024-06-03 05:07:03',1717391223,NULL),(2922190068,5832017,1,429500,1,1,1,'A',1,0.908046,169,600222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 305}, \"maximum_statistics\": {\"great\": 348}}',39.1998,184123036,222582,NULL,'2024-05-31 22:23:39',1717194219,NULL),(2916780688,5832017,1,2826676,1,1,1,'A',1,0.913669,100,642949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',39.2706,184111145,93806,NULL,'2024-05-30 22:45:12',1717109112,NULL),(2915979247,5832017,1,525559,0,1,1,'A',1,0.907658,126,623806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',39.4216,184109427,181114,NULL,'2024-05-30 19:31:18',1717097478,NULL),(2939089200,5832017,1,75460,1,1,1,'B',1,0.869863,105,477840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 583}, \"maximum_statistics\": {\"great\": 730}}',39.447,184163883,312754,NULL,'2024-06-04 01:07:28',1717463248,NULL),(2939137068,5832017,1,2768606,1,1,1,'B',1,0.893013,55,509851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 192}, \"maximum_statistics\": {\"great\": 229}}',39.5118,184163974,89426,NULL,'2024-06-04 01:25:02',1717464302,NULL),(2918168545,5832017,1,387250,1,1,1,'A',1,0.918089,147,629933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 259}, \"maximum_statistics\": {\"great\": 293}}',39.5901,184114350,194648,NULL,'2024-05-31 07:15:08',1717139708,NULL),(2922675706,5832017,1,257907,0,1,1,'B',1,0.888361,102,520310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 350}, \"maximum_statistics\": {\"great\": 421}}',39.7018,184124252,206346,NULL,'2024-06-01 00:48:12',1717202892,NULL),(2934081237,5832017,1,819621,0,1,1,'A',1,0.934375,98,684981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 160}}',39.7047,184152038,92286,NULL,'2024-06-03 00:59:04',1717376344,NULL),(2911150829,5832017,1,418712,1,1,1,'A',1,0.916974,123,307806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 271}}',39.8058,184097825,122604,NULL,'2024-05-29 21:20:47',1717017647,NULL),(2934654116,5832017,1,1258753,1,1,1,'A',1,0.908163,70,569754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 196}}',39.8386,184153493,86046,NULL,'2024-06-03 04:47:53',1717390073,NULL),(2933880353,5832017,1,1763478,0,1,1,'A',1,0.923387,61,604452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',39.9101,184151513,59810,NULL,'2024-06-02 23:45:41',1717371941,NULL),(2943756609,5832017,1,1452980,1,1,1,'B',1,0.886076,106,529356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 331}, \"maximum_statistics\": {\"great\": 395}}',40.0263,184174997,188374,NULL,'2024-06-04 22:11:39',1717539099,NULL),(2916879638,5832017,1,514689,0,1,1,'A',1,0.925595,212,669830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 300}, \"maximum_statistics\": {\"great\": 336}}',40.0475,184111423,234370,NULL,'2024-05-30 23:15:43',1717110943,NULL),(2916293959,5832017,1,340968,1,1,1,'A',1,0.910448,146,601637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 201}}',40.0541,184110042,123310,NULL,'2024-05-30 20:38:54',1717101534,NULL),(2934770452,5832017,1,1551325,1,1,1,'A',1,0.90824,116,615110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 232}, \"maximum_statistics\": {\"great\": 267}}',40.2496,184153803,175560,NULL,'2024-06-03 05:37:17',1717393037,NULL),(2939220832,5832017,1,1671313,1,1,1,'B',1,0.898345,154,565439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 365}, \"maximum_statistics\": {\"great\": 423}}',40.2869,184164182,234106,NULL,'2024-06-04 01:55:46',1717466146,NULL),(2907504420,5832017,1,752290,0,1,1,'A',1,0.950787,126,352254,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 254}}',40.324,184089619,130388,NULL,'2024-05-29 06:22:31',1716963751,NULL),(2912582654,5832017,1,236781,0,1,1,'A',1,0.930909,145,334927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 249}, \"maximum_statistics\": {\"great\": 275}}',40.3659,184101350,143886,NULL,'2024-05-30 05:29:42',1717046982,NULL),(3243210653,5832017,1,2715412,1,1,1,'B',1,0.874336,84,466679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 461}, \"maximum_statistics\": {\"great\": 565}}',40.3749,184832980,230638,NULL,'2024-07-29 19:50:44',1722282644,NULL),(2910773326,5832017,1,225590,0,1,1,'A',1,0.935233,158,360675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 193}}',40.39,184097126,113734,NULL,'2024-05-29 19:53:33',1717012413,NULL),(2934179155,5832017,1,2412876,1,1,1,'B',1,0.893893,270,603728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 543}, \"maximum_statistics\": {\"great\": 655}}',40.3952,184152301,489046,NULL,'2024-06-03 01:36:36',1717378596,NULL),(2909967751,5832017,1,1548224,1,1,1,'A',1,0.93956,91,387101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',40.4394,184095505,39510,NULL,'2024-05-29 17:03:41',1717002221,NULL),(2916903604,5832017,1,425708,1,1,1,'A',1,0.932927,136,658686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 246}}',40.4494,184111484,151060,NULL,'2024-05-30 23:23:31',1717111411,NULL),(2933924628,5832017,1,1402140,1,1,1,'A',1,0.932143,240,745281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 280}}',40.4696,184151630,238780,NULL,'2024-06-03 00:01:27',1717372887,NULL),(2921380059,5832017,1,2844872,1,1,1,'B',1,0.891221,108,533453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 655}, \"maximum_statistics\": {\"great\": 786}}',40.4889,184121210,418586,NULL,'2024-05-31 19:25:52',1717183552,NULL),(1840434985,5832017,1,179342,0,1,1,'A',1,0.960094,150,765786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 200, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 213}}',40.5273,124894638,185802,NULL,'2016-06-30 01:52:51',1467251571,NULL),(2922176863,5832017,1,310379,0,1,1,'A',1,0.900316,103,551187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 270}, \"maximum_statistics\": {\"great\": 316}}',40.6166,184123001,155598,NULL,'2024-05-31 22:20:14',1717194014,NULL),(2929836670,5832017,1,1175618,1,1,1,'A',1,0.90604,144,608283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 258}, \"maximum_statistics\": {\"great\": 298}}',40.6852,184141752,193104,NULL,'2024-06-02 08:11:21',1717315881,NULL),(2922127383,5832017,1,672863,0,1,1,'B',1,0.875696,82,489310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 429}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',40.7156,184122879,262700,NULL,'2024-05-31 22:07:35',1717193255,NULL),(1841091652,5832017,1,204955,0,1,1,'A',1,0.949541,109,782307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',40.7543,125948681,66406,NULL,'2016-08-23 02:44:57',1471920297,NULL),(2916896973,5832017,1,1491487,0,1,1,'A',1,0.923977,57,596315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 171}}',40.8919,184111460,69000,NULL,'2024-05-30 23:21:21',1717111281,NULL),(2929677199,5832017,1,3290287,1,1,1,'B',1,0.875,176,546491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 297}, \"maximum_statistics\": {\"great\": 376}}',40.9796,184141249,234166,NULL,'2024-06-02 07:21:07',1717312867,NULL),(2934825604,5832017,1,3050357,1,1,1,'B',1,0.879167,236,530174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 484}, \"maximum_statistics\": {\"great\": 600}}',40.9905,184153995,386698,NULL,'2024-06-03 06:01:18',1717394478,NULL),(2929732770,5832017,1,975942,1,1,1,'B',1,0.893764,105,526919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 366}, \"maximum_statistics\": {\"great\": 433}}',41.1087,184141435,214034,NULL,'2024-06-02 07:39:05',1717313945,NULL),(2933948023,5832017,1,1350233,1,1,1,'A',1,0.936242,97,677678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',41.1455,184151694,102334,NULL,'2024-06-03 00:09:55',1717373395,NULL),(2939186556,5832017,1,2101228,1,1,1,'B',1,0.890625,96,548658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 267}, \"maximum_statistics\": {\"great\": 320}}',41.167,184164085,178134,NULL,'2024-06-04 01:43:08',1717465388,NULL),(2939170322,5832017,1,2052285,1,1,1,'B',1,0.898458,124,553073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 332}, \"maximum_statistics\": {\"great\": 389}}',41.2317,184164053,198896,NULL,'2024-06-04 01:37:15',1717465035,NULL),(2912354047,5832017,1,399042,0,1,1,'A',1,0.905028,156,301202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 602}, \"maximum_statistics\": {\"great\": 716}}',41.3527,184100711,323084,NULL,'2024-05-30 03:59:55',1717041595,NULL),(2909991852,5832017,1,1378336,1,1,1,'A',1,0.939,144,343616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 456}, \"maximum_statistics\": {\"great\": 500}}',41.3686,184095556,238978,NULL,'2024-05-29 17:08:45',1717002525,NULL),(2916811225,5832017,1,90874,0,1,1,'A',1,0.903361,217,636094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',41.4109,184111229,305218,NULL,'2024-05-30 22:54:25',1717109665,NULL),(2938762573,5832017,1,863552,1,1,1,'B',1,0.879747,90,491868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 48, \"great\": 648}, \"maximum_statistics\": {\"great\": 790}}',41.4622,184163104,352956,NULL,'2024-06-03 23:11:56',1717456316,NULL),(2910812956,5832017,1,955487,0,1,1,'A',1,0.953757,89,355064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',41.4939,184097208,80510,NULL,'2024-05-29 20:02:08',1717012928,NULL),(2945122587,5832017,1,2358776,1,1,1,'B',1,0.885294,154,530953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 65, \"great\": 720}, \"maximum_statistics\": {\"great\": 850}}',41.5258,184178389,446310,NULL,'2024-06-05 06:37:14',1717569434,NULL),(1840492072,5832017,1,332753,0,1,1,'A',1,0.947566,114,716320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 243, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 267}}',41.5661,124894666,172741,NULL,'2016-06-30 01:55:46',1467251746,NULL),(2911442222,5832017,1,570996,0,1,1,'A',1,0.938492,111,334548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 252}}',41.5882,184098547,119198,NULL,'2024-05-29 22:40:41',1717022441,NULL),(2921512215,5832017,1,941333,0,1,1,'A',1,0.903346,86,535163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 226}, \"maximum_statistics\": {\"great\": 269}}',41.6753,184121501,120440,NULL,'2024-05-31 19:52:15',1717185135,NULL),(2929867774,5832017,1,2615456,1,1,1,'B',1,0.885159,158,532065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 466}, \"maximum_statistics\": {\"great\": 566}}',41.712,184141840,283334,NULL,'2024-06-02 08:20:49',1717316449,NULL),(2934365135,5832017,1,3147463,1,1,1,'A',1,0.915663,78,654639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 83}}',41.8103,184152752,56668,NULL,'2024-06-03 02:48:50',1717382930,NULL),(2907273266,5832017,1,2120110,1,1,1,'A',1,0.942857,193,346456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 417}, \"maximum_statistics\": {\"great\": 455}}',41.8138,184089039,248894,NULL,'2024-05-29 04:46:16',1716957976,NULL),(2911519309,5832017,1,505086,0,1,1,'A',1,0.939331,140,330589,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 239}}',41.925,184098764,101386,NULL,'2024-05-29 23:04:22',1717023862,NULL),(2907397416,5832017,1,136820,1,1,1,'A',1,0.949367,144,305731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 438}, \"maximum_statistics\": {\"great\": 474}}',41.9906,184089346,263451,NULL,'2024-05-29 05:37:28',1716961048,NULL),(2912470453,5832017,1,2821624,1,1,1,'A',1,0.931953,86,323891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 169}}',42.0584,184100977,78612,NULL,'2024-05-30 04:45:06',1717044306,NULL),(2909935141,5832017,1,169315,1,1,1,'A',1,0.927548,179,309778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 555}, \"maximum_statistics\": {\"great\": 628}}',42.0851,184095430,288467,NULL,'2024-05-29 16:56:57',1717001817,NULL),(2916132500,5832017,1,476826,1,1,1,'A',1,0.940298,123,680089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 247}, \"maximum_statistics\": {\"great\": 268}}',42.1207,184109741,163800,NULL,'2024-05-30 20:03:18',1717099398,NULL),(2922520121,5832017,1,2106496,1,1,1,'A',1,0.908266,153,575497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 435}, \"maximum_statistics\": {\"great\": 496}}',42.2052,184123829,267876,NULL,'2024-05-31 23:57:23',1717199843,NULL),(2916833003,5832017,1,2433143,1,1,1,'A',1,0.912742,130,616497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 308}, \"maximum_statistics\": {\"great\": 361}}',42.2126,184111297,215536,NULL,'2024-05-30 23:01:07',1717110067,NULL),(2934378985,5832017,1,972156,1,1,1,'A',1,0.902703,80,561889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 185}}',42.2535,184152780,93050,NULL,'2024-06-03 02:54:17',1717383257,NULL),(2911168366,5832017,1,267011,0,1,1,'A',1,0.935115,96,307430,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',42.3662,184097853,145990,NULL,'2024-05-29 21:25:07',1717017907,NULL),(2939151864,5832017,1,86570,0,1,1,'B',1,0.889597,168,563779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 396}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',42.4425,184164011,301294,NULL,'2024-06-04 01:30:27',1717464627,NULL),(2945151996,5832017,1,2836833,1,1,1,'B',1,0.890873,107,555151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 252}}',42.5033,184178474,129494,NULL,'2024-06-05 06:49:38',1717570178,NULL),(2934840187,5832017,1,1645896,1,1,1,'B',1,0.899007,117,558907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 254}, \"maximum_statistics\": {\"great\": 302}}',42.5701,184154038,166608,NULL,'2024-06-03 06:07:36',1717394856,NULL),(2916125050,5832017,1,2403235,1,1,1,'A',1,0.901617,97,579962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 371}}',42.6358,184109725,207480,NULL,'2024-05-30 20:01:42',1717099302,NULL),(2918185702,5832017,1,529872,0,1,1,'A',1,0.930041,119,651452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 243}}',42.6504,184114407,167304,NULL,'2024-05-31 07:21:40',1717140100,NULL),(2916267525,5832017,1,975600,1,1,1,'A',1,0.902416,88,556508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 449}, \"maximum_statistics\": {\"great\": 538}}',42.6515,184109989,281796,NULL,'2024-05-30 20:32:53',1717101173,NULL),(2916341542,5832017,1,1478906,1,1,1,'A',1,0.911157,120,647503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 242}}',42.6821,184110138,180774,NULL,'2024-05-30 20:49:52',1717102192,NULL),(2912502779,5832017,1,454645,0,1,1,'A',1,0.930876,61,326732,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',42.6937,184101052,131010,NULL,'2024-05-30 04:57:33',1717045053,NULL),(2934720170,5832017,1,194689,1,1,1,'B',1,0.858824,156,490027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 31, \"great\": 641}, \"maximum_statistics\": {\"great\": 850}}',42.7988,184153681,469240,NULL,'2024-06-03 05:15:53',1717391753,NULL),(1840379936,5832017,1,557816,0,1,1,'A',1,0.930839,158,656026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 391, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',42.8288,124774235,309966,NULL,'2016-06-23 23:08:31',1466723311,NULL),(2918039026,5832017,1,294000,0,1,1,'A',1,0.920382,133,613440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 314}}',42.9144,184113979,184836,NULL,'2024-05-31 06:23:41',1717136621,NULL),(2929909211,5832017,1,2648106,1,1,1,'B',1,0.889371,119,532735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 379}, \"maximum_statistics\": {\"great\": 461}}',42.9604,184141957,226224,NULL,'2024-06-02 08:33:05',1717317185,NULL),(2943192465,5832017,1,624945,1,1,1,'A',1,0.947917,192,802791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 192}}',42.9803,184173837,183580,NULL,'2024-06-04 19:54:02',1717530842,NULL),(2911450053,5832017,1,1582344,1,1,1,'A',1,0.938095,66,333452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 105}}',43.0191,184098576,39290,NULL,'2024-05-29 22:43:07',1717022587,NULL),(2943370462,5832017,1,1522659,1,1,1,'B',1,0.867322,176,503373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 44, \"great\": 642}, \"maximum_statistics\": {\"great\": 814}}',43.0633,184174201,410410,NULL,'2024-06-04 20:33:10',1717533190,NULL),(2933976512,5832017,1,1930484,1,1,1,'A',1,0.932642,71,628631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 193}}',43.0769,184151781,100938,NULL,'2024-06-03 00:20:16',1717374016,NULL),(2922655390,5832017,1,1198948,1,1,1,'B',1,0.884709,91,515375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 334}, \"maximum_statistics\": {\"great\": 412}}',43.1059,184124194,196834,NULL,'2024-06-01 00:41:24',1717202484,NULL),(2915995754,5832017,1,302559,1,1,1,'A',1,0.926199,95,623235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 271}}',43.2525,184109458,153038,NULL,'2024-05-30 19:34:41',1717097681,NULL),(2907257984,5832017,1,735791,0,1,1,'A',1,0.95229,152,356215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',43.3076,184088988,136908,NULL,'2024-05-29 04:39:55',1716957595,NULL),(1840443560,5832017,1,308007,0,1,1,'A',1,0.95977,187,757390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',43.3146,125017438,225808,NULL,'2016-07-06 04:37:08',1467779828,NULL),(2921411998,5832017,1,491220,0,1,1,'A',1,0.923977,65,608780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 171}}',43.3389,184121294,83228,NULL,'2024-05-31 19:32:14',1717183934,NULL),(2916374928,5832017,1,675698,0,1,1,'A',1,0.926966,89,620537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 267}}',43.346,184110205,142328,NULL,'2024-05-30 20:57:36',1717102656,NULL),(2909915936,5832017,1,777865,0,1,1,'A',1,0.944162,84,341453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 197}}',43.3511,184095391,80960,NULL,'2024-05-29 16:52:57',1717001577,NULL),(2915972105,5832017,1,2433042,1,1,1,'A',1,0.917857,135,632306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 362}, \"maximum_statistics\": {\"great\": 420}}',43.4125,184109416,277248,NULL,'2024-05-30 19:29:48',1717097388,NULL),(2945125543,5832017,1,2826677,1,1,1,'B',1,0.894444,86,572148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 180}}',43.4309,184178396,103570,NULL,'2024-06-05 06:38:30',1717569510,NULL),(2912389656,5832017,1,286054,1,1,1,'A',1,0.904474,202,301672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 693}, \"maximum_statistics\": {\"great\": 827}}',43.4844,184100783,393688,NULL,'2024-05-30 04:13:45',1717042425,NULL),(2939305468,5832017,1,137407,1,1,1,'B',1,0.864686,219,505559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 466}, \"maximum_statistics\": {\"great\": 606}}',43.5074,184164436,366618,NULL,'2024-06-04 02:26:09',1717467969,NULL),(2934423782,5832017,1,1357077,1,1,1,'B',1,0.896497,134,579357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 314}}',43.5378,184152883,187290,NULL,'2024-06-03 03:12:15',1717384335,NULL),(2939830790,5832017,1,2344905,1,1,1,'B',1,0.881868,79,510908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 293}, \"maximum_statistics\": {\"great\": 364}}',43.6413,184165814,166362,NULL,'2024-06-04 05:50:43',1717480243,NULL),(2912377318,5832017,1,205740,0,1,1,'A',1,0.938066,122,319716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 331}}',43.661,184100759,137882,NULL,'2024-05-30 04:08:50',1717042130,NULL),(2938592379,5832017,1,3363016,1,1,1,'B',1,0.873252,102,493126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 452}, \"maximum_statistics\": {\"great\": 572}}',43.7003,184162710,277642,NULL,'2024-06-03 22:17:42',1717453062,NULL),(2922610359,5832017,1,2073259,1,1,1,'B',1,0.874463,142,528244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 366}, \"maximum_statistics\": {\"great\": 466}}',43.7587,184124059,250210,NULL,'2024-06-01 00:26:26',1717201586,NULL),(2933965244,5832017,1,2650552,1,1,1,'A',1,0.951163,117,710932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 215}}',43.8382,184151749,123150,NULL,'2024-06-03 00:16:10',1717373770,NULL),(2911507587,5832017,1,1787577,1,1,1,'A',1,0.936992,112,331126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 246}}',43.9167,184098730,110944,NULL,'2024-05-29 23:00:37',1717023637,NULL),(2934419525,5832017,1,2644186,1,1,1,'A',1,0.935345,93,682298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',43.921,184152876,86880,NULL,'2024-06-03 03:10:32',1717384232,NULL),(2907493133,5832017,1,858832,0,1,1,'A',1,0.956395,130,378053,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',44.0456,184089580,94122,NULL,'2024-05-29 06:17:47',1716963467,NULL),(2910053331,5832017,1,2512172,1,1,1,'A',1,0.97449,75,398602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',44.0679,184095682,43004,NULL,'2024-05-29 17:21:38',1717003298,NULL),(2929743258,5832017,1,2481870,1,1,1,'B',1,0.891796,100,527697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 595}, \"maximum_statistics\": {\"great\": 707}}',44.091,184141462,337256,NULL,'2024-06-02 07:42:27',1717314147,NULL),(2911365661,5832017,1,413588,0,1,1,'A',1,0.945,106,324591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 300}}',44.113,184098332,124037,NULL,'2024-05-29 22:18:05',1717021085,NULL),(2916345824,5832017,1,2301164,1,1,1,'A',1,0.950658,56,664487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 152}}',44.1481,184110147,64670,NULL,'2024-05-30 20:50:51',1717102251,NULL),(2922734471,5832017,1,700496,1,1,1,'A',1,0.904696,85,564639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 311}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',44.2218,184124420,183080,NULL,'2024-06-01 01:07:34',1717204054,NULL),(2922790625,5832017,1,81019,0,1,1,'B',1,0.890097,196,542283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 341}, \"maximum_statistics\": {\"great\": 414}}',44.2248,184124563,260902,NULL,'2024-06-01 01:25:56',1717205156,NULL),(2934703448,5832017,1,1897366,1,1,1,'A',1,0.912651,98,587870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 332}}',44.2613,184153634,173038,NULL,'2024-06-03 05:08:41',1717391321,NULL),(2916150184,5832017,1,321803,0,1,1,'A',1,0.938462,129,674578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 325}}',44.277,184109778,175538,NULL,'2024-05-30 20:07:06',1717099626,NULL),(2907303274,5832017,1,322524,0,1,1,'A',1,0.966245,184,372296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 237}}',44.2944,184089120,128736,NULL,'2024-05-29 04:58:42',1716958722,NULL),(2939979504,5832017,1,245487,1,1,1,'A',1,0.941799,131,702117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 189}}',44.4674,184166266,110292,NULL,'2024-06-04 06:51:46',1717483906,NULL),(1840432399,5832017,1,815327,1,1,1,'A',1,0.964286,190,807466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 209, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 224}}',44.5054,124894507,235418,NULL,'2016-06-30 01:43:17',1467250997,NULL),(2934403263,5832017,1,2350036,1,1,1,'A',1,0.910788,151,633455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 241}}',44.5299,184152837,165498,NULL,'2024-06-03 03:03:54',1717383834,NULL),(2916473593,5832017,1,2022847,1,1,1,'A',1,0.93012,114,655517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 373}, \"maximum_statistics\": {\"great\": 415}}',44.5501,184110451,259428,NULL,'2024-05-30 21:21:43',1717104103,NULL),(2907358612,5832017,1,2385576,1,1,1,'A',1,0.947183,206,364321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 390}, \"maximum_statistics\": {\"great\": 426}}',44.589,184089251,221064,NULL,'2024-05-29 05:21:19',1716960079,NULL),(2917005490,5832017,1,1100364,1,1,1,'A',1,0.945714,59,656419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',44.6037,184111735,83246,NULL,'2024-05-30 23:56:59',1717113419,NULL),(2943309518,5832017,1,2725398,1,1,1,'B',1,0.855219,88,473608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 297}}',44.6538,184174074,161940,NULL,'2024-06-04 20:19:41',1717532381,NULL),(2934142564,5832017,1,938559,0,1,1,'A',1,0.924779,89,666034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',44.7078,184152192,63374,NULL,'2024-06-03 01:22:31',1717377751,NULL),(2916275289,5832017,1,1500516,0,1,1,'A',1,0.922185,147,624502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 302}}',44.7458,184110005,186726,NULL,'2024-05-30 20:34:39',1717101279,NULL),(2911100060,5832017,1,808291,0,1,1,'A',1,0.921384,163,313256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 273}, \"maximum_statistics\": {\"great\": 318}}',44.7677,184097718,164458,NULL,'2024-05-29 21:08:24',1717016904,NULL),(2934079039,5832017,1,834858,0,1,1,'A',1,0.934286,72,649202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 175}}',44.9053,184152036,89576,NULL,'2024-06-03 00:58:16',1717376296,NULL),(2921199602,5832017,1,179032,0,1,1,'A',1,0.936,220,736074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',44.9755,184120800,216366,NULL,'2024-05-31 18:50:06',1717181406,NULL),(2912596469,5832017,1,685714,0,1,1,'A',1,0.931596,105,320825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 307}}',44.9806,184101401,138950,NULL,'2024-05-30 05:35:17',1717047317,NULL),(2921428332,5832017,1,308171,0,1,1,'A',1,0.909091,99,572734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 327}, \"maximum_statistics\": {\"great\": 385}}',45.0152,184121329,198044,NULL,'2024-05-31 19:35:28',1717184128,NULL),(2907490000,5832017,1,657910,0,1,1,'A',1,0.949865,176,353640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 340}, \"maximum_statistics\": {\"great\": 369}}',45.1303,184089568,173504,NULL,'2024-05-29 06:16:26',1716963386,NULL),(2912509715,5832017,1,846661,0,1,1,'A',1,0.92713,127,308027,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 393}, \"maximum_statistics\": {\"great\": 446}}',45.1581,184101074,205112,NULL,'2024-05-30 05:00:16',1717045216,NULL),(2912575241,5832017,1,998066,1,1,1,'A',1,0.929825,105,340212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 228}}',45.1775,184101328,108440,NULL,'2024-05-30 05:26:46',1717046806,NULL),(2943824639,5832017,1,2496982,1,1,1,'B',1,0.885517,125,511313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 44, \"great\": 603}, \"maximum_statistics\": {\"great\": 725}}',45.2431,184175137,361292,NULL,'2024-06-04 22:31:56',1717540316,NULL),(2950395451,5832017,1,1766857,1,1,1,'A',1,0.926056,117,667786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 142}}',45.4123,184191094,95130,NULL,'2024-06-06 07:19:04',1717658344,NULL),(2943406749,5832017,1,756622,1,1,1,'B',1,0.893617,118,550958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 313}, \"maximum_statistics\": {\"great\": 376}}',45.5109,184174277,192296,NULL,'2024-06-04 20:41:26',1717533686,NULL),(2910975017,5832017,1,2280831,1,1,1,'A',1,0.922145,408,351472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 502}, \"maximum_statistics\": {\"great\": 578}}',45.5841,184097516,336048,NULL,'2024-05-29 20:38:30',1717015110,NULL),(2939178836,5832017,1,2441724,1,1,1,'B',1,0.873759,123,520842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 561}, \"maximum_statistics\": {\"great\": 705}}',45.6141,184164071,375874,NULL,'2024-06-04 01:40:22',1717465222,NULL),(2922231549,5832017,1,179535,0,1,1,'A',1,0.922388,106,605890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 297}, \"maximum_statistics\": {\"great\": 335}}',45.7029,184123149,154768,NULL,'2024-05-31 22:34:33',1717194873,NULL),(2929613797,5832017,1,1443898,1,1,1,'B',1,0.897505,124,540721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 58, \"great\": 791}, \"maximum_statistics\": {\"great\": 922}}',45.7373,184141061,424528,NULL,'2024-06-02 07:00:18',1717311618,NULL),(2912413512,5832017,1,161834,0,1,1,'A',1,0.925208,251,326507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 313}, \"maximum_statistics\": {\"great\": 361}}',46.0462,184100834,188424,NULL,'2024-05-30 04:22:58',1717042978,NULL),(2910046372,5832017,1,707683,1,1,1,'S',1,0.955128,156,401662,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 156}}',46.2104,184095657,90934,NULL,'2024-05-29 17:20:10',1717003210,NULL),(2911158522,5832017,1,850504,1,1,1,'A',1,0.943636,93,334601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 275}}',46.2428,184097837,130312,NULL,'2024-05-29 21:22:40',1717017760,NULL),(2938696745,5832017,1,247109,1,1,1,'A',1,0.911765,136,643013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 204}}',46.2499,184162990,128630,NULL,'2024-06-03 22:50:15',1717455015,NULL),(2918077193,5832017,1,1515149,1,1,1,'A',1,0.903748,219,596325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 491}, \"maximum_statistics\": {\"great\": 587}}',46.2566,184114074,350878,NULL,'2024-05-31 06:39:14',1717137554,NULL),(2934070995,5832017,1,2603750,1,1,1,'A',1,0.924528,137,680761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 212}}',46.3448,184152021,162152,NULL,'2024-06-03 00:55:19',1717376119,NULL),(2922195853,5832017,1,1285329,1,1,1,'A',1,0.913121,128,633707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 245}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',46.5218,184123052,203278,NULL,'2024-05-31 22:25:11',1717194311,NULL),(2910041264,5832017,1,234860,1,1,1,'A',1,0.954869,140,362397,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 395}, \"maximum_statistics\": {\"great\": 421}}',46.5381,184095650,225658,NULL,'2024-05-29 17:19:04',1717003144,NULL),(2939897668,5832017,1,1861585,1,1,1,'A',1,0.938725,76,662686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',46.563,184166015,174202,NULL,'2024-06-04 06:18:06',1717481886,NULL),(2917034198,5832017,1,2063802,1,1,1,'A',1,0.906433,103,546776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 429}, \"maximum_statistics\": {\"great\": 513}}',46.5708,184111815,268122,NULL,'2024-05-31 00:06:44',1717114004,NULL),(2943289005,5832017,1,1357674,1,1,1,'A',1,0.92094,86,598592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 234}}',46.5856,184174036,116514,NULL,'2024-06-04 20:15:10',1717532110,NULL),(2917893369,5832017,1,2968679,1,1,1,'A',1,0.916824,176,621599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 455}, \"maximum_statistics\": {\"great\": 529}}',46.6092,184113568,308752,NULL,'2024-05-31 05:24:04',1717133044,NULL),(2922629921,5832017,1,772245,0,1,1,'B',1,0.894,170,554345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 415}, \"maximum_statistics\": {\"great\": 500}}',46.6311,184124109,294308,NULL,'2024-06-01 00:32:54',1717201974,NULL),(2916408924,5832017,1,2637763,1,1,1,'A',1,0.933544,86,636668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 316}}',46.6572,184110282,161668,NULL,'2024-05-30 21:05:51',1717103151,NULL),(2916898954,5832017,1,1641578,1,1,1,'A',1,0.961207,107,747414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',46.7414,184111466,78450,NULL,'2024-05-30 23:22:01',1717111321,NULL),(2934860543,5832017,1,333404,1,1,1,'B',1,0.867081,134,513520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 31, \"great\": 622}, \"maximum_statistics\": {\"great\": 805}}',46.7491,184154089,458400,NULL,'2024-06-03 06:18:03',1717395483,NULL),(2939296652,5832017,1,672996,0,1,1,'B',1,0.890271,115,542944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 364}, \"maximum_statistics\": {\"great\": 442}}',46.7606,184164416,224854,NULL,'2024-06-04 02:22:59',1717467779,NULL),(2912591428,5832017,1,219982,0,1,1,'A',1,0.937385,117,325768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 496}, \"maximum_statistics\": {\"great\": 543}}',46.7693,184101385,232000,NULL,'2024-05-30 05:33:16',1717047196,NULL),(2934867625,5832017,1,2384494,1,1,1,'B',1,0.885797,172,551237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 419}, \"maximum_statistics\": {\"great\": 521}}',46.809,184154105,294684,NULL,'2024-06-03 06:21:15',1717395675,NULL),(2907510037,5832017,1,711058,0,1,1,'A',1,0.960751,189,387505,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 293}}',46.8283,184089638,159520,NULL,'2024-05-29 06:24:56',1716963896,NULL),(2922252904,5832017,1,1814490,0,1,1,'A',1,0.916894,76,562840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 325}, \"maximum_statistics\": {\"great\": 367}}',46.8706,184123210,152288,NULL,'2024-05-31 22:40:14',1717195214,NULL),(2921311791,5832017,1,1725180,1,1,1,'A',1,0.928934,136,653037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 197}}',46.9113,184121082,137964,NULL,'2024-05-31 19:12:17',1717182737,NULL),(2929883289,5832017,1,1208732,1,1,1,'A',1,0.912857,140,591298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 306}, \"maximum_statistics\": {\"great\": 350}}',46.913,184141894,204196,NULL,'2024-06-02 08:25:28',1717316728,NULL),(2912538531,5832017,1,1205931,0,1,1,'A',1,0.945946,110,350564,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',47.0343,184101176,70396,NULL,'2024-05-30 05:11:56',1717045916,NULL),(2907346407,5832017,1,752103,0,1,1,'A',1,0.963788,207,395086,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 359}}',47.0394,184089231,189910,NULL,'2024-05-29 05:16:13',1716959773,NULL),(2912458445,5832017,1,351080,0,1,1,'A',1,0.941532,169,356366,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 248}}',47.1337,184100955,130117,NULL,'2024-05-30 04:40:25',1717044025,NULL),(2921451440,5832017,1,2267168,1,1,1,'A',1,0.93346,99,631422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 263}}',47.1807,184121386,147960,NULL,'2024-05-31 19:40:03',1717184403,NULL),(2916418473,5832017,1,180785,0,1,1,'A',1,0.939689,145,709464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',47.2423,184110311,203114,NULL,'2024-05-30 21:08:08',1717103288,NULL),(2912481439,5832017,1,285879,0,1,1,'A',1,0.932593,117,318327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 610}, \"maximum_statistics\": {\"great\": 675}}',47.2585,184101000,311918,NULL,'2024-05-30 04:49:17',1717044557,NULL),(2921282821,5832017,1,2296368,1,1,1,'A',1,0.928571,77,645590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',47.3644,184120999,60660,NULL,'2024-05-31 19:06:29',1717182389,NULL),(2911409271,5832017,1,2302084,1,1,1,'A',1,0.937838,115,322027,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 503}, \"maximum_statistics\": {\"great\": 555}}',47.3773,184098438,232610,NULL,'2024-05-29 22:30:51',1717021851,NULL),(1840529159,5832017,1,171193,0,1,1,'A',1,0.929389,176,663354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',47.4116,125017686,189037,NULL,'2016-07-06 04:57:33',1467781053,NULL),(2912528042,5832017,1,542346,0,1,1,'A',1,0.948529,96,353451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 136}}',47.4642,184101139,56320,NULL,'2024-05-30 05:07:39',1717045659,NULL),(2933980239,5832017,1,1459881,1,1,1,'A',1,0.92823,209,749175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 179}, \"maximum_statistics\": {\"great\": 209}}',47.4729,184151794,181000,NULL,'2024-06-03 00:21:38',1717374098,NULL),(2921649589,5832017,1,1686624,1,1,1,'A',1,0.935374,234,717515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 265}, \"maximum_statistics\": {\"great\": 294}}',47.482,184121806,244536,NULL,'2024-05-31 20:20:19',1717186819,NULL),(2921091832,5832017,1,1084694,1,1,1,'A',1,0.930818,54,596181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 159}}',47.5031,184120575,64440,NULL,'2024-05-31 18:28:29',1717180109,NULL),(2921503942,5832017,1,550462,1,1,1,'A',1,0.939024,144,663014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 328}}',47.505,184121486,200336,NULL,'2024-05-31 19:50:34',1717185034,NULL),(2934399187,5832017,1,2769917,1,1,1,'A',1,0.932292,98,646480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 192}}',47.5803,184152825,110866,NULL,'2024-06-03 03:02:17',1717383737,NULL),(2939165803,5832017,1,1551563,1,1,1,'A',1,0.915335,94,581990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 274}, \"maximum_statistics\": {\"great\": 313}}',47.6708,184164039,161824,NULL,'2024-06-04 01:35:37',1717464937,NULL),(2934476019,5832017,1,2092000,1,1,1,'B',1,0.898876,115,552473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 520}, \"maximum_statistics\": {\"great\": 623}}',47.7156,184153047,314178,NULL,'2024-06-03 03:33:47',1717385627,NULL),(2933916159,5832017,1,2507245,1,1,1,'A',1,0.935407,77,645781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 209}}',47.7629,184151609,102080,NULL,'2024-06-02 23:58:23',1717372703,NULL),(2909951935,5832017,1,1726093,0,1,1,'A',1,0.963592,145,376697,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 206}}',47.8289,184095465,114610,NULL,'2024-05-29 17:00:22',1717002022,NULL),(2911070052,5832017,1,2299632,1,1,1,'A',1,0.944444,153,396692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',47.9585,184097663,93230,NULL,'2024-05-29 21:01:03',1717016463,NULL),(2916319213,5832017,1,2162854,1,1,1,'A',1,0.938163,125,673111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 283}}',47.9603,184110094,181274,NULL,'2024-05-30 20:44:44',1717101884,NULL),(2922053998,5832017,1,2199568,1,1,1,'A',1,0.90942,90,597387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 276}}',47.9657,184122712,182878,NULL,'2024-05-31 21:49:34',1717192174,NULL),(2917907470,5832017,1,1965514,1,1,1,'A',1,0.927994,217,685115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 552}, \"maximum_statistics\": {\"great\": 618}}',47.9797,184113615,489524,NULL,'2024-05-31 05:29:48',1717133388,NULL),(2933895409,5832017,1,1464938,1,1,1,'A',1,0.939716,107,700956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 141}}',47.9856,184151552,98862,NULL,'2024-06-02 23:51:07',1717372267,NULL),(2929806118,5832017,1,1507206,1,1,1,'A',1,0.924779,149,631910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 305}, \"maximum_statistics\": {\"great\": 339}}',47.9882,184141670,208594,NULL,'2024-06-02 08:02:00',1717315320,NULL),(2934766376,5832017,1,177851,0,1,1,'A',1,0.917431,321,661097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 484}, \"maximum_statistics\": {\"great\": 545}}',48.0414,184153793,405600,NULL,'2024-06-03 05:35:29',1717392929,NULL),(2934067111,5832017,1,2267348,1,1,1,'A',1,0.935185,152,690737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 270}}',48.0556,184152011,202650,NULL,'2024-06-03 00:53:51',1717376031,NULL),(2918139970,5832017,1,407203,0,1,1,'A',1,0.939024,172,681188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 287}}',48.078,184114258,188896,NULL,'2024-05-31 07:04:03',1717139043,NULL),(2910915050,5832017,1,1028285,1,1,1,'A',1,0.938412,159,336389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 559}, \"maximum_statistics\": {\"great\": 617}}',48.0781,184097430,317586,NULL,'2024-05-29 20:24:43',1717014283,NULL),(2938509479,5832017,1,1179844,1,1,1,'S',1,0.952569,253,808621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 229}, \"maximum_statistics\": {\"great\": 253}}',48.234,184162527,262540,NULL,'2024-06-03 21:53:45',1717451625,NULL),(2922559230,5832017,1,1346980,1,1,1,'B',1,0.883821,105,505800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 468}, \"maximum_statistics\": {\"great\": 581}}',48.2575,184123923,266728,NULL,'2024-06-01 00:09:51',1717200591,NULL),(2934075891,5832017,1,260583,0,1,1,'A',1,0.915563,144,643365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 302}}',48.2632,184152028,205596,NULL,'2024-06-03 00:57:06',1717376226,NULL),(2918111034,5832017,1,2698219,1,1,1,'A',1,0.919444,192,654855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 311}, \"maximum_statistics\": {\"great\": 360}}',48.3161,184114174,316460,NULL,'2024-05-31 06:52:51',1717138371,NULL),(2910996203,5832017,1,502673,0,1,1,'A',1,0.944444,126,400956,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',48.4492,184097543,62520,NULL,'2024-05-29 20:43:26',1717015406,NULL),(2916078199,5832017,1,1789207,1,1,1,'A',1,0.90729,153,588859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 526}, \"maximum_statistics\": {\"great\": 631}}',48.4996,184109629,399594,NULL,'2024-05-30 19:51:47',1717098707,NULL),(2922216964,5832017,1,186166,0,1,1,'A',1,0.921739,139,605862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 306}, \"maximum_statistics\": {\"great\": 345}}',48.7081,184123101,191932,NULL,'2024-05-31 22:30:43',1717194643,NULL),(2907293091,5832017,1,168767,0,1,1,'A',1,0.97314,115,386344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',48.7134,184089087,121175,NULL,'2024-05-29 04:54:33',1716958473,NULL),(2950392818,5832017,1,351081,0,1,1,'B',1,0.895312,81,547821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 264}, \"maximum_statistics\": {\"great\": 320}}',48.8642,184191089,164278,NULL,'2024-06-06 07:18:00',1717658280,NULL),(2929748249,5832017,1,2539952,1,1,1,'A',1,0.910615,171,604099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 309}, \"maximum_statistics\": {\"great\": 358}}',48.9621,184141478,219924,NULL,'2024-06-02 07:44:01',1717314241,NULL),(2922577094,5832017,1,1049260,0,1,1,'A',1,0.91875,100,600290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 282}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',49.0008,184123967,174842,NULL,'2024-06-01 00:15:41',1717200941,NULL),(2934167467,5832017,1,2497296,1,1,1,'A',1,0.930909,163,678797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 243}, \"maximum_statistics\": {\"great\": 275}}',49.1284,184152269,188660,NULL,'2024-06-03 01:32:06',1717378326,NULL),(2917912825,5832017,1,324178,1,1,1,'A',1,0.93797,138,682922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',49.1337,184113634,195996,NULL,'2024-05-31 05:32:00',1717133520,NULL),(2917980637,5832017,1,798703,0,1,1,'A',1,0.946483,138,691529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 303}, \"maximum_statistics\": {\"great\": 327}}',49.156,184113822,219542,NULL,'2024-05-31 05:59:31',1717135171,NULL),(2921599869,5832017,1,671099,1,1,1,'A',1,0.9375,110,676054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 260}, \"maximum_statistics\": {\"great\": 288}}',49.1724,184121690,186598,NULL,'2024-05-31 20:10:04',1717186204,NULL),(1840611993,5832017,1,267011,0,1,1,'A',1,0.942748,110,658547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',49.2091,125052348,211657,NULL,'2016-07-07 22:45:51',1467931551,NULL),(2916093640,5832017,1,2772768,1,1,1,'A',1,0.919742,169,653714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 466}, \"maximum_statistics\": {\"great\": 542}}',49.3482,184109662,407266,NULL,'2024-05-30 19:55:01',1717098901,NULL),(1845334184,5832017,1,196899,0,1,1,'A',1,0.917062,208,605995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 554}, \"maximum_statistics\": {\"great\": 633}}',49.4516,132548411,356629,NULL,'2017-08-22 19:23:04',1503429784,NULL),(2938630594,5832017,1,1887442,1,1,1,'A',1,0.910405,116,602587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 346}}',49.4821,184162820,204812,NULL,'2024-06-03 22:29:18',1717453758,NULL),(2933899862,5832017,1,2295839,1,1,1,'A',1,0.923611,126,654421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 288}}',49.5936,184151564,199140,NULL,'2024-06-02 23:52:41',1717372361,NULL),(2934710616,5832017,1,3280411,1,1,1,'A',1,0.909953,119,567375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 363}, \"maximum_statistics\": {\"great\": 422}}',49.6122,184153655,213304,NULL,'2024-06-03 05:11:44',1717391504,NULL),(2917884615,5832017,1,849006,0,1,1,'A',1,0.940273,140,671636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 293}}',49.6178,184113539,192028,NULL,'2024-05-31 05:20:29',1717132829,NULL),(2916972526,5832017,1,642645,0,1,1,'A',1,0.935424,144,679704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 271}}',49.6403,184111667,193756,NULL,'2024-05-30 23:46:14',1717112774,NULL),(2916463096,5832017,1,655753,0,1,1,'A',1,0.941315,201,693434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 388}, \"maximum_statistics\": {\"great\": 426}}',49.6607,184110424,311644,NULL,'2024-05-30 21:19:09',1717103949,NULL),(3243137287,5832017,1,2277388,1,1,1,'A',1,0.902198,132,589836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 385}, \"maximum_statistics\": {\"great\": 455}}',49.6687,184832845,270602,NULL,'2024-07-29 19:35:48',1722281748,NULL),(2910982701,5832017,1,747023,1,1,1,'A',1,0.965812,81,387300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 117}}',49.6909,184097526,50076,NULL,'2024-05-29 20:40:16',1717015216,NULL),(2929620761,5832017,1,1614202,1,1,1,'A',1,0.912417,87,569905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 393}, \"maximum_statistics\": {\"great\": 451}}',49.707,184141078,233538,NULL,'2024-06-02 07:02:37',1717311757,NULL),(2921626462,5832017,1,2452377,1,1,1,'A',1,0.948133,149,707425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 241}}',49.837,184121755,164740,NULL,'2024-05-31 20:15:31',1717186531,NULL),(2921087867,5832017,1,249062,0,1,1,'A',1,0.932409,148,636978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 520}, \"maximum_statistics\": {\"great\": 577}}',49.9169,184120565,329527,NULL,'2024-05-31 18:27:39',1717180059,NULL),(2943348710,5832017,1,2386189,1,1,1,'A',1,0.915094,61,565128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 374}, \"maximum_statistics\": {\"great\": 424}}',49.9538,184174154,191840,NULL,'2024-06-04 20:28:18',1717532898,NULL),(2916325952,5832017,1,1495582,1,1,1,'A',1,0.934959,105,667585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',49.9852,184110109,160128,NULL,'2024-05-30 20:46:18',1717101978,NULL),(2918058149,5832017,1,2323353,1,1,1,'A',1,0.929664,161,680791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 289}, \"maximum_statistics\": {\"great\": 327}}',50.2384,184114026,252842,NULL,'2024-05-31 06:31:30',1717137090,NULL),(2933837405,5832017,1,661611,1,1,1,'A',1,0.928779,160,635444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 311}, \"maximum_statistics\": {\"great\": 344}}',50.241,184151401,200982,NULL,'2024-06-02 23:30:28',1717371028,NULL),(2922540409,5832017,1,2645288,1,1,1,'B',1,0.89934,130,587771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 303}}',50.2574,184123872,175670,NULL,'2024-06-01 00:03:46',1717200226,NULL),(2921145610,5832017,1,2177020,1,1,1,'A',1,0.911364,208,629614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 370}, \"maximum_statistics\": {\"great\": 440}}',50.3147,184120691,293196,NULL,'2024-05-31 18:39:29',1717180769,NULL),(2922507562,5832017,1,1450438,1,1,1,'A',1,0.922969,78,578811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 318}, \"maximum_statistics\": {\"great\": 357}}',50.3602,184123796,156092,NULL,'2024-05-31 23:53:29',1717199609,NULL),(2939252910,5832017,1,485616,0,1,1,'A',1,0.91087,102,599447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 230}}',50.3768,184164292,121574,NULL,'2024-06-04 02:07:29',1717466849,NULL),(2917908992,5832017,1,1240481,0,1,1,'A',1,0.950549,74,736365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',50.5501,184113619,67942,NULL,'2024-05-31 05:30:26',1717133426,NULL),(2934804059,5832017,1,726004,1,1,1,'B',1,0.898214,127,551983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 469}, \"maximum_statistics\": {\"great\": 560}}',50.6153,184153925,295922,NULL,'2024-06-03 05:51:53',1717393913,NULL),(2921539548,5832017,1,1760421,1,1,1,'A',1,0.921376,182,646107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 353}, \"maximum_statistics\": {\"great\": 407}}',50.6758,184121550,306140,NULL,'2024-05-31 19:57:46',1717185466,NULL),(2944988041,5832017,1,1131329,1,1,1,'B',1,0.888172,144,548700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 380}, \"maximum_statistics\": {\"great\": 465}}',50.6807,184177978,249394,NULL,'2024-06-05 05:40:02',1717566002,NULL),(2918006167,5832017,1,2422645,1,1,1,'A',1,0.930716,173,636854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 384}, \"maximum_statistics\": {\"great\": 433}}',50.8623,184113888,248260,NULL,'2024-05-31 06:10:01',1717135801,NULL),(2921027830,5832017,1,276571,0,1,1,'A',1,0.94081,141,677764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 321}}',50.8632,184120452,200302,NULL,'2024-05-31 18:15:22',1717179322,NULL),(2916287864,5832017,1,179781,0,1,1,'A',1,0.945293,140,670053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 359}, \"maximum_statistics\": {\"great\": 393}}',50.8905,184110026,233753,NULL,'2024-05-30 20:37:31',1717101451,NULL),(2929970672,5832017,1,2296421,1,1,1,'B',1,0.898527,130,547933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 511}, \"maximum_statistics\": {\"great\": 611}}',50.9064,184142161,294102,NULL,'2024-06-02 08:51:09',1717318269,NULL),(2934843681,5832017,1,2075789,1,1,1,'A',1,0.926295,141,641297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 251}}',50.9072,184154049,170994,NULL,'2024-06-03 06:09:08',1717394948,NULL),(2934407063,5832017,1,1537165,1,1,1,'A',1,0.90121,123,584012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 248}}',50.914,184152848,161866,NULL,'2024-06-03 03:05:27',1717383927,NULL),(2916967711,5832017,1,2348996,1,1,1,'A',1,0.921233,109,602185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 639}, \"maximum_statistics\": {\"great\": 730}}',50.9197,184111659,379976,NULL,'2024-05-30 23:44:39',1717112679,NULL),(2922154358,5832017,1,1213401,1,1,1,'A',1,0.923198,71,595880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 319}}',50.942,184122947,155410,NULL,'2024-05-31 22:14:24',1717193664,NULL),(2921327072,5832017,1,2346097,1,1,1,'A',1,0.923954,157,677741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 263}}',50.9744,184121116,203516,NULL,'2024-05-31 19:15:20',1717182920,NULL),(2938705084,5832017,1,555725,1,1,1,'A',1,0.903915,97,561829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 482}, \"maximum_statistics\": {\"great\": 562}}',51.1449,184163003,272866,NULL,'2024-06-03 22:52:57',1717455177,NULL),(2917015622,5832017,1,2460638,1,1,1,'A',1,0.931338,166,683812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 504}, \"maximum_statistics\": {\"great\": 568}}',51.2472,184111765,410032,NULL,'2024-05-31 00:00:21',1717113621,NULL),(2911495082,5832017,1,654059,0,1,1,'A',1,0.940546,303,340310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 468}, \"maximum_statistics\": {\"great\": 513}}',51.2793,184098694,267556,NULL,'2024-05-29 22:56:48',1717023408,NULL),(2916994907,5832017,1,3059072,1,1,1,'A',1,0.933263,169,637805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 419}, \"maximum_statistics\": {\"great\": 472}}',51.2986,184111713,310468,NULL,'2024-05-30 23:53:32',1717113212,NULL),(2921073928,5832017,1,2338763,1,1,1,'A',1,0.931548,262,698209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 336}}',51.2987,184120538,283486,NULL,'2024-05-31 18:24:49',1717179889,NULL),(2933825262,5832017,1,61675,0,1,1,'B',1,0.880556,151,565535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 360}}',51.3022,184151371,239907,NULL,'2024-06-02 23:26:15',1717370775,NULL),(2921495638,5832017,1,2661104,1,1,1,'A',1,0.92735,87,634419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 351}}',51.3116,184121472,187526,NULL,'2024-05-31 19:48:56',1717184936,NULL),(2922648629,5832017,1,1598091,1,1,1,'A',1,0.916382,75,580194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 293}}',51.3416,184124166,153390,NULL,'2024-06-01 00:39:11',1717202351,NULL),(2922772979,5832017,1,350402,0,1,1,'A',1,0.910891,130,582693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 437}, \"maximum_statistics\": {\"great\": 505}}',51.3503,184124520,279978,NULL,'2024-06-01 01:20:11',1717204811,NULL),(2921153315,5832017,1,407485,0,1,1,'A',1,0.943983,121,705392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 241}}',51.3708,184120706,186450,NULL,'2024-05-31 18:41:01',1717180861,NULL),(2929821725,5832017,1,288560,0,1,1,'A',1,0.921591,210,637020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 389}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',51.4949,184141721,316022,NULL,'2024-06-02 08:06:49',1717315609,NULL),(2912419448,5832017,1,650835,0,1,1,'A',1,0.957082,139,363946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 233}}',51.5917,184100850,134980,NULL,'2024-05-30 04:25:16',1717043116,NULL),(2933956748,5832017,1,927977,0,1,1,'A',1,0.945895,268,736354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 239}, \"maximum_statistics\": {\"great\": 268}}',51.6161,184151726,259078,NULL,'2024-06-03 00:13:04',1717373584,NULL),(2912563789,5832017,1,1671312,1,1,1,'A',1,0.953795,140,361810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 281}, \"maximum_statistics\": {\"great\": 303}}',51.707,184101281,159240,NULL,'2024-05-30 05:22:05',1717046525,NULL),(2916304883,5832017,1,794746,0,1,1,'A',1,0.953125,250,751591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 359}, \"maximum_statistics\": {\"great\": 384}}',51.8254,184110058,320252,NULL,'2024-05-30 20:41:27',1717101687,NULL),(1840456795,5832017,1,392097,0,1,1,'S',1,0.981685,273,910910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 273}}',51.8473,124894545,280674,NULL,'2016-06-30 01:45:33',1467251133,NULL),(2922550736,5832017,1,774492,0,1,1,'A',1,0.923948,135,621030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 272}, \"maximum_statistics\": {\"great\": 309}}',52.0727,184123894,187538,NULL,'2024-06-01 00:07:07',1717200427,NULL),(2921439019,5832017,1,1273954,0,1,1,'A',1,0.947635,195,703550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 273}, \"maximum_statistics\": {\"great\": 296}}',52.1993,184121352,210726,NULL,'2024-05-31 19:37:36',1717184256,NULL),(2922290134,5832017,1,1378163,1,1,1,'B',1,0.891746,225,554807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 31, \"great\": 686}, \"maximum_statistics\": {\"great\": 836}}',52.2827,184123290,468342,NULL,'2024-05-31 22:50:26',1717195826,NULL),(2934439246,5832017,1,1112738,1,1,1,'A',1,0.930091,162,663155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 329}}',52.2852,184152928,254518,NULL,'2024-06-03 03:18:38',1717384718,NULL),(2945088838,5832017,1,1909216,1,1,1,'A',1,0.906888,257,637306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 336}, \"maximum_statistics\": {\"great\": 392}}',52.2957,184178300,306158,NULL,'2024-06-05 06:23:05',1717568585,NULL),(2910189252,5832017,1,1776968,1,1,1,'A',1,0.970238,106,390792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 168}}',52.3924,184095956,79000,NULL,'2024-05-29 17:50:10',1717005010,NULL),(2922142710,5832017,1,360206,0,1,1,'A',1,0.933225,146,657071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 277}, \"maximum_statistics\": {\"great\": 307}}',52.5647,184122915,195288,NULL,'2024-05-31 22:11:26',1717193486,NULL),(2907449434,5832017,1,1463482,1,1,1,'A',1,0.975,257,403575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',52.644,184089466,205846,NULL,'2024-05-29 05:59:22',1716962362,NULL),(2916821356,5832017,1,447390,0,1,1,'A',1,0.957692,158,726367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 260}}',52.7113,184111256,176934,NULL,'2024-05-30 22:57:33',1717109853,NULL),(2909870412,5832017,1,1771740,1,1,1,'A',1,0.97066,147,376421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 390}, \"maximum_statistics\": {\"great\": 409}}',52.8371,184095296,220870,NULL,'2024-05-29 16:43:25',1717001005,NULL),(2921388362,5832017,1,779320,0,1,1,'A',1,0.928814,138,642388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 295}}',52.8557,184121228,195616,NULL,'2024-05-31 19:27:32',1717183652,NULL),(2939982282,5832017,1,3335503,1,1,1,'A',1,0.923567,78,655149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 157}}',52.9282,184166273,88804,NULL,'2024-06-04 06:52:52',1717483972,NULL),(2918049386,5832017,1,2333410,1,1,1,'A',1,0.922093,381,724213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 430}}',53.0657,184114001,386128,NULL,'2024-05-31 06:27:56',1717136876,NULL),(2938544447,5832017,1,1039215,1,1,1,'A',1,0.936364,109,660296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 200}, \"maximum_statistics\": {\"great\": 220}}',53.0662,184162603,143276,NULL,'2024-06-03 22:03:31',1717452211,NULL),(2910842932,5832017,1,296558,0,1,1,'A',1,0.95302,158,338185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 554}, \"maximum_statistics\": {\"great\": 596}}',53.0902,184097263,261514,NULL,'2024-05-29 20:08:43',1717013323,NULL),(2934363424,5832017,1,2497838,1,1,1,'A',1,0.940443,224,724863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 326}, \"maximum_statistics\": {\"great\": 361}}',53.3645,184152751,283496,NULL,'2024-06-03 02:48:10',1717382890,NULL),(2938727570,5832017,1,794747,0,1,1,'A',1,0.912371,190,605009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 419}, \"maximum_statistics\": {\"great\": 485}}',53.4472,184163037,292008,NULL,'2024-06-03 23:00:10',1717455610,NULL),(2934451431,5832017,1,889953,1,1,1,'A',1,0.929134,102,664784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 254}}',53.5284,184152966,158616,NULL,'2024-06-03 03:23:41',1717385021,NULL),(2929877882,5832017,1,2209197,1,1,1,'A',1,0.921622,97,621998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 324}, \"maximum_statistics\": {\"great\": 370}}',53.5297,184141882,202400,NULL,'2024-06-02 08:23:53',1717316633,NULL),(2916954202,5832017,1,343319,1,1,1,'A',1,0.941176,260,778207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 272}}',53.5938,184111625,257770,NULL,'2024-05-30 23:40:13',1717112413,NULL),(2934366855,5832017,1,1548225,1,1,1,'A',1,0.939815,108,788621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',53.604,184152755,70450,NULL,'2024-06-03 02:49:30',1717382970,NULL),(2918053945,5832017,1,509358,0,1,1,'A',1,0.946154,119,688874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 325}}',53.6216,184114016,211902,NULL,'2024-05-31 06:29:48',1717136988,NULL),(1840519671,5832017,1,217734,0,1,1,'A',1,0.948097,130,698341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',53.8148,124991053,181184,NULL,'2016-07-04 17:30:23',1467653423,NULL),(2934637793,5832017,1,169985,1,1,1,'A',1,0.940633,122,653678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 344}, \"maximum_statistics\": {\"great\": 379}}',53.9315,184153446,209400,NULL,'2024-06-03 04:41:04',1717389664,NULL),(2939935876,5832017,1,2223890,1,1,1,'A',1,0.948718,131,715637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 234}}',53.9653,184166147,170726,NULL,'2024-06-04 06:33:54',1717482834,NULL),(2922512550,5832017,1,1783742,1,1,1,'A',1,0.922581,120,640332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 272}, \"maximum_statistics\": {\"great\": 310}}',54.0079,184123808,200200,NULL,'2024-05-31 23:55:03',1717199703,NULL),(2934833057,5832017,1,2387669,1,1,1,'B',1,0.894387,225,571488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 553}, \"maximum_statistics\": {\"great\": 677}}',54.0964,184154020,425090,NULL,'2024-06-03 06:04:31',1717394671,NULL),(2934675028,5832017,1,2249372,1,1,1,'A',1,0.934713,89,640729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 314}}',54.1433,184153555,174700,NULL,'2024-06-03 04:56:38',1717390598,NULL),(1840422951,5832017,1,290768,0,1,1,'A',1,0.973437,292,859148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',54.1875,125017394,318582,NULL,'2016-07-06 04:34:02',1467779642,NULL),(2943803026,5832017,1,2893009,1,1,1,'B',1,0.893468,131,553546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 529}, \"maximum_statistics\": {\"great\": 643}}',54.2134,184175085,374458,NULL,'2024-06-04 22:25:21',1717539921,NULL),(2916485751,5832017,1,244538,0,1,1,'A',1,0.952465,121,709147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 284}}',54.3033,184110475,187642,NULL,'2024-05-30 21:24:45',1717104285,NULL),(2911383560,5832017,1,2507244,1,1,1,'A',1,0.97973,130,434691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',54.4043,184098377,76700,NULL,'2024-05-29 22:23:19',1717021399,NULL),(2939277119,5832017,1,1135931,1,1,1,'B',1,0.894309,147,568850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 713}, \"maximum_statistics\": {\"great\": 861}}',54.4164,184164370,505610,NULL,'2024-06-04 02:16:02',1717467362,NULL),(1840466440,5832017,1,190371,0,1,1,'A',1,0.94358,257,759356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 228, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',54.4415,124894725,225114,NULL,'2016-06-30 02:01:19',1467252079,NULL),(2921346005,5832017,1,1136545,1,1,1,'A',1,0.911504,398,653723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 568}, \"maximum_statistics\": {\"great\": 678}}',54.5011,184121160,532780,NULL,'2024-05-31 19:19:07',1717183147,NULL),(2922545207,5832017,1,188540,0,1,1,'A',1,0.93808,123,641784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 295}, \"maximum_statistics\": {\"great\": 323}}',54.5399,184123883,172558,NULL,'2024-06-01 00:05:21',1717200321,NULL),(2939287312,5832017,1,56361,0,1,1,'A',1,0.90378,96,577401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 291}}',54.5812,184164397,183130,NULL,'2024-06-04 02:19:39',1717467579,NULL),(2929894700,5832017,1,1225754,1,1,1,'A',1,0.938127,95,644293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 275}, \"maximum_statistics\": {\"great\": 299}}',54.6144,184141923,176110,NULL,'2024-06-02 08:28:49',1717316929,NULL),(2934384194,5832017,1,404589,1,1,1,'A',1,0.941691,147,700827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 311}, \"maximum_statistics\": {\"great\": 343}}',54.6964,184152793,225224,NULL,'2024-06-03 02:56:20',1717383380,NULL),(2922238867,5832017,1,1495483,1,1,1,'A',1,0.924451,111,630563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 322}, \"maximum_statistics\": {\"great\": 364}}',54.7394,184123170,226312,NULL,'2024-05-31 22:36:30',1717194990,NULL),(2929718586,5832017,1,666375,1,1,1,'A',1,0.9274,112,633973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 382}, \"maximum_statistics\": {\"great\": 427}}',54.7486,184141381,258874,NULL,'2024-06-02 07:34:32',1717313672,NULL),(2921295108,5832017,1,804520,0,1,1,'A',1,0.951049,80,708486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',54.8262,184121036,83920,NULL,'2024-05-31 19:08:57',1717182537,NULL),(2929801108,5832017,1,997489,1,1,1,'A',1,0.910959,104,608927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 4}}',55.2204,184141656,226848,NULL,'2024-06-02 08:00:26',1717315226,NULL),(2939079970,5832017,1,2985549,1,1,1,'A',1,0.917401,110,590169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 396}, \"maximum_statistics\": {\"great\": 454}}',55.231,184163864,236334,NULL,'2024-06-04 01:04:05',1717463045,NULL),(2916930050,5832017,1,2070279,1,1,1,'A',1,0.933588,144,663238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 586}, \"maximum_statistics\": {\"great\": 655}}',55.2553,184111549,443960,NULL,'2024-05-30 23:32:07',1717111927,NULL),(2939107958,5832017,1,961290,1,1,1,'A',1,0.90011,159,587461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 762}, \"maximum_statistics\": {\"great\": 906}}',55.2623,184163915,574020,NULL,'2024-06-04 01:14:19',1717463659,NULL),(2922571728,5832017,1,244784,0,1,1,'A',1,0.92492,131,620685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 276}, \"maximum_statistics\": {\"great\": 313}}',55.2785,184123951,176772,NULL,'2024-06-01 00:13:55',1717200835,NULL),(2950412369,5832017,1,169840,0,1,1,'B',1,0.892944,219,563182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 678}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',55.2972,184191131,566816,NULL,'2024-06-06 07:25:52',1717658752,NULL),(2943429200,5832017,1,3065089,1,1,1,'A',1,0.904552,179,590155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 579}, \"maximum_statistics\": {\"great\": 681}}',55.3029,184174324,371120,NULL,'2024-06-04 20:46:33',1717533993,NULL),(2915958683,5832017,1,1112737,1,1,1,'A',1,0.952,206,743913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 250}}',55.3518,184109390,238148,NULL,'2024-05-30 19:27:01',1717097221,NULL),(2934645297,5832017,1,3210033,1,1,1,'A',1,0.946341,80,659651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 205}}',55.4442,184153467,108726,NULL,'2024-06-03 04:44:10',1717389850,NULL),(2933872757,5832017,1,532460,1,1,1,'A',1,0.935045,121,664227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 302}, \"maximum_statistics\": {\"great\": 331}}',55.4905,184151490,223594,NULL,'2024-06-02 23:42:59',1717371779,NULL),(2939215348,5832017,1,276320,1,1,1,'A',1,0.918231,274,692233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 325}, \"maximum_statistics\": {\"great\": 373}}',55.5144,184164167,312600,NULL,'2024-06-04 01:53:45',1717466025,NULL),(2929813876,5832017,1,2441627,1,1,1,'A',1,0.924699,159,614710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 444}, \"maximum_statistics\": {\"great\": 498}}',55.5548,184141691,267910,NULL,'2024-06-02 08:04:24',1717315464,NULL),(2934163321,5832017,1,1726094,1,1,1,'A',1,0.949091,212,737746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 275}}',55.7434,184152259,228530,NULL,'2024-06-03 01:30:30',1717378230,NULL),(2939458695,5832017,1,321250,1,1,1,'A',1,0.908595,116,576416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 631}, \"maximum_statistics\": {\"great\": 733}}',55.7803,184164832,378412,NULL,'2024-06-04 03:22:51',1717471371,NULL),(2922533226,5832017,1,233701,0,1,1,'A',1,0.926934,186,658454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',55.8555,184123857,249764,NULL,'2024-06-01 00:01:28',1717200088,NULL),(2934100386,5832017,1,1414847,0,1,1,'A',1,0.959524,144,774243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 210}}',55.9443,184152089,168936,NULL,'2024-06-03 01:06:20',1717376780,NULL),(2950451761,5832017,1,2169894,1,1,1,'A',1,0.913462,106,582457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 208}}',55.9722,184191235,113480,NULL,'2024-06-06 07:41:10',1717659670,NULL),(2945000544,5832017,1,167260,1,1,1,'A',1,0.907895,175,603937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 388}, \"maximum_statistics\": {\"great\": 456}}',56.0854,184178020,291488,NULL,'2024-06-05 05:45:33',1717566333,NULL),(2945136304,5832017,1,219605,0,1,1,'A',1,0.914048,114,597234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 472}, \"maximum_statistics\": {\"great\": 541}}',56.1614,184178429,299844,NULL,'2024-06-05 06:43:03',1717569783,NULL),(2921049181,5832017,1,415400,1,1,1,'A',1,0.94685,254,709642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 468}, \"maximum_statistics\": {\"great\": 508}}',56.1678,184120493,370669,NULL,'2024-05-31 18:19:42',1717179582,NULL),(2939972573,5832017,1,2492256,1,1,1,'A',1,0.937037,197,727160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 270}}',56.2237,184166239,228176,NULL,'2024-06-04 06:48:53',1717483733,NULL),(2945095256,5832017,1,2022848,1,1,1,'A',1,0.920415,116,612000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 515}, \"maximum_statistics\": {\"great\": 578}}',56.2513,184178318,319610,NULL,'2024-06-05 06:25:46',1717568746,NULL),(1840651463,5832017,1,813391,0,1,1,'A',1,0.941791,128,686629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 307, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 335}}',56.2805,125071334,252840,NULL,'2016-07-08 21:26:50',1468013210,NULL),(2916803953,5832017,1,2383556,1,1,1,'A',1,0.932511,238,689373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 612}, \"maximum_statistics\": {\"great\": 689}}',56.282,184111208,567490,NULL,'2024-05-30 22:52:12',1717109532,NULL),(2933951534,5832017,1,1388309,1,1,1,'A',1,0.974432,95,786438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 176}}',56.2957,184151704,111158,NULL,'2024-06-03 00:11:10',1717373470,NULL),(2910801099,5832017,1,364950,0,1,1,'A',1,0.955927,230,389668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',56.3076,184097179,206590,NULL,'2024-05-29 19:59:35',1717012775,NULL),(2910155142,5832017,1,1070326,0,1,1,'A',1,0.949548,437,386266,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 605}, \"maximum_statistics\": {\"great\": 664}}',56.3739,184095883,403604,NULL,'2024-05-29 17:43:04',1717004584,NULL),(2938527296,5832017,1,2043930,1,1,1,'A',1,0.921971,124,630810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 428}, \"maximum_statistics\": {\"great\": 487}}',56.3814,184162569,299936,NULL,'2024-06-03 21:58:42',1717451922,NULL),(2916383628,5832017,1,624411,0,1,1,'A',1,0.958333,237,779142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',56.4194,184110229,254102,NULL,'2024-05-30 20:59:41',1717102781,NULL),(2929698296,5832017,1,2879864,0,1,1,'A',1,0.934328,140,676622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 304}, \"maximum_statistics\": {\"great\": 335}}',56.4576,184141311,233174,NULL,'2024-06-02 07:27:58',1717313278,NULL),(2934456592,5832017,1,2664310,1,1,1,'A',1,0.931962,95,643131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 316}}',56.5135,184152982,187352,NULL,'2024-06-03 03:25:53',1717385153,NULL),(2921638900,5832017,1,617991,1,1,1,'A',1,0.951389,191,718150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 288}}',56.7293,184121785,225860,NULL,'2024-05-31 20:18:06',1717186686,NULL),(2916884539,5832017,1,484574,0,1,1,'A',1,0.946667,126,725884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 225}}',56.913,184111438,184802,NULL,'2024-05-30 23:17:21',1717111041,NULL),(2934780640,5832017,1,2348997,1,1,1,'A',1,0.914973,212,606708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 819}, \"maximum_statistics\": {\"great\": 935}}',56.9757,184153829,543062,NULL,'2024-06-03 05:41:41',1717393301,NULL),(2911349260,5832017,1,2075788,1,1,1,'S',1,0.975,200,410193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 200}}',56.9792,184098292,143536,NULL,'2024-05-29 22:13:23',1717020803,NULL),(2921480304,5832017,1,2780757,1,1,1,'A',1,0.945652,84,679962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 230}}',56.987,184121445,131178,NULL,'2024-05-31 19:45:51',1717184751,NULL),(2917992898,5832017,1,555275,1,1,1,'A',1,0.954397,142,738371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 307}}',57.0238,184113856,241646,NULL,'2024-05-31 06:04:35',1717135475,NULL),(2916045011,5832017,1,286283,0,1,1,'A',1,0.948529,116,684414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 433}, \"maximum_statistics\": {\"great\": 476}}',57.0909,184109570,273120,NULL,'2024-05-30 19:44:55',1717098295,NULL),(2922106620,5832017,1,2796002,1,1,1,'A',1,0.928571,142,648837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 322}}',57.2991,184122835,213794,NULL,'2024-05-31 22:02:22',1717192942,NULL),(2934691344,5832017,1,285649,1,1,1,'B',1,0.898931,336,614169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 29, \"great\": 925}, \"maximum_statistics\": {\"great\": 1123}}',57.3934,184153594,818486,NULL,'2024-06-03 05:03:31',1717391011,NULL),(2950416217,5832017,1,1083645,1,1,1,'A',1,0.924419,86,618556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 302}, \"maximum_statistics\": {\"great\": 344}}',57.4115,184191144,182782,NULL,'2024-06-06 07:27:23',1717658843,NULL),(2943826802,5832017,1,2136808,1,1,1,'A',1,0.936567,113,716491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',57.4752,184175143,89070,NULL,'2024-06-04 22:32:34',1717540354,NULL),(2921619037,5832017,1,1342424,1,1,1,'A',1,0.957407,161,735633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 270}}',57.4984,184121736,194288,NULL,'2024-05-31 20:14:00',1717186440,NULL),(2911055997,5832017,1,2136807,0,1,1,'S',1,0.985,100,422899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',57.5281,184097634,53270,NULL,'2024-05-29 20:57:37',1717016257,NULL),(2916244537,5832017,1,466436,0,1,1,'A',1,0.951362,116,703271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 257}}',57.5455,184109948,153886,NULL,'2024-05-30 20:27:44',1717100864,NULL),(2943399961,5832017,1,2687316,1,1,1,'B',1,0.896529,276,583880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 620}, \"maximum_statistics\": {\"great\": 749}}',57.6374,184174262,452230,NULL,'2024-06-04 20:39:51',1717533591,NULL),(2921259000,5832017,1,214845,1,1,1,'A',1,0.957227,135,724659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 339}}',57.6717,184120943,234126,NULL,'2024-05-31 19:01:45',1717182105,NULL),(2921019792,5832017,1,248756,1,1,1,'A',1,0.944444,154,740238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 297}}',57.7136,184120436,229440,NULL,'2024-05-31 18:13:44',1717179224,NULL),(2921528616,5832017,1,2325507,1,1,1,'A',1,0.935849,179,702849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 469}, \"maximum_statistics\": {\"great\": 530}}',57.7532,184121531,371048,NULL,'2024-05-31 19:55:31',1717185331,NULL),(2933820267,5832017,1,1188084,1,1,1,'A',1,0.914634,159,601793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 496}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',57.8124,184151365,391216,NULL,'2024-06-02 23:24:32',1717370672,NULL),(2933971593,5832017,1,777231,1,1,1,'S',1,0.986842,114,864489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',57.8526,184151767,95082,NULL,'2024-06-03 00:18:29',1717373909,NULL),(2922602613,5832017,1,1438044,1,1,1,'A',1,0.937117,116,659791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 295}, \"maximum_statistics\": {\"great\": 326}}',57.9765,184124042,195066,NULL,'2024-06-01 00:23:56',1717201436,NULL),(2916865312,5832017,1,444621,1,1,1,'A',1,0.981283,153,843913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 187}}',58.2708,184111383,150526,NULL,'2024-05-30 23:11:11',1717110671,NULL),(2929888707,5832017,1,1427589,1,1,1,'A',1,0.928779,127,658078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 344}}',58.2842,184141908,225196,NULL,'2024-06-02 08:27:04',1717316824,NULL),(2929710719,5832017,1,2350691,0,1,1,'A',1,0.923448,262,619970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 646}, \"maximum_statistics\": {\"great\": 725}}',58.2885,184141360,472808,NULL,'2024-06-02 07:32:01',1717313521,NULL),(2944973188,5832017,1,129975,1,1,1,'A',1,0.911093,247,638537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 527}, \"maximum_statistics\": {\"great\": 613}}',58.3247,184177932,468100,NULL,'2024-06-05 05:33:36',1717565616,NULL),(2921133703,5832017,1,3272481,1,1,1,'A',1,0.945455,221,730223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 330}}',58.511,184120662,275098,NULL,'2024-05-31 18:37:04',1717180624,NULL),(2939893795,5832017,1,2160815,1,1,1,'A',1,0.962418,218,761957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 306}}',58.6431,184165999,248006,NULL,'2024-06-04 06:16:28',1717481788,NULL),(2909886794,5832017,1,2235306,1,1,1,'S',1,0.992837,349,905707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344}, \"maximum_statistics\": {\"great\": 349}}',58.9202,184095338,404150,NULL,'2024-05-29 16:46:52',1717001212,NULL),(2934120193,5832017,1,2209938,1,1,1,'S',1,0.963115,122,848295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',59.0127,184152134,97558,NULL,'2024-06-03 01:13:57',1717377237,NULL),(2934664876,5832017,1,905752,1,1,1,'A',1,0.930931,152,673466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 293}, \"maximum_statistics\": {\"great\": 333}}',59.0563,184153533,219390,NULL,'2024-06-03 04:52:20',1717390340,NULL),(2933937494,5832017,1,1626787,1,1,1,'S',1,0.983945,218,857420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',59.1929,184151665,261420,NULL,'2024-06-03 00:06:08',1717373168,NULL),(2916783063,5832017,1,1464929,1,1,1,'S',1,0.978261,115,870870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',59.368,184111155,95150,NULL,'2024-05-30 22:45:55',1717109155,NULL),(2921302017,5832017,1,1869956,1,1,1,'A',1,0.958984,148,727775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 256}}',59.5717,184121051,171600,NULL,'2024-05-31 19:10:20',1717182620,NULL),(2939885218,5832017,1,171101,0,1,1,'A',1,0.965318,127,746317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 346}}',59.6978,184165979,217080,NULL,'2024-06-04 06:12:55',1717481575,NULL),(1841147873,5832017,1,307287,0,1,1,'A',1,0.947867,210,702990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 389, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 422}}',59.868,125948664,312876,NULL,'2016-08-23 02:42:55',1471920175,NULL),(2918089262,5832017,1,1676312,1,1,1,'A',1,0.959821,218,818377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 224}}',59.943,184114109,203350,NULL,'2024-05-31 06:44:09',1717137849,NULL),(2917871229,5832017,1,2344904,1,1,1,'A',1,0.955674,249,794016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 282}}',59.9743,184113499,256370,NULL,'2024-05-31 05:15:07',1717132507,NULL),(2939889363,5832017,1,817145,0,1,1,'A',1,0.939252,95,663601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 321}}',60.3039,184165991,195006,NULL,'2024-06-04 06:14:39',1717481679,NULL),(2943792657,5832017,1,2033349,1,1,1,'A',1,0.922111,120,642844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 199}}',60.3153,184175067,124964,NULL,'2024-06-04 22:22:11',1717539731,NULL),(2945028666,5832017,1,215895,0,1,1,'A',1,0.912773,187,638293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 274}, \"maximum_statistics\": {\"great\": 321}}',60.4329,184178114,226114,NULL,'2024-06-05 05:57:31',1717567051,NULL),(2921485101,5832017,1,175717,0,1,1,'A',1,0.966667,82,729142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 165}}',60.4578,184121456,100606,NULL,'2024-05-31 19:46:47',1717184807,NULL),(2943512105,5832017,1,1932142,1,1,1,'A',1,0.922194,156,627191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 344}, \"maximum_statistics\": {\"great\": 392}}',60.4675,184174531,247774,NULL,'2024-06-04 21:06:16',1717535176,NULL),(2922597704,5832017,1,1221606,1,1,1,'A',1,0.92228,184,647060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 507}, \"maximum_statistics\": {\"great\": 579}}',60.7222,184124028,398522,NULL,'2024-06-01 00:22:21',1717201341,NULL),(2922225253,5832017,1,2388992,1,1,1,'A',1,0.92369,179,655450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 383}, \"maximum_statistics\": {\"great\": 439}}',60.9534,184123125,308840,NULL,'2024-05-31 22:32:53',1717194773,NULL),(2929626510,5832017,1,2804230,1,1,1,'A',1,0.935484,127,667227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 279}}',61.0519,184141103,180430,NULL,'2024-06-02 07:04:29',1717311869,NULL),(2918035103,5832017,1,2401282,1,1,1,'A',1,0.946381,222,751498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 373}}',61.101,184113968,295900,NULL,'2024-05-31 06:22:03',1717136523,NULL),(2916237556,5832017,1,321111,1,1,1,'A',1,0.950578,169,671676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 720}, \"maximum_statistics\": {\"great\": 779}}',61.1552,184109933,451569,NULL,'2024-05-30 20:26:11',1717100771,NULL),(2944991526,5832017,1,46805,0,1,1,'A',1,0.912281,145,612709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',61.2145,184177989,213866,NULL,'2024-06-05 05:41:35',1717566095,NULL),(2921011408,5832017,1,2208053,1,1,1,'S',1,0.955621,169,840669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',61.4121,184120414,144798,NULL,'2024-05-31 18:12:02',1717179122,NULL),(2939922176,5832017,1,2821977,1,1,1,'A',1,0.942279,471,728811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 604}, \"maximum_statistics\": {\"great\": 667}}',61.5214,184166101,595972,NULL,'2024-06-04 06:28:17',1717482497,NULL),(1840498289,5832017,1,162538,0,1,1,'A',1,0.962898,138,757657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 264, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 283}}',61.5543,125017769,257938,NULL,'2016-07-06 05:04:32',1467781472,NULL),(2943764173,5832017,1,679397,1,1,1,'A',1,0.933333,230,672263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 394}, \"maximum_statistics\": {\"great\": 435}}',61.5587,184175009,282940,NULL,'2024-06-04 22:13:48',1717539228,NULL),(2922169905,5832017,1,1993054,1,1,1,'A',1,0.928994,145,638226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 603}, \"maximum_statistics\": {\"great\": 676}}',61.5632,184122979,408332,NULL,'2024-05-31 22:18:25',1717193905,NULL),(2934087046,5832017,1,346787,0,1,1,'A',1,0.949704,183,756712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 338}}',61.631,184152048,261180,NULL,'2024-06-03 01:01:14',1717376474,NULL),(2916892044,5832017,1,85823,0,1,1,'A',1,0.929945,195,695022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',61.6628,184111451,344272,NULL,'2024-05-30 23:19:45',1717111185,NULL),(2929726521,5832017,1,2381920,1,1,1,'A',1,0.932773,124,638651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 426}, \"maximum_statistics\": {\"great\": 476}}',61.7059,184141409,284552,NULL,'2024-06-02 07:37:05',1717313825,NULL),(2943241828,5832017,1,1444919,0,1,1,'A',1,0.91055,91,567552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 218}}',61.829,184173938,130680,NULL,'2024-06-04 20:04:46',1717531486,NULL),(2921443525,5832017,1,2033353,1,1,1,'A',1,0.975694,111,793088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',62.0321,184121365,103122,NULL,'2024-05-31 19:38:29',1717184309,NULL),(2933890485,5832017,1,1378300,1,1,1,'A',1,0.929907,375,716782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 558}, \"maximum_statistics\": {\"great\": 642}}',62.0745,184151535,539202,NULL,'2024-06-02 23:49:21',1717372161,NULL),(2938692716,5832017,1,1346488,1,1,1,'A',1,0.920175,225,648123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 495}, \"maximum_statistics\": {\"great\": 570}}',62.0942,184162974,388218,NULL,'2024-06-03 22:48:55',1717454935,NULL),(2939266347,5832017,1,144380,1,1,1,'A',1,0.92487,177,696921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 193}}',62.1257,184164339,193582,NULL,'2024-06-04 02:12:14',1717467134,NULL),(2938550210,5832017,1,86564,0,1,1,'A',1,0.94,142,671031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 295}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',62.2371,184162613,205170,NULL,'2024-06-03 22:05:11',1717452311,NULL),(2922208779,5832017,1,1154932,1,1,1,'A',1,0.939349,211,694995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 306}, \"maximum_statistics\": {\"great\": 338}}',62.2532,184123078,258814,NULL,'2024-05-31 22:28:35',1717194515,NULL),(2921305899,5832017,1,1200450,0,1,1,'S',1,0.963636,110,809092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',62.2893,184121066,81320,NULL,'2024-05-31 19:11:07',1717182667,NULL),(2945020015,5832017,1,2510188,1,1,1,'A',1,0.941349,77,641281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 314}, \"maximum_statistics\": {\"great\": 341}}',62.308,184178078,182498,NULL,'2024-06-05 05:53:52',1717566832,NULL),(2922527682,5832017,1,1162878,1,1,1,'A',1,0.931072,107,630268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 406}, \"maximum_statistics\": {\"great\": 457}}',62.4173,184123845,258260,NULL,'2024-05-31 23:59:43',1717199983,NULL),(2917971640,5832017,1,3218301,1,1,1,'A',1,0.969048,176,829659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 210}}',62.4355,184113808,165248,NULL,'2024-05-31 05:55:51',1717134951,NULL),(2921406873,5832017,1,1360767,1,1,1,'A',1,0.939726,268,755964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 365}}',62.719,184121280,332220,NULL,'2024-05-31 19:31:14',1717183874,NULL),(2916916630,5832017,1,1932095,1,1,1,'A',1,0.960481,210,777394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 291}}',62.8592,184111516,254950,NULL,'2024-05-30 23:27:43',1717111663,NULL),(2916430871,5832017,1,262283,0,1,1,'A',1,0.953416,179,723286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 444}, \"maximum_statistics\": {\"great\": 483}}',62.9273,184110340,375442,NULL,'2024-05-30 21:11:07',1717103467,NULL),(2939913164,5832017,1,2365349,1,1,1,'S',1,0.963675,234,835232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 217}, \"maximum_statistics\": {\"great\": 234}}',62.9535,184166065,238682,NULL,'2024-06-04 06:24:34',1717482274,NULL),(2916114969,5832017,1,560450,1,1,1,'A',1,0.955921,154,717561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 708}, \"maximum_statistics\": {\"great\": 760}}',62.964,184109696,559028,NULL,'2024-05-30 19:59:33',1717099173,NULL),(2921561247,5832017,1,761292,1,1,1,'A',1,0.94049,223,712207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 773}, \"maximum_statistics\": {\"great\": 857}}',63.3118,184121598,688152,NULL,'2024-05-31 20:02:10',1717185730,NULL),(2917917936,5832017,1,190780,0,1,1,'A',1,0.963483,173,749796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 356}}',63.3163,184113649,274114,NULL,'2024-05-31 05:34:07',1717133647,NULL),(2917120946,5832017,1,91570,1,1,1,'A',1,0.949198,271,767968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',63.4724,184112010,342226,NULL,'2024-05-31 00:37:13',1717115833,NULL),(2933840064,5832017,1,1752083,1,1,1,'A',1,0.932584,173,775247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 178}}',63.5067,184151404,138040,NULL,'2024-06-02 23:31:23',1717371083,NULL),(2917876249,5832017,1,1719085,1,1,1,'A',1,0.958841,227,772409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 328}}',63.6829,184113516,274288,NULL,'2024-05-31 05:17:10',1717132630,NULL),(2934184653,5832017,1,1569934,1,1,1,'A',1,0.947368,320,786307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 361}}',63.7881,184152314,332650,NULL,'2024-06-03 01:38:42',1717378722,NULL),(2930207604,5832017,1,1949348,1,1,1,'A',1,0.927632,164,650362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 399}, \"maximum_statistics\": {\"great\": 456}}',63.8253,184142856,303696,NULL,'2024-06-02 09:55:34',1717322134,NULL),(2943830200,5832017,1,2281610,1,1,1,'B',1,0.892638,163,675400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 128}, \"maximum_statistics\": {\"great\": 163}}',63.9236,184175149,135962,NULL,'2024-06-04 22:33:36',1717540416,NULL),(2916776392,5832017,1,301306,0,1,1,'S',1,0.962963,243,845822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 225}, \"maximum_statistics\": {\"great\": 243}}',63.949,184111140,236400,NULL,'2024-05-30 22:43:54',1717109034,NULL),(1840457603,5832017,1,241933,0,1,1,'A',1,0.96,145,752842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 232, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 250}}',63.9745,125017713,196438,NULL,'2016-07-06 04:59:57',1467781197,NULL),(2938539736,5832017,1,178356,0,1,1,'A',1,0.935714,195,671090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 505}, \"maximum_statistics\": {\"great\": 560}}',64.3498,184162596,370766,NULL,'2024-06-03 22:02:11',1717452131,NULL),(2921567523,5832017,1,2669112,1,1,1,'A',1,0.9775,115,805519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',64.3789,184121612,129810,NULL,'2024-05-31 20:03:27',1717185807,NULL),(2929936822,5832017,1,2028065,1,1,1,'A',1,0.928894,178,653681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 391}, \"maximum_statistics\": {\"great\": 443}}',64.4163,184142037,275028,NULL,'2024-06-02 08:41:19',1717317679,NULL),(2922273413,5832017,1,2960699,1,1,1,'A',1,0.953804,130,737129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 184}}',64.5678,184123251,138776,NULL,'2024-05-31 22:45:50',1717195550,NULL),(2929929346,5832017,1,1292935,0,1,1,'A',1,0.947195,222,740540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 303}}',64.6116,184142009,237664,NULL,'2024-06-02 08:39:06',1717317546,NULL),(2929774172,5832017,1,1518534,1,1,1,'A',1,0.919444,164,642345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 464}, \"maximum_statistics\": {\"great\": 540}}',64.6245,184141564,364576,NULL,'2024-06-02 07:52:07',1717314727,NULL),(2911484132,5832017,1,2322776,1,1,1,'A',1,0.96332,153,373891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 486}, \"maximum_statistics\": {\"great\": 518}}',64.6564,184098663,276276,NULL,'2024-05-29 22:53:27',1717023207,NULL),(2912427997,5832017,1,383790,1,1,1,'A',1,0.96161,290,400271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 496}, \"maximum_statistics\": {\"great\": 534}}',64.6905,184100871,316722,NULL,'2024-05-30 04:28:33',1717043313,NULL),(2922670319,5832017,1,2197173,1,1,1,'A',1,0.924738,116,599473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 673}, \"maximum_statistics\": {\"great\": 764}}',64.8759,184124234,411826,NULL,'2024-06-01 00:46:21',1717202781,NULL),(2930216324,5832017,1,936963,1,1,1,'A',1,0.913428,243,655958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 283}}',64.8889,184142877,241992,NULL,'2024-06-02 09:57:48',1717322268,NULL),(2922099862,5832017,1,1906725,1,1,1,'A',1,0.948012,257,747684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 327}}',64.9168,184122820,279030,NULL,'2024-05-31 22:00:42',1717192842,NULL),(1845340805,5832017,1,283917,1,1,1,'A',1,0.905093,564,690617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',65.0338,132514867,622744,NULL,'2017-08-20 23:55:12',1503273312,NULL),(2912453728,5832017,1,494066,0,1,1,'A',1,0.962879,201,375654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 621}, \"maximum_statistics\": {\"great\": 660}}',65.1092,184100942,380640,NULL,'2024-05-30 04:38:37',1717043917,NULL),(1840883451,5832017,1,284565,0,1,1,'A',1,0.956944,349,838491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',65.2001,125571573,368150,NULL,'2016-08-03 22:41:17',1470264077,NULL),(2943379554,5832017,1,167317,1,1,1,'A',1,0.927252,237,687618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 381}, \"maximum_statistics\": {\"great\": 433}}',65.2705,184174215,317832,NULL,'2024-06-04 20:35:13',1717533313,NULL),(2921472960,5832017,1,3229040,1,1,1,'A',1,0.94078,282,730762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 596}, \"maximum_statistics\": {\"great\": 667}}',65.377,184121428,598534,NULL,'2024-05-31 19:44:21',1717184661,NULL),(2939247369,5832017,1,2280560,1,1,1,'A',1,0.916811,162,631229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 493}, \"maximum_statistics\": {\"great\": 577}}',65.7425,184164275,347338,NULL,'2024-06-04 02:05:27',1717466727,NULL),(2938733759,5832017,1,1433526,1,1,1,'A',1,0.939597,105,657270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 406}, \"maximum_statistics\": {\"great\": 447}}',65.8462,184163053,257422,NULL,'2024-06-03 23:02:17',1717455737,NULL),(2939844722,5832017,1,1484906,1,1,1,'A',1,0.944664,170,724549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 253}}',65.9975,184165860,179130,NULL,'2024-06-04 05:56:26',1717480586,NULL),(2930239089,5832017,1,296517,0,1,1,'A',1,0.93617,175,663612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 511}, \"maximum_statistics\": {\"great\": 564}}',66.2174,184142937,345052,NULL,'2024-06-02 10:03:37',1717322617,NULL),(2922064417,5832017,1,2642813,1,1,1,'A',1,0.944792,144,697414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 440}, \"maximum_statistics\": {\"great\": 480}}',66.3384,184122731,326222,NULL,'2024-05-31 21:52:05',1717192325,NULL),(2934133946,5832017,1,1652222,1,1,1,'S',1,0.96131,336,798020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 310}, \"maximum_statistics\": {\"great\": 336}}',66.4639,184152172,363870,NULL,'2024-06-03 01:19:16',1717377556,NULL),(2934096415,5832017,1,2629645,1,1,1,'A',1,0.97293,176,832233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 314}}',66.76,184152071,251890,NULL,'2024-06-03 01:04:49',1717376689,NULL),(2939938860,5832017,1,2786850,1,1,1,'S',1,0.982036,167,909962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',66.8113,184166159,138180,NULL,'2024-06-04 06:35:07',1717482907,NULL),(2939976636,5832017,1,3018020,1,1,1,'S',1,0.97048,271,797891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 255}, \"maximum_statistics\": {\"great\": 271}}',66.9965,184166256,282408,NULL,'2024-06-04 06:50:33',1717483833,NULL),(2922263740,5832017,1,2381634,1,1,1,'A',1,0.926752,169,656587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 549}, \"maximum_statistics\": {\"great\": 628}}',67.4163,184123236,423416,NULL,'2024-05-31 22:43:11',1717195391,NULL),(1841032324,5832017,1,468991,0,1,1,'S',1,0.95922,282,841814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 259, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 282}}',67.5211,125809472,324440,NULL,'2016-08-15 21:31:16',1471296676,NULL),(2939966051,5832017,1,2791138,1,1,1,'S',1,0.958333,336,844389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 308}, \"maximum_statistics\": {\"great\": 336}}',67.5912,184166227,350106,NULL,'2024-06-04 06:46:13',1717483573,NULL),(2922134595,5832017,1,1508617,1,1,1,'A',1,0.936909,151,692588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 317}}',67.9216,184122898,225112,NULL,'2024-05-31 22:09:24',1717193364,NULL),(2930224761,5832017,1,821900,0,1,1,'A',1,0.932877,264,691076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 365}}',67.9631,184142894,329780,NULL,'2024-06-02 09:59:58',1717322398,NULL),(2943413813,5832017,1,2185902,1,1,1,'A',1,0.945619,188,726620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 331}}',68.2235,184174295,259134,NULL,'2024-06-04 20:43:02',1717533782,NULL),(2950383139,5832017,1,2509217,1,1,1,'A',1,0.933014,153,666559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 558}, \"maximum_statistics\": {\"great\": 627}}',68.366,184191072,427228,NULL,'2024-06-06 07:14:12',1717658052,NULL),(2929780777,5832017,1,245047,0,1,1,'A',1,0.93,130,663017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 350}, \"maximum_statistics\": {\"great\": 400}}',68.436,184141584,298046,NULL,'2024-06-02 07:54:10',1717314850,NULL),(2917039748,5832017,1,679396,1,1,1,'A',1,0.978261,249,859297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 299}}',68.5464,184111827,272090,NULL,'2024-05-31 00:08:38',1717114118,NULL),(2939868238,5832017,1,2870868,1,1,1,'A',1,0.95768,130,737984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 319}}',68.6378,184165927,235392,NULL,'2024-06-04 06:06:04',1717481164,NULL),(2921575227,5832017,1,706728,1,1,1,'A',1,0.980159,214,844009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 252}}',68.6825,184121626,234790,NULL,'2024-05-31 20:05:00',1717185900,NULL),(2918163434,5832017,1,222550,0,1,1,'A',1,0.958944,204,773721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 341}}',68.7205,184114331,309078,NULL,'2024-05-31 07:13:09',1717139589,NULL),(2921291124,5832017,1,209116,1,1,1,'A',1,0.973868,272,806466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 287}}',68.8601,184121024,255788,NULL,'2024-05-31 19:08:09',1717182489,NULL),(2922728256,5832017,1,271477,1,1,1,'A',1,0.936047,205,668980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 620}, \"maximum_statistics\": {\"great\": 688}}',68.866,184124406,494178,NULL,'2024-06-01 01:05:33',1717203933,NULL),(2917948041,5832017,1,386809,1,1,1,'A',1,0.949063,295,738829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 785}, \"maximum_statistics\": {\"great\": 854}}',68.9035,184113746,742646,NULL,'2024-05-31 05:46:17',1717134377,NULL),(2939134260,5832017,1,379083,1,1,1,'A',1,0.929093,161,639138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 857}, \"maximum_statistics\": {\"great\": 959}}',68.9361,184163968,561170,NULL,'2024-06-04 01:24:00',1717464240,NULL),(2916940171,5832017,1,801730,1,1,1,'S',1,0.972549,255,865912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 255}}',69.0472,184111582,257550,NULL,'2024-05-30 23:35:30',1717112130,NULL),(2921034246,5832017,1,176383,1,1,1,'S',1,0.974093,193,862165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 193}}',69.1585,184120459,185638,NULL,'2024-05-31 18:16:39',1717179399,NULL),(2939968150,5832017,1,1892118,1,1,1,'S',1,0.988806,134,875302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 134}}',69.2918,184166231,112930,NULL,'2024-06-04 06:47:03',1717483623,NULL),(2921122546,5832017,1,1768262,1,1,1,'S',1,0.969925,266,853772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 250}, \"maximum_statistics\": {\"great\": 266}}',69.4906,184120640,279050,NULL,'2024-05-31 18:34:48',1717180488,NULL),(2934159074,5832017,1,1766189,1,1,1,'A',1,0.962406,325,781272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 498}, \"maximum_statistics\": {\"great\": 532}}',70.1011,184152247,439128,NULL,'2024-06-03 01:28:53',1717378133,NULL),(2939908546,5832017,1,187513,1,1,1,'A',1,0.979938,251,785008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 324}}',70.3174,184166051,247206,NULL,'2024-06-04 06:22:41',1717482161,NULL),(2945074214,5832017,1,725899,1,1,1,'A',1,0.91745,183,606202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 826}, \"maximum_statistics\": {\"great\": 957}}',70.6403,184178256,584126,NULL,'2024-06-05 06:16:50',1717568210,NULL),(2918134515,5832017,1,186681,1,1,1,'S',1,0.958462,325,829465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',70.7624,184114240,306600,NULL,'2024-05-31 07:01:57',1717138917,NULL),(2922071237,5832017,1,431690,0,1,1,'A',1,0.952381,117,698380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 357}}',70.8792,184122749,241180,NULL,'2024-05-31 21:53:43',1717192423,NULL),(2929755643,5832017,1,2476774,1,1,1,'A',1,0.937126,139,679196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 447}, \"maximum_statistics\": {\"great\": 501}}',70.9914,184141499,334734,NULL,'2024-06-02 07:46:21',1717314381,NULL),(2945007413,5832017,1,468992,0,1,1,'A',1,0.932468,234,647499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 342}, \"maximum_statistics\": {\"great\": 385}}',71.0284,184178045,278240,NULL,'2024-06-05 05:48:30',1717566510,NULL),(2929901284,5832017,1,2644287,1,1,1,'A',1,0.955645,224,784482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 248}}',71.0492,184141936,245508,NULL,'2024-06-02 08:30:47',1717317047,NULL),(2921591832,5832017,1,991030,1,1,1,'A',1,0.960526,233,758863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 603}, \"maximum_statistics\": {\"great\": 646}}',71.0654,184121677,523964,NULL,'2024-05-31 20:08:24',1717186104,NULL),(2929949762,5832017,1,1941179,1,1,1,'A',1,0.959786,152,737331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 351}, \"maximum_statistics\": {\"great\": 373}}',71.0724,184142087,292986,NULL,'2024-06-02 08:45:06',1717317906,NULL),(2921266933,5832017,1,247965,1,1,1,'S',1,0.965278,288,834247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 268}, \"maximum_statistics\": {\"great\": 288}}',71.25,184120965,290780,NULL,'2024-05-31 19:03:20',1717182200,NULL),(2933857473,5832017,1,2167614,1,1,1,'A',1,0.943089,362,653245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1107}}',71.2686,184151447,755968,NULL,'2024-06-02 23:37:33',1717371453,NULL),(2933913155,5832017,1,2653156,1,1,1,'A',1,0.96219,282,756334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 722}, \"maximum_statistics\": {\"great\": 767}}',71.4508,184151596,635408,NULL,'2024-06-02 23:57:20',1717372640,NULL),(2950348112,5832017,1,1506132,1,1,1,'A',1,0.935294,166,687524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 454}, \"maximum_statistics\": {\"great\": 510}}',71.5121,184190992,364630,NULL,'2024-06-06 07:00:26',1717657226,NULL),(2929693387,5832017,1,1754399,1,1,1,'A',1,0.953069,201,744358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 277}}',71.5978,184141297,220246,NULL,'2024-06-02 07:26:22',1717313182,NULL),(2916767297,5832017,1,979901,1,1,1,'A',1,0.97026,381,835782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 507}, \"maximum_statistics\": {\"great\": 538}}',71.826,184111117,533962,NULL,'2024-05-30 22:41:12',1717108872,NULL),(2938670519,5832017,1,2460637,1,1,1,'A',1,0.938247,135,680568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 680}, \"maximum_statistics\": {\"great\": 753}}',71.9431,184162924,496010,NULL,'2024-06-03 22:41:45',1717454505,NULL),(2922764372,5832017,1,1411799,1,1,1,'A',1,0.964174,258,800372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 321}}',72.2441,184124497,277138,NULL,'2024-06-01 01:17:20',1717204640,NULL),(2921064254,5832017,1,358122,1,1,1,'A',1,0.961005,289,806959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 534}, \"maximum_statistics\": {\"great\": 577}}',72.584,184120513,577574,NULL,'2024-05-31 18:22:49',1717179769,NULL),(2921396324,5832017,1,174818,1,1,1,'A',1,0.971761,156,801982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 301}}',72.6961,184121247,250866,NULL,'2024-05-31 19:29:06',1717183746,NULL),(2929688575,5832017,1,2290706,1,1,1,'A',1,0.93884,167,703809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 713}, \"maximum_statistics\": {\"great\": 793}}',72.82,184141284,607018,NULL,'2024-06-02 07:24:49',1717313089,NULL),(2916399864,5832017,1,543244,1,1,1,'A',1,0.98827,316,905995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 341}}',73.1529,184110265,359162,NULL,'2024-05-30 21:03:37',1717103017,NULL),(2922269587,5832017,1,174566,1,1,1,'A',1,0.94375,151,717995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 320}}',73.3102,184123247,243224,NULL,'2024-05-31 22:44:48',1717195488,NULL),(2917996779,5832017,1,91802,1,1,1,'S',1,0.983051,236,867165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 236}}',73.7525,184113866,240110,NULL,'2024-05-31 06:06:11',1717135571,NULL),(2929669638,5832017,1,305721,1,1,1,'A',1,0.961877,172,743659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 320}, \"maximum_statistics\": {\"great\": 341}}',73.8935,184141217,241327,NULL,'2024-06-02 07:18:40',1717312720,NULL),(2939117359,5832017,1,77088,1,1,1,'A',1,0.919242,418,678404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 605}, \"maximum_statistics\": {\"great\": 712}}',73.9144,184163934,632420,NULL,'2024-06-04 01:17:47',1717463867,NULL),(2934116033,5832017,1,483201,1,1,1,'A',1,0.966981,658,833465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 694}, \"maximum_statistics\": {\"great\": 742}}',73.918,184152123,756362,NULL,'2024-06-03 01:12:21',1717377141,NULL),(2922182872,5832017,1,616073,1,1,1,'A',1,0.957237,138,724067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 304}}',74.1852,184123019,216348,NULL,'2024-05-31 22:21:46',1717194106,NULL),(2939960686,5832017,1,2229793,1,1,1,'A',1,0.960876,473,793897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 592}, \"maximum_statistics\": {\"great\": 639}}',74.8936,184166216,584564,NULL,'2024-06-04 06:43:59',1717483439,NULL),(2934642446,5832017,1,445961,1,1,1,'A',1,0.958115,251,793694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 352}, \"maximum_statistics\": {\"great\": 382}}',75.0554,184153461,322194,NULL,'2024-06-03 04:43:00',1717389780,NULL),(2922076658,5832017,1,721511,1,1,1,'A',1,0.950413,216,789674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 242}}',75.3387,184122760,225100,NULL,'2024-05-31 21:55:02',1717192502,NULL),(2939879752,5832017,1,664472,0,1,1,'S',1,0.985401,137,847306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',75.5279,184165959,114792,NULL,'2024-06-04 06:10:42',1717481442,NULL),(2916852645,5832017,1,213758,1,1,1,'A',1,0.97993,543,824536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 554}, \"maximum_statistics\": {\"great\": 573}}',75.7092,184111352,535436,NULL,'2024-05-30 23:07:11',1717110431,NULL),(2945045867,5832017,1,1602496,1,1,1,'A',1,0.928571,282,713724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 385}}',75.8036,184178177,315528,NULL,'2024-06-05 06:04:50',1717567490,NULL),(2929923743,5832017,1,2407420,1,1,1,'A',1,0.945043,436,703097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 853}, \"maximum_statistics\": {\"great\": 928}}',75.8752,184141994,730444,NULL,'2024-06-02 08:37:24',1717317444,NULL),(2922695729,5832017,1,1565799,1,1,1,'A',1,0.960894,123,772923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 179}}',75.9538,184124306,114360,NULL,'2024-06-01 00:54:51',1717203291,NULL),(2945011698,5832017,1,520932,0,1,1,'A',1,0.95509,180,721573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 334}}',75.9605,184178054,225684,NULL,'2024-06-05 05:50:19',1717566619,NULL),(2950448614,5832017,1,2905926,1,1,1,'A',1,0.946588,288,768182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 337}}',76.2548,184191227,297858,NULL,'2024-06-06 07:39:59',1717659599,NULL),(2934433693,5832017,1,265403,0,1,1,'A',1,0.924074,149,613898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 708}, \"maximum_statistics\": {\"great\": 810}}',76.3046,184152915,491574,NULL,'2024-06-03 03:16:24',1717384584,NULL),(2939932253,5832017,1,243349,0,1,1,'A',1,0.987138,231,853324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 311}}',76.4414,184166135,263668,NULL,'2024-06-04 06:32:26',1717482746,NULL),(2950421336,5832017,1,2539408,1,1,1,'A',1,0.937677,262,750038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 353}}',76.4501,184191164,304204,NULL,'2024-06-06 07:29:27',1717658967,NULL),(2943748586,5832017,1,2763445,1,1,1,'A',1,0.93997,205,713400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 594}, \"maximum_statistics\": {\"great\": 658}}',76.6284,184174981,539328,NULL,'2024-06-04 22:09:19',1717538959,NULL),(2939944439,5832017,1,1911731,1,1,1,'S',1,0.987719,285,899093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 278}, \"maximum_statistics\": {\"great\": 285}}',76.9452,184166167,286640,NULL,'2024-06-04 06:37:21',1717483041,NULL),(2939156239,5832017,1,318916,0,1,1,'A',1,0.957143,135,727116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 350}}',76.9679,184164018,240130,NULL,'2024-06-04 01:32:04',1717464724,NULL),(2918068348,5832017,1,822283,1,1,1,'A',1,0.958926,614,807530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 582}, \"maximum_statistics\": {\"great\": 633}}',77.0943,184114048,688594,NULL,'2024-05-31 06:35:40',1717137340,NULL),(2943814040,5832017,1,97384,1,1,1,'A',1,0.909031,437,658307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 635}, \"maximum_statistics\": {\"great\": 764}}',77.3871,184175110,601662,NULL,'2024-06-04 22:28:42',1717540122,NULL),(2933866700,5832017,1,1161586,0,1,1,'A',1,0.952967,243,723172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 644}, \"maximum_statistics\": {\"great\": 691}}',77.7592,184151473,497852,NULL,'2024-06-02 23:40:52',1717371652,NULL),(2929763874,5832017,1,2413459,1,1,1,'A',1,0.944551,243,718238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 473}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',77.8023,184141523,394212,NULL,'2024-06-02 07:48:55',1717314535,NULL),(2917936226,5832017,1,2153722,1,1,1,'S',1,0.976389,360,859406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',77.8146,184113715,380090,NULL,'2024-05-31 05:41:32',1717134092,NULL),(2917960733,5832017,1,723622,1,1,1,'A',1,0.968264,275,804803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 727}, \"maximum_statistics\": {\"great\": 772}}',77.9084,184113782,714162,NULL,'2024-05-31 05:51:24',1717134684,NULL),(2945053744,5832017,1,2512173,1,1,1,'A',1,0.972222,74,760162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',78.1024,184178199,83438,NULL,'2024-06-05 06:08:10',1717567690,NULL),(2921174561,5832017,1,2920462,0,1,1,'A',1,0.965149,298,807769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 658}, \"maximum_statistics\": {\"great\": 703}}',78.5589,184120749,659970,NULL,'2024-05-31 18:45:13',1717181113,NULL),(2945082728,5832017,1,249026,0,1,1,'A',1,0.948242,213,726885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 470}, \"maximum_statistics\": {\"great\": 512}}',79.3204,184178281,380588,NULL,'2024-06-05 06:20:28',1717568428,NULL),(2945173491,5832017,1,179415,1,1,1,'A',1,0.927365,533,680121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 777}, \"maximum_statistics\": {\"great\": 888}}',79.6576,184178525,791752,NULL,'2024-06-05 06:58:25',1717570705,NULL),(2939160503,5832017,1,2077943,1,1,1,'A',1,0.958647,119,719092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 266}}',79.9617,184164028,189232,NULL,'2024-06-04 01:33:37',1717464817,NULL),(2950368040,5832017,1,137941,1,1,1,'A',1,0.959091,206,767422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 330}}',80.4909,184191042,245900,NULL,'2024-06-06 07:08:17',1717657697,NULL),(2939863088,5832017,1,311451,1,1,1,'S',1,0.969811,265,855255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 249}, \"maximum_statistics\": {\"great\": 265}}',80.591,184165908,263580,NULL,'2024-06-04 06:03:57',1717481037,NULL),(2939841127,5832017,1,264454,0,1,1,'A',1,0.965875,204,793881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 337}}',80.9836,184165848,272696,NULL,'2024-06-04 05:54:58',1717480498,NULL),(2934678483,5832017,1,1705080,1,1,1,'S',1,0.969636,247,836714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 247}}',82.909,184153562,287170,NULL,'2024-06-03 04:58:04',1717390684,NULL),(2933832368,5832017,1,339608,0,1,1,'A',1,0.955106,152,720402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 524}, \"maximum_statistics\": {\"great\": 568}}',83.8468,184151389,398154,NULL,'2024-06-02 23:28:43',1717370923,NULL),(2939836913,5832017,1,1451824,0,1,1,'S',1,0.98227,141,900656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',84.7907,184165832,108750,NULL,'2024-06-04 05:53:14',1717480394,NULL),(2939951760,5832017,1,377789,0,1,1,'S',1,0.988864,449,900290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 439}, \"maximum_statistics\": {\"great\": 449}}',84.9592,184166186,517028,NULL,'2024-06-04 06:40:17',1717483217,NULL),(2939987721,5832017,1,1608664,1,1,1,'S',1,0.952141,397,796914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 359}, \"maximum_statistics\": {\"great\": 397}}',85.3717,184166289,416300,NULL,'2024-06-04 06:55:08',1717484108,NULL),(2943465857,5832017,1,494067,1,1,1,'A',1,0.938853,688,738877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 824}, \"maximum_statistics\": {\"great\": 924}}',86.1548,184174415,861738,NULL,'2024-06-04 20:55:07',1717534507,NULL),(2950360096,5832017,1,504231,1,1,1,'S',1,0.977778,225,874660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 225}}',86.717,184191023,216620,NULL,'2024-06-06 07:05:11',1717657511,NULL),(2939874705,5832017,1,341382,0,1,1,'S',1,0.978149,389,868534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 372}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',90.2398,184165945,460248,NULL,'2024-06-04 06:08:41',1717481321,NULL),(2943283839,5832017,1,313568,1,1,1,'A',1,0.947876,425,758943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 705}, \"maximum_statistics\": {\"great\": 777}}',90.422,184174024,693108,NULL,'2024-06-04 20:14:02',1717532042,NULL),(2929795946,5832017,1,1869951,1,1,1,'A',1,0.966224,257,779286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 854}, \"maximum_statistics\": {\"great\": 903}}',90.8677,184141632,776982,NULL,'2024-06-02 07:58:50',1717315130,NULL),(2922757173,5832017,1,1771797,1,1,1,'A',1,0.966195,341,778896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 598}, \"maximum_statistics\": {\"great\": 636}}',91.1061,184124474,559124,NULL,'2024-06-01 01:14:58',1717204498,NULL),(2943313365,5832017,1,1818732,1,1,1,'S',1,0.97619,189,836606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',91.6505,184174081,167860,NULL,'2024-06-04 20:20:31',1717532431,NULL),(2945051825,5832017,1,302881,0,1,1,'A',1,0.965358,289,827233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 405}, \"maximum_statistics\": {\"great\": 433}}',91.8035,184178193,349576,NULL,'2024-06-05 06:07:23',1717567643,NULL),(2950444206,5832017,1,66251,1,1,1,'A',1,0.960169,355,779202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 546}, \"maximum_statistics\": {\"great\": 590, \"legacy_combo_increase\": 3}}',93.0118,184191222,583374,NULL,'2024-06-06 07:38:17',1717659497,NULL),(2943856484,5832017,1,110947,1,1,1,'A',1,0.956697,392,779993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 800}, \"maximum_statistics\": {\"great\": 866}}',96.7351,184175205,853224,NULL,'2024-06-04 22:41:40',1717540900,NULL),(2943789294,5832017,1,1070306,1,1,1,'A',1,0.950413,331,782002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 876}, \"maximum_statistics\": {\"great\": 968}}',99.5934,184175061,941840,NULL,'2024-06-04 22:21:10',1717539670,NULL),(2939205255,5832017,1,2898407,1,1,1,'A',1,0.979616,211,863479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 402}, \"maximum_statistics\": {\"great\": 417}}',107.313,184164139,382210,NULL,'2024-06-04 01:50:03',1717465803,NULL),(1867240570,5836057,1,486191,0,1,1,'B',1,0.898686,401,612757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 58, \"great\": 786, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',NULL,165962596,654238,NULL,'2021-09-19 14:28:58',1632061738,NULL),(1845493623,5836057,1,26568,0,1,1,'C',1,0.773214,24,285241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 43, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',5.16418,132714866,97492,NULL,'2017-08-31 09:43:53',1504172633,NULL),(1845982413,5836057,1,433977,0,1,1,'B',1,0.862385,241,529198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 327}}',14.2953,133359740,217030,NULL,'2017-10-07 03:27:25',1507346845,NULL),(1845971928,5836057,1,421078,0,1,1,'B',1,0.822011,118,438007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 368}}',16.1751,133359801,197480,NULL,'2017-10-07 03:30:38',1507347038,NULL),(1854676796,5836057,1,766475,0,1,1,'C',1,0.757609,77,298615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 31, \"great\": 268}, \"maximum_statistics\": {\"great\": 460}}',25.131,146893890,160962,NULL,'2019-10-26 11:11:01',1572088261,NULL),(1855934528,5836057,1,1143704,1,1,1,'B',1,0.848485,139,449841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 50, \"great\": 602}, \"maximum_statistics\": {\"great\": 792}}',30.9476,148784993,382088,NULL,'2020-02-20 09:25:32',1582190732,NULL),(1855734606,5836057,1,1811156,1,1,1,'C',1,0.774533,133,342627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 19, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',31.2224,148299582,224378,NULL,'2020-01-23 12:36:24',1579782984,NULL),(1853237814,5836057,1,351188,0,1,1,'B',1,0.825134,131,418386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 42, \"great\": 650}, \"maximum_statistics\": {\"great\": 935}}',34.5885,144585904,451402,NULL,'2019-05-31 13:16:36',1559308596,NULL),(1853950887,5836057,1,1973638,1,1,1,'B',1,0.823718,294,126365,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 14, \"great\": 317}, \"maximum_statistics\": {\"great\": 468}}',38.9319,145628308,204482,NULL,'2019-08-01 07:48:59',1564645739,NULL),(1853950923,5836057,1,1973638,1,1,1,'B',1,0.840812,111,435738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 468}}',55.5253,145675650,222696,NULL,'2019-08-04 03:46:26',1564890386,NULL),(1854646712,5836057,1,510645,1,1,1,'B',1,0.857422,187,489057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 385}, \"maximum_statistics\": {\"great\": 512}}',56.4688,146893750,325410,NULL,'2019-10-26 10:59:51',1572087591,NULL),(1854573411,5836057,1,557817,0,1,1,'A',1,0.910428,424,654150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 626, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 748}}',67.143,146575790,607238,NULL,'2019-10-04 07:42:30',1570174950,NULL),(1856235582,5836057,1,818239,0,1,1,'B',1,0.869674,124,505878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 313}, \"maximum_statistics\": {\"great\": 399}}',72.0818,149209261,210296,NULL,'2020-03-14 09:31:31',1584178291,NULL),(1854700685,5836057,1,417897,1,1,1,'B',1,0.851738,225,485971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 48, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',86.9821,146893793,557722,NULL,'2019-10-26 11:03:32',1572087812,NULL),(1854821078,5836057,1,144546,0,1,1,'A',1,0.928894,218,705285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',95.113,146944933,370814,NULL,'2019-10-29 13:16:39',1572354999,NULL),(2374277454,5836057,1,4149142,1,1,1,'B',1,0.873223,226,535310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 38, \"great\": 668}, \"maximum_statistics\": {\"great\": 844}}',98.9357,182855459,518268,NULL,'2024-02-19 17:56:30',1708365390,NULL),(1872412292,5836057,1,772246,1,1,1,'A',1,0.921508,358,682795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 719, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 809}}',109.47,173619473,680590,NULL,'2022-07-29 15:51:20',1659109880,NULL),(1855089617,5836057,1,144546,0,1,1,'B',1,0.812641,223,541755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 2, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',119.111,147466734,379623,NULL,'2019-12-01 13:02:18',1575205338,NULL),(1853950911,5836057,1,1973638,1,1,1,'A',1,0.904915,468,646732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 379}, \"maximum_statistics\": {\"great\": 468}}',122.308,145675457,461310,NULL,'2019-08-04 03:26:05',1564889165,NULL),(1853887017,5836057,1,26726,1,1,1,'A',1,0.903963,407,658969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 656}}',131.636,145627516,555740,NULL,'2019-08-01 06:35:04',1564641304,NULL),(1855969576,5836057,1,524408,1,1,1,'A',1,0.920915,765,737801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 644, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',179.467,148841915,816510,NULL,'2020-02-23 08:21:26',1582446086,NULL),(1858128880,5852619,1,132889,0,1,1,'D',1,0.341605,34,9516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 515, \"great\": 215}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.019281,152176285,108318,NULL,'2020-06-24 06:33:22',1592980402,NULL),(1858202979,5852619,1,209484,0,1,1,'D',1,0.653501,41,83943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 158, \"great\": 329}, \"maximum_statistics\": {\"great\": 557}}',2.27384,152194765,124790,NULL,'2020-06-24 22:52:18',1593039138,NULL),(1835469129,5852619,1,169697,0,1,1,'C',1,0.763158,29,381611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',2.90079,116853163,154501,NULL,'2015-06-05 02:16:43',1433470603,NULL),(1834346945,5852619,1,115940,1,1,1,'B',1,0.808824,42,432424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',5.30375,115030342,153073,NULL,'2015-03-08 14:37:21',1425825441,NULL),(1835524794,5852619,1,37460,0,1,1,'C',1,0.779352,46,293477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',6.22106,116853220,112170,NULL,'2015-06-05 02:20:51',1433470851,NULL),(1834346190,5852619,1,374115,0,1,1,'B',1,0.801754,72,367394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 203}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',6.85925,114946767,210682,NULL,'2015-03-04 22:36:32',1425508592,NULL),(1839678652,5852619,1,525558,0,1,1,'B',1,0.840909,51,481261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',7.15275,123674920,67765,NULL,'2016-05-04 01:11:29',1462324289,NULL),(1858458591,5852619,1,2136816,0,1,1,'B',1,0.803493,62,189023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 172}, \"maximum_statistics\": {\"great\": 229}}',8.0571,152577319,78974,NULL,'2020-07-09 18:04:10',1594317850,NULL),(1835513018,5852619,1,346874,0,1,1,'B',1,0.826715,53,377125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 207, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 277}}',9.82245,116871925,107689,NULL,'2015-06-06 00:03:38',1433549018,NULL),(1834707288,5852619,1,172024,0,1,1,'B',1,0.876289,97,572291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 73}, \"maximum_statistics\": {\"great\": 97}}',9.83056,115659828,105962,NULL,'2015-04-06 17:51:21',1428342681,NULL),(1839344069,5852619,1,395283,0,1,1,'B',1,0.894161,57,557643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',10.362,123156356,52325,NULL,'2016-04-10 14:03:32',1460297012,NULL),(1834350200,5852619,1,315550,0,1,1,'B',1,0.860119,58,418546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 168}}',11.3734,114945107,127273,NULL,'2015-03-04 19:52:09',1425498729,NULL),(1835507746,5852619,1,87585,1,1,1,'B',1,0.865297,91,529547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',12.0733,116871963,188418,NULL,'2015-06-06 00:06:54',1433549214,NULL),(1859301421,5852619,1,2337467,1,1,1,'B',1,0.872973,65,472830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 37, \"great\": 313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',13.1732,153995275,136146,NULL,'2020-08-31 06:32:24',1598855544,NULL),(1858206336,5852619,1,1841108,1,1,1,'B',1,0.841549,41,236364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 219}, \"maximum_statistics\": {\"great\": 284}}',14.2385,152176387,159900,NULL,'2020-06-24 06:40:20',1592980820,NULL),(1834547400,5852619,1,271418,0,1,1,'A',1,0.920354,112,678945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 113}}',14.4812,115321087,144240,NULL,'2015-03-22 14:50:52',1427035852,NULL),(1859272851,5852619,1,2136816,0,1,1,'B',1,0.847162,62,451595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',15.9377,153995312,102760,NULL,'2020-08-31 06:34:47',1598855687,NULL),(1835429963,5852619,1,70167,0,1,1,'A',1,0.923077,54,638100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',19.3047,116886554,116574,NULL,'2015-06-06 14:47:30',1433602050,NULL),(1839733036,5852619,1,557816,0,1,1,'B',1,0.867347,65,470119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 42, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',19.7268,123674983,194636,NULL,'2016-05-04 01:15:57',1462324557,NULL),(1835471238,5852619,1,169903,0,1,1,'B',1,0.895013,89,555448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',20.121,116909696,201362,NULL,'2015-06-07 14:58:42',1433689122,NULL),(1858874212,5852619,1,1112524,0,1,1,'B',1,0.868235,67,247262,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',20.6996,153286587,193490,NULL,'2020-08-04 17:51:15',1596563475,NULL),(1839337037,5852619,1,393207,0,1,1,'S',1,0.963816,152,862430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 152}}',25.0985,123156417,116367,NULL,'2016-04-10 14:05:49',1460297149,NULL),(1834443979,5852619,1,351269,0,1,1,'A',1,0.924242,237,661357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',26.5541,115122219,225878,NULL,'2015-03-13 13:37:35',1426253855,NULL),(1870946381,5852619,1,2136817,1,1,1,'S',1,0.969925,133,831386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',26.8554,171456270,107860,NULL,'2022-04-26 03:29:13',1650943753,NULL),(1867328309,5852619,1,2497913,1,1,1,'A',1,0.974,210,839189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',32.2219,166132467,201422,NULL,'2021-09-25 22:36:37',1632609397,NULL),(1862188643,5852619,1,1112524,0,1,1,'A',1,0.922353,76,599943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',35.27,158486531,252166,NULL,'2021-02-06 05:34:56',1612589696,NULL),(1868615620,5878497,1,175716,0,1,1,'D',1,0.54,10,104460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',0.158051,168180322,10140,NULL,'2021-12-12 12:59:12',1639313952,NULL),(1868640176,5878497,1,247964,0,1,1,'D',1,0.612903,36,175068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',0.616733,168180511,39713,NULL,'2021-12-12 13:08:19',1639314499,NULL),(1872882548,5878497,1,224084,0,1,1,'D',1,0.658845,29,175406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 73, \"great\": 161}, \"maximum_statistics\": {\"great\": 277}}',1.60867,174281681,71161,NULL,'2022-08-31 22:31:21',1661985081,NULL),(1835874602,5878497,1,514687,0,1,1,'D',1,0.688596,26,100281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',2.24552,117489236,56171,NULL,'2015-07-07 16:43:39',1436287419,NULL),(1868594715,5878497,1,797333,0,1,1,'C',1,0.719027,54,260310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 49, \"great\": 148, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 226}}',2.59747,168180020,104832,NULL,'2021-12-12 12:44:30',1639313070,NULL),(1834428274,5878497,1,395283,0,1,1,'B',1,0.806569,45,200061,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 104}, \"maximum_statistics\": {\"great\": 137}}',3.96063,115215356,40092,NULL,'2015-03-17 18:22:14',1426616534,NULL),(1872916236,5878497,1,1482748,1,1,1,'C',1,0.784884,81,349370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 40, \"great\": 187}, \"maximum_statistics\": {\"great\": 258}}',4.86583,174281571,91772,NULL,'2022-08-31 22:21:03',1661984463,NULL),(1840366173,5878497,1,392097,0,1,1,'C',1,0.776557,46,316562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 184}, \"maximum_statistics\": {\"great\": 273}}',6.78764,124672244,86270,NULL,'2016-06-18 22:06:21',1466287581,NULL),(1868664713,5878497,1,2198005,1,1,1,'B',1,0.808252,68,380389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',7.19081,168179792,75381,NULL,'2021-12-12 12:34:09',1639312449,NULL),(1868615746,5878497,1,176111,0,1,1,'B',1,0.852273,48,479091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 88}}',7.35836,168180571,31324,NULL,'2021-12-12 13:11:20',1639314680,NULL),(1868623909,5878497,1,198892,0,1,1,'B',1,0.809589,37,359836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 46, \"great\": 272, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 365}}',7.46236,168180908,122437,NULL,'2021-12-12 13:25:29',1639315529,NULL),(1868649725,5878497,1,70167,0,1,1,'B',1,0.836538,25,470526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',8.14623,168179716,107556,NULL,'2021-12-12 12:30:39',1639312239,NULL),(1835875987,5878497,1,514688,0,1,1,'B',1,0.826241,51,212594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 98, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 141}}',8.49127,117489196,49027,NULL,'2015-07-07 16:41:47',1436287307,NULL),(1868634261,5878497,1,230634,0,1,1,'B',1,0.848624,47,471063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 80, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',8.78008,168181249,50830,NULL,'2021-12-12 13:39:43',1639316383,NULL),(1868641330,5878497,1,252218,0,1,1,'B',1,0.868932,40,515632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 83, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',9.07788,168181693,62969,NULL,'2021-12-12 13:59:07',1639317547,NULL),(1868645029,5878497,1,271509,0,1,1,'B',1,0.812325,103,396311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 263, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 357}}',9.269,168181880,182930,NULL,'2021-12-12 14:06:25',1639317985,NULL),(1868622474,5878497,1,191846,0,1,1,'B',1,0.819444,64,397856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 189, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 252}}',9.65203,168182079,119721,NULL,'2021-12-12 14:14:02',1639318442,NULL),(1868624410,5878497,1,201059,0,1,1,'B',1,0.875,81,538987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116}}',10.0502,168180969,53783,NULL,'2021-12-12 13:28:12',1639315692,NULL),(1868617666,5878497,1,179234,0,1,1,'B',1,0.83477,56,424509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 348}}',11.7432,168180440,154210,NULL,'2021-12-12 13:04:48',1639314288,NULL),(1868648771,5878497,1,285041,0,1,1,'B',1,0.869403,134,541613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 219, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 268}}',12.7788,168179949,162841,NULL,'2021-12-12 12:41:02',1639312862,NULL),(1868613129,5878497,1,170565,0,1,1,'A',1,0.901709,57,555203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 98, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 117}}',13.1156,168180671,53410,NULL,'2021-12-12 13:15:39',1639314939,NULL),(1868630433,5878497,1,221262,0,1,1,'B',1,0.882075,112,519546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318}}',13.979,168181508,151372,NULL,'2021-12-12 13:50:55',1639317055,NULL),(1868644930,5878497,1,271258,0,1,1,'A',1,0.908333,48,584382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',15.2802,168181762,60225,NULL,'2021-12-12 14:02:09',1639317729,NULL),(1868618819,5878497,1,180784,0,1,1,'A',1,0.92623,82,649530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 108, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',15.9783,168180752,80130,NULL,'2021-12-12 13:18:53',1639315133,NULL),(1868625487,5878497,1,206220,0,1,1,'A',1,0.927419,124,707336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',17.2529,168181060,78386,NULL,'2021-12-12 13:31:42',1639315902,NULL),(1868627836,5878497,1,215579,0,1,1,'A',1,0.92,80,620547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 195, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',18.9091,168181136,124532,NULL,'2021-12-12 13:35:30',1639316130,NULL),(1868631802,5878497,1,222556,0,1,1,'B',1,0.894089,152,550487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 339, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 406}}',20.8594,168181629,226653,NULL,'2021-12-12 13:56:06',1639317366,NULL),(1868617917,5878497,1,468990,0,1,1,'A',1,0.912162,95,621423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 125, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 148}}',22.5388,168180111,94329,NULL,'2021-12-12 12:48:37',1639313317,NULL),(1835775417,5878497,1,468990,0,1,1,'A',1,0.939189,148,394790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 130, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 148}}',29.7473,117313680,99479,NULL,'2015-06-28 20:30:35',1435523435,NULL),(1837765159,5938161,1,24722,0,1,1,'C',1,0.788934,126,355677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 106, \"great\": 811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1220}}',NULL,120535553,539860,NULL,'2015-12-10 00:42:34',1449708154,NULL),(1837140482,5938161,1,27638,0,1,1,'C',1,0.780038,107,331373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 115, \"great\": 707}, \"maximum_statistics\": {\"great\": 1057}}',NULL,119630882,470858,NULL,'2015-10-24 02:24:50',1445653490,NULL),(1837169141,5938161,1,35015,0,1,1,'A',1,0.903414,562,674723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 10, \"great\": 908}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 4}}',NULL,119630667,999850,NULL,'2015-10-24 02:11:13',1445652673,NULL),(1837509391,5938161,1,87570,0,1,1,'C',1,0.74903,98,281398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 110, \"great\": 495}, \"maximum_statistics\": {\"great\": 773}}',NULL,120115491,256164,NULL,'2015-11-17 20:55:16',1447793716,NULL),(1842149183,5938161,1,132568,1,1,1,'A',1,0.982373,1399,896479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 1436, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1475}}',NULL,127571640,1759540,NULL,'2016-11-23 20:16:13',1479932173,NULL),(1868980917,5938161,1,135881,1,1,1,'A',1,0.944201,660,760282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 75, \"great\": 1898, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2052}}',NULL,168657581,1904088,NULL,'2021-12-31 02:54:05',1640919245,NULL),(1849376071,5938161,1,146126,1,1,1,'A',1,0.993641,1448,936159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1479, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1494}}',NULL,138564046,1702400,NULL,'2018-06-28 20:06:50',1530216410,NULL),(1847981307,5938161,1,149732,1,1,1,'A',1,0.926919,251,665813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 46, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',NULL,136680553,625270,NULL,'2018-03-27 02:11:00',1522116660,NULL),(1844974080,5938161,1,158447,1,1,1,'A',1,0.954664,425,767559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 1073, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1147}}',NULL,131882953,1005074,NULL,'2017-07-19 05:04:58',1500440698,NULL),(1870163288,5938161,1,168593,1,1,1,'A',1,0.974395,582,860689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 1355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1406}}',NULL,170336099,1453886,NULL,'2022-03-09 02:37:02',1646793422,NULL),(1848385728,5938161,1,169245,1,1,1,'A',1,0.993255,1151,933484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1173, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,137271892,1374210,NULL,'2018-04-26 00:38:35',1524703115,NULL),(1841981754,5938161,1,209402,1,1,1,'A',1,0.95997,978,834314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 1261, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1349}}',NULL,127439446,1632825,NULL,'2016-11-16 03:07:22',1479265642,NULL),(1848114172,5938161,1,237676,1,1,1,'A',1,0.970264,1239,840126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 1731, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1816}}',NULL,136847598,1860798,NULL,'2018-04-04 16:30:06',1522859406,NULL),(1848774584,5938161,1,259631,1,1,1,'A',1,0.948367,355,815563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 1217, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1317}}',NULL,137830138,1331433,NULL,'2018-05-23 03:52:56',1527047576,NULL),(1848628482,5938161,1,259631,1,1,1,'A',1,0.990129,888,920515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1292, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1317}}',NULL,137586216,1554864,NULL,'2018-05-11 04:00:09',1526011209,NULL),(1846984812,5938161,1,269411,1,1,1,'A',1,0.980147,595,862290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 1320, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1360}}',NULL,135042228,1410908,NULL,'2018-01-03 01:05:23',1514941523,NULL),(1848655960,5938161,1,290466,1,1,1,'A',1,0.9494,503,801036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 1625, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1749}}',NULL,137649867,1624347,NULL,'2018-05-13 20:20:54',1526242854,NULL),(1865397248,5938161,1,315606,1,1,1,'A',1,0.98762,725,1011052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 710, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 727}}',NULL,163244988,939561,NULL,'2021-06-22 22:07:24',1624399644,NULL),(1863742499,5938161,1,327232,1,1,1,'A',1,0.983809,1824,905707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 2519, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2594}}',NULL,160742799,3127470,NULL,'2021-04-11 22:05:03',1618178703,NULL),(1848208300,5938161,1,328085,1,1,1,'A',1,0.912725,489,664715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 50, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',NULL,136868878,684034,NULL,'2018-04-05 19:19:32',1522955972,NULL),(1858035113,5938161,1,334376,1,1,1,'S',1,0.999305,1438,953085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1436, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1438}}',NULL,151980709,1588440,NULL,'2020-06-16 20:17:01',1592338621,NULL),(1848800873,5938161,1,418788,1,1,1,'A',1,0.953742,274,739654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 71, \"great\": 2278, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 2432}}',NULL,137829231,1998922,NULL,'2018-05-23 02:10:55',1527041455,NULL),(1863028329,5938161,1,430804,1,1,1,'A',1,0.968449,1068,834135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 1791, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1870}}',NULL,159566159,1977480,NULL,'2021-03-10 20:38:23',1615408703,NULL),(1853557662,5938161,1,430824,1,1,1,'A',1,0.984171,557,888911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1074}}',NULL,144989042,1173250,NULL,'2019-06-22 21:30:38',1561239038,NULL),(1863531237,5938161,1,439529,1,1,1,'A',1,0.991525,816,923950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1393, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1416}}',NULL,160417298,1647656,NULL,'2021-04-03 00:20:52',1617409252,NULL),(1848191711,5938161,1,440544,1,1,1,'A',1,0.903935,114,595128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 367}, \"maximum_statistics\": {\"great\": 432}}',NULL,136736948,237570,NULL,'2018-03-30 05:02:48',1522386168,NULL),(1842099102,5938161,1,461360,1,1,1,'A',1,0.929964,229,686183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 1246, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1385}}',NULL,127501805,1129250,NULL,'2016-11-19 16:58:39',1479574719,NULL),(1862662297,5938161,1,463330,1,1,1,'A',1,0.964266,702,807022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 1713, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1805}}',NULL,159121847,1799822,NULL,'2021-02-24 20:31:07',1614198667,NULL),(1850361107,5938161,1,482714,1,1,1,'A',1,0.929552,305,720089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 1237, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1384}}',NULL,140085831,1123688,NULL,'2018-09-12 06:09:33',1536732573,NULL),(1842403820,5938161,1,486191,1,1,1,'A',1,0.957284,665,796599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 852, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 913}}',NULL,127957780,861284,NULL,'2016-12-17 00:59:10',1481936350,NULL),(1850396669,5938161,1,506186,1,1,1,'A',1,0.935707,449,764164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 847, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,140085968,850646,NULL,'2018-09-12 06:29:30',1536733770,NULL),(1845582636,5938161,1,506186,1,1,1,'A',1,0.946865,512,756129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 37, \"great\": 878, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,132867433,860324,NULL,'2017-09-09 01:33:40',1504920820,NULL),(1843151011,5938161,1,506333,1,1,1,'A',1,0.92547,374,787090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 595, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,129079344,724282,NULL,'2017-02-17 03:44:25',1487303065,NULL),(1848152932,5938161,1,514465,1,1,1,'A',1,0.942273,737,771414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 1008, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1100}}',NULL,136816924,1022930,NULL,'2018-04-02 23:35:25',1522712125,NULL),(1853011075,5938161,1,531999,1,1,1,'A',1,0.967225,447,878231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 1372, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1434}}',NULL,144338180,1552242,NULL,'2019-05-18 03:50:51',1558151451,NULL),(1848122870,5938161,1,615721,1,1,1,'A',1,0.983427,1751,892607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 2091, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2142}}',NULL,136751752,2271568,NULL,'2018-03-30 21:45:19',1522446319,NULL),(1848716631,5938161,1,647330,1,1,1,'A',1,0.966667,853,882819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 2311, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2430}}',NULL,137585622,2590965,NULL,'2018-05-11 02:56:36',1526007396,NULL),(1841869988,5938161,1,660595,1,1,1,'A',1,0.92479,285,685526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 1039, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1190}}',NULL,127232009,978822,NULL,'2016-11-04 01:57:51',1478224671,NULL),(1863488536,5938161,1,666515,1,1,1,'S',1,0.995841,1563,943435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1550, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1563}}',NULL,160415111,1928660,NULL,'2021-04-02 22:40:17',1617403217,NULL),(1848253209,5938161,1,671503,1,1,1,'A',1,0.989186,960,926503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 952, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 971}}',NULL,137049029,1119770,NULL,'2018-04-14 18:59:06',1523732346,NULL),(1848164087,5938161,1,671506,1,1,1,'A',1,0.96447,696,824319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 926, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 971}}',NULL,136868845,965620,NULL,'2018-04-05 19:16:43',1522955803,NULL),(1848164309,5938161,1,671752,1,1,1,'A',1,0.917323,488,666858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 49, \"great\": 791, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 889}}',NULL,136868905,713058,NULL,'2018-04-05 19:22:12',1522956132,NULL),(1854049556,5938161,1,699878,1,1,1,'A',1,0.90016,266,683233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 59, \"great\": 1061, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1252}}',NULL,145916895,997774,NULL,'2019-08-19 03:23:38',1566185018,NULL),(1866947163,5938161,1,707099,1,1,1,'A',1,0.928868,1089,708295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 90, \"great\": 1947}, \"maximum_statistics\": {\"great\": 2165}}',NULL,165589250,1841428,NULL,'2021-09-05 20:28:38',1630873718,NULL),(1860834613,5938161,1,707110,1,1,1,'A',1,0.972551,1042,827474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 43, \"great\": 2040}, \"maximum_statistics\": {\"great\": 2113}}',NULL,156362189,1970632,NULL,'2020-11-28 19:10:01',1606590601,NULL),(1868039339,5938161,1,730412,1,1,1,'A',1,0.969929,455,864640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 807, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 848}}',NULL,167195603,793332,NULL,'2021-11-03 18:51:36',1635965496,NULL),(1856076366,5938161,1,739983,1,1,1,'A',1,0.984752,782,915962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 787}}',NULL,148919883,878970,NULL,'2020-02-27 18:54:54',1582829694,NULL),(1849074758,5938161,1,743086,1,1,1,'A',1,0.99599,1532,994203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1621}}',NULL,138097632,1918398,NULL,'2018-06-05 03:11:44',1528168304,NULL),(1866787220,5938161,1,749081,1,1,1,'A',1,0.942115,494,757096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 50, \"great\": 1020, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1097}}',NULL,165214091,1033136,NULL,'2021-08-23 21:16:48',1629753408,NULL),(1864163977,5938161,1,757048,1,1,1,'A',1,0.995378,1740,939522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1824, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1839}}',NULL,161479271,2171504,NULL,'2021-05-02 00:47:29',1619916449,NULL),(1853083454,5938161,1,784334,1,1,1,'A',1,0.901707,447,618090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 113, \"great\": 1478, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1699}}',NULL,144312712,1284762,NULL,'2019-05-16 19:21:00',1558034460,NULL),(1847272726,5938161,1,800534,1,1,1,'S',1,0.987805,369,919732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 360, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 369}}',NULL,135325559,389730,NULL,'2018-01-17 01:57:51',1516154271,NULL),(1846841065,5938161,1,812296,1,1,1,'S',1,0.996872,959,945078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 953, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 959}}',NULL,134775673,1187558,NULL,'2017-12-21 21:05:42',1513890342,NULL),(1861901654,5938161,1,815481,1,1,1,'S',1,0.996727,1833,950656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1821, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1833}}',NULL,157854603,2242384,NULL,'2021-01-16 20:40:10',1610829610,NULL),(1853753278,5938161,1,824090,1,1,1,'S',1,0.989748,634,1019505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',NULL,145511711,758230,NULL,'2019-07-25 03:00:17',1564023617,NULL),(1848105580,5938161,1,844135,1,1,1,'A',1,0.963284,392,775207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 1146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1212}}',NULL,136812655,995602,NULL,'2018-04-02 18:26:49',1522693609,NULL),(1858165910,5938161,1,861023,1,1,1,'A',1,0.968827,552,889921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 1541, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1620}}',NULL,152064610,1728096,NULL,'2020-06-19 21:55:54',1592603754,NULL),(1871795811,5938161,1,870443,1,1,1,'B',1,0.818617,293,463279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 120, \"great\": 986, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1359}}',NULL,172859611,926406,NULL,'2022-06-24 20:52:55',1656103975,NULL),(1848604092,5938161,1,876689,1,1,1,'A',1,0.907853,383,661543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 820, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 955}}',NULL,137289685,807362,NULL,'2018-04-26 23:30:01',1524785401,NULL),(1871436092,5938161,1,906962,1,1,1,'A',1,0.959596,479,809598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 1764, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1881}}',NULL,172277165,1891290,NULL,'2022-05-30 18:39:10',1653935950,NULL),(1848153697,5938161,1,909219,1,1,1,'A',1,0.945933,353,754095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 935, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1008}}',NULL,136750917,942612,NULL,'2018-03-30 20:45:59',1522442759,NULL),(1859176960,5938161,1,930954,1,1,1,'A',1,0.946233,515,761747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 1341, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1460}}',NULL,153692277,1418412,NULL,'2020-08-20 01:36:09',1597887369,NULL),(1848388858,5938161,1,932407,1,1,1,'A',1,0.926384,438,756968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 758, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 849}}',NULL,137096712,809637,NULL,'2018-04-17 04:12:43',1523938363,NULL),(1848398534,5938161,1,941681,1,1,1,'A',1,0.983965,983,954808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 999, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1029}}',NULL,137130550,1193580,NULL,'2018-04-19 01:47:48',1524102468,NULL),(1843381937,5938161,1,941681,1,1,1,'S',1,0.993683,1029,938090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1016, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1029}}',NULL,129455572,1196840,NULL,'2017-03-09 18:19:31',1489083571,NULL),(1853677748,5938161,1,942408,1,1,1,'A',1,0.961745,537,779335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 1583, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1673}}',NULL,145284302,1761092,NULL,'2019-07-11 03:43:40',1562816620,NULL),(1844074490,5938161,1,943284,1,1,1,'A',1,0.946367,380,750035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 801, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 867, \"legacy_combo_increase\": 2}}',NULL,130515833,796468,NULL,'2017-05-06 20:14:36',1494101676,NULL),(1860597933,5938161,1,955334,1,1,1,'SH',1,0.999514,1028,1013741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1027, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1028}}',NULL,155849562,1167138,NULL,'2020-11-10 20:00:13',1605038413,NULL),(1848201718,5938161,1,960444,1,1,1,'A',1,0.968738,5011,853621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 142, \"great\": 9903, \"large_bonus\": 341}, \"maximum_statistics\": {\"great\": 10412}}',NULL,136869421,12065680,NULL,'2018-04-05 19:54:45',1522958085,NULL),(1865140246,5938161,1,960553,1,1,1,'A',1,0.903213,218,659248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 45, \"great\": 1049, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1245}}',NULL,163021450,865500,NULL,'2021-06-15 19:19:58',1623784798,NULL),(1860730915,5938161,1,960553,1,1,1,'A',1,0.925301,301,687070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 1089, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1245}}',NULL,156098978,924020,NULL,'2020-11-19 21:24:48',1605821088,NULL),(1850647091,5938161,1,969113,1,1,1,'A',1,0.954208,469,784246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 1495, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1616}}',NULL,140554394,1530358,NULL,'2018-10-08 02:38:04',1538966284,NULL),(1864508355,5938161,1,974784,1,1,1,'A',1,0.953393,831,805799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 59, \"great\": 2384, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2564}}',NULL,161984564,2711276,NULL,'2021-05-16 03:21:34',1621135294,NULL),(1862884068,5938161,1,996237,1,1,1,'A',1,0.915702,115,625857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 519, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 605}}',NULL,159442245,401504,NULL,'2021-03-07 01:15:02',1615079702,NULL),(1854240191,5938161,1,999085,1,1,1,'A',1,0.927269,1099,737944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 52, \"great\": 2161, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2468}}',NULL,146103966,2387496,NULL,'2019-08-31 02:38:25',1567219105,NULL),(1861868469,5938161,1,1013340,1,1,1,'SH',1,0.998431,956,1005770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 953, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 956}}',NULL,157949178,1220256,NULL,'2021-01-20 02:02:43',1611108163,NULL),(1853598923,5938161,1,1019139,1,1,1,'S',1,0.982412,1194,909681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',NULL,145075963,1332700,NULL,'2019-06-28 03:01:11',1561690871,NULL),(1847127392,5938161,1,1027526,1,1,1,'A',1,0.983839,983,806885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 1962, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,135167689,2227690,NULL,'2018-01-09 07:54:38',1515484478,NULL),(1856734027,5938161,1,1030554,1,1,1,'A',1,0.961792,948,885448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 993, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1060}}',NULL,150040072,1224679,NULL,'2020-04-12 03:45:58',1586663158,NULL),(1857379716,5938161,1,1045005,1,1,1,'A',1,0.93947,523,742208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 1272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1396}}',NULL,150973616,1300460,NULL,'2020-05-12 21:27:10',1589318830,NULL),(1864665598,5938161,1,1046807,1,1,1,'B',1,0.810559,269,383188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 317, \"great\": 1717, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 100}}',NULL,162263013,1248211,NULL,'2021-05-23 22:09:13',1621807753,NULL),(1857890797,5938161,1,1051998,1,1,1,'A',1,0.937533,751,766598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 58, \"great\": 1690, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1865}}',NULL,151764505,1568239,NULL,'2020-06-08 23:28:11',1591658891,NULL),(1860151170,5938161,1,1051998,1,1,1,'A',1,0.963807,751,809463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 1767, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1865}}',NULL,155331401,1694998,NULL,'2020-10-21 23:33:06',1603323186,NULL),(1871978110,5938161,1,1080370,1,1,1,'X',1,1,956,870537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 956, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 956, \"legacy_combo_increase\": 480}}',NULL,173027919,1414544,NULL,'2022-07-02 03:10:49',1656731449,NULL),(1845169098,5938161,1,1082774,1,1,1,'S',1,0.994118,255,895490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 255}}',NULL,132342271,273660,NULL,'2017-08-12 02:30:27',1502505027,NULL),(1848127613,5938161,1,1099697,1,1,1,'A',1,0.926081,528,668079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 73, \"great\": 1393, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1549, \"legacy_combo_increase\": 1}}',NULL,136813295,1116932,NULL,'2018-04-02 19:03:17',1522695797,NULL),(1869592741,5938161,1,1099697,1,1,1,'SH',1,0.996449,1549,1003182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1538, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1549, \"legacy_combo_increase\": 1}}',NULL,169431888,1865100,NULL,'2022-01-30 23:46:33',1643586393,NULL),(1854314326,5938161,1,1100617,1,1,1,'A',1,0.913542,512,674348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 53, \"great\": 1134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1307}}',NULL,146280984,1121240,NULL,'2019-09-12 16:52:30',1568307150,NULL),(1870482599,5938161,1,1100982,1,1,1,'B',1,0.88541,401,652587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 65, \"great\": 1296, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1597}}',NULL,170758265,1325257,NULL,'2022-03-26 23:37:13',1648337833,NULL),(1859133084,5938161,1,1100983,1,1,1,'A',1,0.905193,587,707677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 68, \"great\": 1098, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1271}}',NULL,153801368,1177443,NULL,'2020-08-24 02:32:42',1598236362,NULL),(1848446395,5938161,1,1108419,1,1,1,'B',1,0.85732,629,549726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 202, \"great\": 1642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2015, \"legacy_combo_increase\": 1}}',NULL,137091751,1519860,NULL,'2018-04-16 20:20:22',1523910022,NULL),(1848675315,5938161,1,1111447,1,1,1,'S',1,0.97485,835,883917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 793, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 835}}',NULL,137522402,970470,NULL,'2018-05-07 18:05:09',1525716309,NULL),(1856927759,5938161,1,1122230,1,1,1,'X',1,1,539,957389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 539}}',NULL,150193922,663320,NULL,'2020-04-17 02:17:15',1587089835,NULL),(1848006237,5938161,1,1125320,1,1,1,'A',1,0.946078,844,780841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 1026, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1122}}',NULL,136661752,1161494,NULL,'2018-03-25 22:34:46',1522017286,NULL),(1863191486,5938161,1,1145921,1,1,1,'A',1,0.950882,729,799816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 50, \"great\": 1941, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2097}}',NULL,159847318,2167098,NULL,'2021-03-18 23:06:56',1616108816,NULL),(1848852478,5938161,1,1149263,1,1,1,'B',1,0.890654,676,655913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 91, \"great\": 1370, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1637}}',NULL,137774156,1422204,NULL,'2018-05-20 05:17:40',1526793460,NULL),(1848245342,5938161,1,1149263,1,1,1,'B',1,0.894319,169,572678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 89, \"great\": 1380, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1637}}',NULL,136976701,1050950,NULL,'2018-04-11 04:22:59',1523420579,NULL),(1849348646,5938161,1,1165843,1,1,1,'B',1,0.888375,188,555663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 58, \"great\": 646, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',NULL,138508918,454350,NULL,'2018-06-25 19:54:37',1529956477,NULL),(1848981910,5938161,1,1168150,1,1,1,'B',1,0.888924,636,642190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 94, \"great\": 1337, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1598}}',NULL,137906282,1334820,NULL,'2018-05-26 22:26:51',1527373611,NULL),(1848387294,5938161,1,1168150,1,1,1,'A',1,0.930538,531,721232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 60, \"great\": 1436, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 1598}}',NULL,137096930,1494160,NULL,'2018-04-17 04:39:58',1523939998,NULL),(1848192792,5938161,1,1168599,1,1,1,'A',1,0.954367,1051,786196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 1664, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1786}}',NULL,136736492,1824632,NULL,'2018-03-30 04:21:16',1522383676,NULL),(1848612468,5938161,1,1170857,1,1,1,'A',1,0.963519,631,849199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 667, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 699}}',NULL,137650309,758682,NULL,'2018-05-13 20:52:02',1526244722,NULL),(1848205278,5938161,1,1177841,1,1,1,'A',1,0.915352,240,666400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 600, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 697}}',NULL,136736629,581018,NULL,'2018-03-30 04:33:03',1522384383,NULL),(1854023889,5938161,1,1185733,1,1,1,'S',1,0.9914,1628,988356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1600, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1628}}',NULL,145930695,1954898,NULL,'2019-08-20 01:24:22',1566264262,NULL),(1858903650,5938161,1,1188759,1,1,1,'B',1,0.893571,218,560743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 78, \"great\": 1339, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1602, \"legacy_combo_increase\": 93}}',NULL,153344374,1084028,NULL,'2020-08-06 19:22:53',1596741773,NULL),(1848635524,5938161,1,1191141,1,1,1,'S',1,0.996361,687,949794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 682, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 687}}',NULL,137650258,809860,NULL,'2018-05-13 20:48:34',1526244514,NULL),(1848635594,5938161,1,1191294,1,1,1,'B',1,0.890089,259,583741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 662, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',NULL,137650356,514790,NULL,'2018-05-13 20:55:12',1526244912,NULL),(1857949860,5938161,1,1203925,1,1,1,'X',1,1,899,1014881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 899}}',NULL,151823355,1083012,NULL,'2020-06-11 04:16:40',1591849000,NULL),(1853620334,5938161,1,1208864,1,1,1,'A',1,0.987135,1651,905920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 2513, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2565}}',NULL,145237286,2636160,NULL,'2019-07-08 00:35:48',1562546148,NULL),(1863850470,5938161,1,1210546,1,1,1,'A',1,0.937228,572,748993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 1030, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1147}}',NULL,160851335,1083290,NULL,'2021-04-15 02:12:27',1618452747,NULL),(1848122311,5938161,1,1213920,1,1,1,'A',1,0.945761,681,789949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 746, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 802}}',NULL,136867894,832780,NULL,'2018-04-05 18:16:22',1522952182,NULL),(1849034062,5938161,1,1214085,1,1,1,'S',1,0.989655,1015,930504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 994, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1015}}',NULL,138098130,1137180,NULL,'2018-06-05 04:09:10',1528171750,NULL),(1860810407,5938161,1,1214311,1,1,1,'A',1,0.976354,700,882385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1311}}',NULL,156208798,1391762,NULL,'2020-11-23 16:04:53',1606147493,NULL),(1858225280,5938161,1,1246085,1,1,1,'S',1,0.99469,1224,944982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1224}}',NULL,152371937,1381610,NULL,'2020-07-01 20:49:34',1593636574,NULL),(1847299152,5938161,1,1246627,1,1,1,'A',1,0.954976,553,800812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 985, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1055}}',NULL,135345519,1045934,NULL,'2018-01-18 04:31:51',1516249911,NULL),(1848601214,5938161,1,1246713,1,1,1,'A',1,0.939483,199,718609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 772, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 851}}',NULL,137375492,730062,NULL,'2018-04-30 18:36:08',1525113368,NULL),(1863936137,5938161,1,1248348,1,1,1,'A',1,0.97262,944,857162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 2265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2374}}',NULL,160929247,2535196,NULL,'2021-04-17 03:02:42',1618628562,NULL),(1854065119,5938161,1,1250836,1,1,1,'S',1,0.993464,765,940110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 755, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',NULL,145763953,976630,NULL,'2019-08-09 17:48:50',1565372930,NULL),(1854404783,5938161,1,1250904,1,1,1,'A',1,0.965757,793,881419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 1704, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1796}}',NULL,146357539,1945758,NULL,'2019-09-18 03:11:50',1568776310,NULL),(1849195074,5938161,1,1256739,1,1,1,'A',1,0.9083,213,629309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 71, \"great\": 1291, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1494}}',NULL,138274221,1142998,NULL,'2018-06-14 01:26:12',1528939572,NULL),(1870407380,5938161,1,1258130,1,1,1,'B',1,0.886247,282,602830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 102, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1556}}',NULL,170681129,1162198,NULL,'2022-03-23 19:56:34',1648065394,NULL),(1867973754,5938161,1,1258435,1,1,1,'A',1,0.950304,421,765720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 915, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 986}}',NULL,167196681,860144,NULL,'2021-11-03 19:43:50',1635968630,NULL),(1848711158,5938161,1,1260328,1,1,1,'A',1,0.955598,773,819896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 968, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1036}}',NULL,137486012,1058260,NULL,'2018-05-06 01:50:33',1525571433,NULL),(1848717591,5938161,1,1262843,1,1,1,'A',1,0.966626,668,839125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 785, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 824}}',NULL,137522048,820090,NULL,'2018-05-07 17:43:11',1525714991,NULL),(1867712367,5938161,1,1262866,1,1,1,'A',1,0.918418,436,647662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 112, \"great\": 1984, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2237}}',NULL,166818115,1822168,NULL,'2021-10-21 03:35:53',1634787353,NULL),(1848185334,5938161,1,1264449,1,1,1,'A',1,0.95508,284,785470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 878, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 935}}',NULL,136800137,874878,NULL,'2018-04-02 04:10:56',1522642256,NULL),(1848503354,5938161,1,1264450,1,1,1,'B',1,0.898978,160,592639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 745}, \"maximum_statistics\": {\"great\": 881}}',NULL,137375551,553694,NULL,'2018-04-30 18:39:05',1525113545,NULL),(1860743706,5938161,1,1268560,1,1,1,'A',1,0.907209,428,628112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 83, \"great\": 1145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1304}}',NULL,156099039,926342,NULL,'2020-11-19 21:28:01',1605821281,NULL),(1848262972,5938161,1,1277333,1,1,1,'D',1,0.678477,114,106908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 440, \"miss\": 506, \"great\": 1312, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2258, \"legacy_combo_increase\": 31}}',NULL,137027352,645326,NULL,'2018-04-13 20:49:46',1523652586,NULL),(1869897651,5938161,1,1277333,1,1,1,'A',1,0.943534,645,749753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 58, \"great\": 2061, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2258, \"legacy_combo_increase\": 31}}',NULL,170069352,2129468,NULL,'2022-02-25 21:36:35',1645824995,NULL),(1859467466,5938161,1,1278193,1,1,1,'B',1,0.899915,403,617175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 70, \"great\": 1013, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1179}}',NULL,154116230,896362,NULL,'2020-09-05 04:13:57',1599279237,NULL),(1848395450,5938161,1,1282371,1,1,1,'A',1,0.968182,704,824078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 724, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 770}}',NULL,137271156,863480,NULL,'2018-04-25 23:25:55',1524698755,NULL),(1867360920,5938161,1,1284067,1,1,1,'B',1,0.875744,239,571107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 73, \"great\": 1083, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1344}}',NULL,166132300,1050854,NULL,'2021-09-25 22:27:12',1632608832,NULL),(1853529939,5938161,1,1286299,1,1,1,'A',1,0.943775,504,763458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 1139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1245}}',NULL,145088908,1218094,NULL,'2019-06-28 20:48:42',1561754922,NULL),(1846916093,5938161,1,1289690,1,1,1,'A',1,0.904402,254,629308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 685, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 795}}',NULL,134775880,647254,NULL,'2017-12-21 21:17:59',1513891079,NULL),(1857483727,5938161,1,1302635,1,1,1,'A',1,0.909602,253,638917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 64, \"great\": 866, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 979}}',NULL,151106487,741520,NULL,'2020-05-17 03:52:14',1589687534,NULL),(1848110058,5938161,1,1304060,1,1,1,'A',1,0.983548,1205,878945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 1363, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1398}}',NULL,136868768,1652494,NULL,'2018-04-05 19:11:24',1522955484,NULL),(1845186313,5938161,1,1307083,1,1,1,'S',1,0.988848,269,924191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 263, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 269}}',NULL,132342228,285720,NULL,'2017-08-12 02:25:39',1502504739,NULL),(1858144078,5938161,1,1308355,1,1,1,'A',1,0.955745,471,806903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 1201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1288}}',NULL,152064756,1124429,NULL,'2020-06-19 22:04:31',1592604271,NULL),(1860139077,5938161,1,1308355,1,1,1,'A',1,0.966615,462,829161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 1226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1288}}',NULL,155330464,1287732,NULL,'2020-10-21 22:33:54',1603319634,NULL),(1859479193,5938161,1,1308356,1,1,1,'A',1,0.932353,748,719038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 53, \"great\": 1376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1530}}',NULL,154215909,1348940,NULL,'2020-09-09 03:20:38',1599621638,NULL),(1848297542,5938161,1,1309716,1,1,1,'A',1,0.969443,879,838270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 1422, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,137030531,1771404,NULL,'2018-04-14 01:06:01',1523667961,NULL),(1864641814,5938161,1,1317625,1,1,1,'S',1,0.985619,904,972485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 878, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 904}}',NULL,162114589,1074540,NULL,'2021-05-19 21:09:32',1621458572,NULL),(1864641942,5938161,1,1317646,1,1,1,'A',1,0.982803,773,910112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 762, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 785}}',NULL,162114504,878840,NULL,'2021-05-19 21:05:36',1621458336,NULL),(1860496539,5938161,1,1348546,1,1,1,'SH',1,0.996377,2346,1002068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2329, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2346}}',NULL,155768212,3015636,NULL,'2020-11-07 20:59:16',1604782756,NULL),(1858505177,5938161,1,1350126,1,1,1,'A',1,0.946615,272,768129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 1408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1536}}',NULL,152738013,1240644,NULL,'2020-07-16 00:25:29',1594859129,NULL),(1848165547,5938161,1,1350126,1,1,1,'S',1,0.990885,1536,930063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1508, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1536}}',NULL,136813076,1781380,NULL,'2018-04-02 18:51:10',1522695070,NULL),(1856385309,5938161,1,1354780,1,1,1,'B',1,0.873311,237,657297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 296}}',NULL,149347343,260299,NULL,'2020-03-20 02:14:29',1584670469,NULL),(1868775713,5938161,1,1358895,1,1,1,'B',1,0.899804,653,645708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 148, \"great\": 2183, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2545}}',NULL,168215077,2264812,NULL,'2021-12-13 21:22:49',1639430569,NULL),(1866962644,5938161,1,1367398,1,1,1,'A',1,0.916813,350,645934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 107, \"great\": 2011, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2284}}',NULL,165529053,1644132,NULL,'2021-09-03 19:09:55',1630696195,NULL),(1858990849,5938161,1,1370173,1,1,1,'B',1,0.891753,1014,650597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 33, \"great\": 869, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1067}}',NULL,153506839,997100,NULL,'2020-08-12 21:54:29',1597269269,NULL),(1863637931,5938161,1,1373778,1,1,1,'S',1,0.992938,708,940217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 698, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 708}}',NULL,160704615,814710,NULL,'2021-04-10 21:33:57',1618090437,NULL),(1870474901,5938161,1,1381623,1,1,1,'B',1,0.846117,259,492488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 92, \"great\": 823, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1056}}',NULL,170680966,667696,NULL,'2022-03-23 19:48:34',1648064914,NULL),(1854622623,5938161,1,1386242,1,1,1,'B',1,0.868473,510,561444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 117, \"great\": 1232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1513}}',NULL,146567496,903908,NULL,'2019-10-03 14:45:21',1570113921,NULL),(1853591438,5938161,1,1386242,1,1,1,'A',1,0.939855,505,713819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 47, \"great\": 1378, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1513}}',NULL,145141262,1114148,NULL,'2019-07-02 02:07:38',1562033258,NULL),(1853128272,5938161,1,1386590,1,1,1,'A',1,0.929468,225,642621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 58, \"great\": 1495, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,144525855,1257066,NULL,'2019-05-28 00:34:01',1559003641,NULL),(1858296047,5938161,1,1397058,1,1,1,'A',1,0.991399,3262,983530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 3886, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 3953}}',NULL,152367920,4860213,NULL,'2020-07-01 17:33:40',1593624820,NULL),(1869041118,5938161,1,1426134,1,1,1,'C',1,0.795256,191,173264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 279, \"great\": 1362, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1834, \"legacy_combo_increase\": 187}}',NULL,168657301,654058,NULL,'2021-12-31 02:39:55',1640918395,NULL),(1848363458,5938161,1,1437522,1,1,1,'A',1,0.919717,528,667823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 90, \"great\": 1512, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1694}}',NULL,137115190,1425890,NULL,'2018-04-18 05:58:20',1524031100,NULL),(1875017823,5938161,1,1449500,1,1,1,'A',1,0.942143,510,748063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 52, \"great\": 1397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1521}}',NULL,177662629,1400808,NULL,'2023-03-04 02:43:18',1677897798,NULL),(1859533809,5938161,1,1465032,1,1,1,'A',1,0.928675,533,718673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 74, \"great\": 1841, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2061}}',NULL,154293625,1972404,NULL,'2020-09-12 05:54:57',1599890097,NULL),(1853213095,5938161,1,1479694,1,1,1,'A',1,0.903725,407,640057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 62, \"great\": 1471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1745}}',NULL,144539815,1385316,NULL,'2019-05-28 20:49:23',1559076563,NULL),(1853867323,5938161,1,1485517,1,1,1,'A',1,0.974774,745,969461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 740, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 773}}',NULL,145608838,929502,NULL,'2019-07-31 00:47:56',1564534076,NULL),(1848272496,5938161,1,1493299,1,1,1,'A',1,0.931355,346,683162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 1490, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1668}}',NULL,136893156,1390752,NULL,'2018-04-07 01:41:37',1523065297,NULL),(1861263380,5938161,1,1517200,1,1,1,'S',1,0.973751,1581,879838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1498, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1581}}',NULL,156925160,2039850,NULL,'2020-12-16 22:48:18',1608158898,NULL),(1858964634,5938161,1,1523480,1,1,1,'A',1,0.943768,406,679614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 63, \"great\": 1886, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2054, \"legacy_combo_increase\": 31}}',NULL,153344639,1429754,NULL,'2020-08-06 19:35:25',1596742525,NULL),(1874525851,5938161,1,1526618,1,1,1,'A',1,0.936874,355,732377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 53, \"great\": 1797, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1996}}',NULL,176904739,1683230,NULL,'2023-01-20 02:39:12',1674182352,NULL),(1848590967,5938161,1,1537837,1,1,1,'A',1,0.987879,1440,910813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1938, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1980}}',NULL,137396649,2222816,NULL,'2018-05-01 18:01:28',1525197688,NULL),(1848221319,5938161,1,1539351,1,1,1,'A',1,0.929207,412,716542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 1110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1236}}',NULL,136868966,1082154,NULL,'2018-04-05 19:26:37',1522956397,NULL),(1870407463,5938161,1,1539352,1,1,1,'SH',1,0.981302,1551,959945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1493}, \"maximum_statistics\": {\"great\": 1551}}',NULL,170680262,1810824,NULL,'2022-03-23 19:10:21',1648062621,NULL),(1859791509,5938161,1,1549622,1,1,1,'A',1,0.979179,1223,872756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 1633, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1681}}',NULL,154628536,1904256,NULL,'2020-09-25 02:15:19',1601000119,NULL),(1848224183,5938161,1,1557062,1,1,1,'D',1,0.575731,185,66051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 320, \"great\": 491, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1129, \"legacy_combo_increase\": 4}}',NULL,136811706,305853,NULL,'2018-04-02 17:31:56',1522690316,NULL),(1848224193,5938161,1,1557062,1,1,1,'B',1,0.822409,161,198109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 136, \"great\": 864, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1129, \"legacy_combo_increase\": 4}}',NULL,136811798,443056,NULL,'2018-04-02 17:37:20',1522690640,NULL),(1854185333,5938161,1,1557062,1,1,1,'B',1,0.88264,349,538882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 68, \"great\": 932, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1129, \"legacy_combo_increase\": 4}}',NULL,146120513,821328,NULL,'2019-09-01 00:29:09',1567297749,NULL),(1868996170,5938161,1,1565460,1,1,1,'A',1,0.969192,1155,863992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 1138, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1201}}',NULL,168778131,1397060,NULL,'2022-01-04 22:35:43',1641335743,NULL),(1860884401,5938161,1,1566477,1,1,1,'A',1,0.956234,298,818745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 1479, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1588}}',NULL,156362547,1417014,NULL,'2020-11-28 19:25:06',1606591506,NULL),(1853676508,5938161,1,1566477,1,1,1,'A',1,0.972922,492,834721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 1519, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1588}}',NULL,145300720,1499860,NULL,'2019-07-12 05:37:53',1562909873,NULL),(1853681424,5938161,1,1571153,1,1,1,'A',1,0.984643,957,955735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 1084, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1107}}',NULL,145310715,1249418,NULL,'2019-07-12 19:20:18',1562959218,NULL),(1858184312,5938161,1,1571153,1,1,1,'A',1,0.994128,1094,940077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1096, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1107}}',NULL,152064527,1257680,NULL,'2020-06-19 21:51:12',1592603472,NULL),(1858428579,5938161,1,1574259,1,1,1,'A',1,0.939971,344,734150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 28, \"great\": 1230, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1366}}',NULL,152479992,1327536,NULL,'2020-07-05 23:43:10',1593992590,NULL),(1850968623,5938161,1,1576001,1,1,1,'A',1,0.956522,263,818781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 948, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1012}}',NULL,141164197,901299,NULL,'2018-11-13 07:15:01',1542093301,NULL),(1861906593,5938161,1,1584249,1,1,1,'A',1,0.950904,1060,789862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 46, \"great\": 1791, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1935}}',NULL,157883861,1996502,NULL,'2021-01-17 19:51:01',1610913061,NULL),(1853198401,5938161,1,1590313,1,1,1,'B',1,0.894712,325,591749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 65, \"great\": 901, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1059}}',NULL,144446253,757220,NULL,'2019-05-23 21:15:18',1558646118,NULL),(1855427759,5938161,1,1607363,1,1,1,'A',1,0.949384,474,753369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 67, \"great\": 2038, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2193}}',NULL,148088513,1911920,NULL,'2020-01-10 03:14:08',1578626048,NULL),(1853591167,5938161,1,1610536,1,1,1,'A',1,0.940045,587,746155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 77, \"great\": 1655, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1793}}',NULL,145007971,1619340,NULL,'2019-06-23 21:42:45',1561326165,NULL),(1868519260,5938161,1,1610563,1,1,1,'A',1,0.957769,882,807414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 1739, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1847}}',NULL,167879982,1819632,NULL,'2021-11-30 19:42:40',1638301360,NULL),(1863200198,5938161,1,1626011,1,1,1,'A',1,0.94675,806,778381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 55, \"great\": 1842, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2000}}',NULL,159846392,1981504,NULL,'2021-03-18 22:24:43',1616106283,NULL),(1852214184,5938161,1,1626066,1,1,1,'A',1,0.969818,439,830527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 1684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1756}}',NULL,143000665,1735218,NULL,'2019-03-02 07:09:15',1551510555,NULL),(1859343765,5938161,1,1656039,1,1,1,'B',1,0.84764,172,498727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 82, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',NULL,153877051,431066,NULL,'2020-08-26 21:21:02',1598476862,NULL),(1869833043,5938161,1,1674842,1,1,1,'A',1,0.961733,505,878076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 1123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1189}}',NULL,169801498,1255966,NULL,'2022-02-15 01:10:17',1644887417,NULL),(1857885175,5938161,1,1677212,1,1,1,'B',1,0.864644,317,586950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 48, \"great\": 805, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1038}}',NULL,151787807,793120,NULL,'2020-06-09 20:12:51',1591733571,NULL),(1875216894,5938161,1,1677213,1,1,1,'B',1,0.816956,136,428616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 109, \"great\": 767, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1038}}',NULL,177889084,571492,NULL,'2023-03-17 00:18:07',1679012287,NULL),(1875103319,5938161,1,1677218,1,1,1,'A',1,0.948513,816,808783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 806, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 874}}',NULL,177662114,928016,NULL,'2023-03-04 01:55:46',1677894946,NULL),(1857055679,5938161,1,1682736,1,1,1,'A',1,0.980676,911,881359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 1205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1242, \"legacy_combo_increase\": 1}}',NULL,150368234,1333184,NULL,'2020-04-22 18:56:59',1587581819,NULL),(1865231866,5938161,1,1682736,1,1,1,'S',1,0.988728,1242,980623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1214, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1242, \"legacy_combo_increase\": 1}}',NULL,163021574,1507782,NULL,'2021-06-15 19:25:01',1623785101,NULL),(1860740249,5938161,1,1682736,1,1,1,'SH',1,0.994364,1242,996968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1228, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1242, \"legacy_combo_increase\": 1}}',NULL,156100056,1515390,NULL,'2020-11-19 22:19:47',1605824387,NULL),(1858952699,5938161,1,1710824,1,1,1,'A',1,0.976526,1561,881713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 1641, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1704}}',NULL,153353510,1915834,NULL,'2020-08-07 04:42:37',1596775357,NULL),(1877639629,5938161,1,1714808,1,1,1,'A',1,0.991976,668,924004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 982, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 997}}',NULL,181325025,1072000,NULL,'2023-10-24 22:00:27',1698184827,NULL),(1871473304,5938161,1,1731436,1,1,1,'A',1,0.972455,978,855420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 2391, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2505}}',NULL,172277342,2809240,NULL,'2022-05-30 18:46:36',1653936396,NULL),(1862881607,5938161,1,1732113,1,1,1,'A',1,0.903561,196,609876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 563, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 674}}',NULL,159442499,503390,NULL,'2021-03-07 01:26:55',1615080415,NULL),(1851543715,5938161,1,1735458,1,1,1,'A',1,0.977884,612,886070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 1111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1153}}',NULL,141843223,1305788,NULL,'2018-12-24 03:56:00',1545623760,NULL),(1860771220,5938161,1,1737951,1,1,1,'S',1,0.993096,869,939529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 857, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 869}}',NULL,156100939,1032164,NULL,'2020-11-19 23:08:21',1605827301,NULL),(1860060307,5938161,1,1747293,1,1,1,'A',1,0.989524,1066,914560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1731, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1766}}',NULL,155204751,2030120,NULL,'2020-10-16 23:57:59',1602892679,NULL),(1853265290,5938161,1,1759646,1,1,1,'A',1,0.963085,575,815990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 1433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1517}}',NULL,144613696,1510956,NULL,'2019-06-01 19:40:27',1559418027,NULL),(1867344604,5938161,1,1764422,1,1,1,'S',1,0.98693,1798,922621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1751, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1798}}',NULL,166132416,2165540,NULL,'2021-09-25 22:33:24',1632609204,NULL),(1861957647,5938161,1,1778466,1,1,1,'A',1,0.927848,226,779580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 339, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 395}}',NULL,158063379,408801,NULL,'2021-01-23 20:31:34',1611433894,NULL),(1862928250,5938161,1,1778466,1,1,1,'A',1,0.949367,180,751047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 359, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 395}}',NULL,159442611,349594,NULL,'2021-03-07 01:31:39',1615080699,NULL),(1871413811,5938161,1,1778467,1,1,1,'A',1,0.930894,738,827093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 636, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 738}}',NULL,172371016,842256,NULL,'2022-06-03 22:34:58',1654295698,NULL),(1861573479,5938161,1,1778467,1,1,1,'A',1,0.954607,708,831107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 677, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 738}}',NULL,157545541,807914,NULL,'2021-01-06 05:02:10',1609909330,NULL),(1868782929,5938161,1,1791755,1,1,1,'S',1,0.996797,1405,950923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1396, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1405}}',NULL,168213665,1711272,NULL,'2021-12-13 20:08:24',1639426104,NULL),(1869322323,5938161,1,1794875,1,1,1,'A',1,0.90602,555,728646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 71, \"great\": 1393, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1628}}',NULL,169075522,1488403,NULL,'2022-01-16 20:58:10',1642366690,NULL),(1857878858,5938161,1,1796228,1,1,1,'A',1,0.935705,843,771939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 44, \"great\": 2016, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2263}}',NULL,151850040,2067440,NULL,'2020-06-12 03:18:12',1591931892,NULL),(1858990525,5938161,1,1806259,1,1,1,'A',1,0.976247,822,864223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 2030, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2105}}',NULL,153506509,2174316,NULL,'2020-08-12 21:36:15',1597268175,NULL),(1868730441,5938161,1,1870922,1,1,1,'A',1,0.993107,1708,936136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 1725, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1741}}',NULL,168214972,2003836,NULL,'2021-12-13 21:17:19',1639430239,NULL),(1855472923,5938161,1,1879169,1,1,1,'A',1,0.913219,576,349309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 13, \"great\": 932}, \"maximum_statistics\": {\"great\": 1112}}',NULL,148009733,667750,NULL,'2020-01-04 21:01:59',1578171719,NULL),(1868051046,5938161,1,1948341,1,1,1,'A',1,0.951292,767,755488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 1713, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1858}}',NULL,167154214,1886310,NULL,'2021-11-02 02:13:47',1635819227,NULL),(1858408085,5938161,1,2055436,1,1,1,'A',1,0.970165,741,835207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 1859, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1944}}',NULL,152580890,1836242,NULL,'2020-07-09 21:02:30',1594328550,NULL),(1869626011,5938161,1,2176441,1,1,1,'A',1,0.951021,1216,774033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 60, \"great\": 1782, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1909}}',NULL,169572797,1873484,NULL,'2022-02-05 19:59:28',1644091168,NULL),(1867950753,5938161,1,2205095,1,1,1,'A',1,0.934066,479,717356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 61, \"great\": 1167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1274}}',NULL,167197005,1128948,NULL,'2021-11-03 19:58:25',1635969505,NULL),(1858869292,5938161,1,2235538,1,1,1,'A',1,0.913113,552,650586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 3}}',NULL,153344232,815798,NULL,'2020-08-06 19:17:19',1596741439,NULL),(1875178234,5938161,1,2264803,1,1,1,'A',1,0.927083,305,690056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 33, \"great\": 525, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 576}}',NULL,177823484,494008,NULL,'2023-03-12 21:38:22',1678657102,NULL),(1862972211,5938161,1,2267371,1,1,1,'S',1,0.998187,1930,953855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1923, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1930}}',NULL,159564768,2341390,NULL,'2021-03-10 19:56:51',1615406211,NULL),(1862023039,5938161,1,2299451,1,1,1,'A',1,0.942544,444,363266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 1414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1549}}',NULL,158062037,968900,NULL,'2021-01-23 19:42:41',1611430961,NULL),(1871302859,5938161,1,2374567,1,1,1,'S',1,0.993658,1419,941838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1401, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1419}}',NULL,172177921,1621620,NULL,'2022-05-26 21:28:49',1653600529,NULL),(1874578883,5938161,1,2399787,1,1,1,'A',1,0.925814,1349,730421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 93, \"great\": 2498, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2824, \"legacy_combo_increase\": 1}}',NULL,176871085,2720026,NULL,'2023-01-18 02:19:54',1674008394,NULL),(1858270704,5938161,1,2427101,1,1,1,'A',1,0.986342,818,889658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 823, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 842, \"legacy_combo_increase\": 17}}',NULL,152375304,1022410,NULL,'2020-07-02 00:25:45',1593649545,NULL),(1858325451,5938161,1,2457090,1,1,1,'B',1,0.873848,183,604537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 55, \"great\": 704, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 868}}',NULL,152375501,658551,NULL,'2020-07-02 00:36:39',1593650199,NULL),(1858325928,5938161,1,2457091,1,1,1,'A',1,0.994073,663,922511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 918, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 928}}',NULL,152375465,1098320,NULL,'2020-07-02 00:34:46',1593650086,NULL),(1863090302,5938161,1,2503163,1,1,1,'A',1,0.948,1140,779580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 67, \"great\": 2755, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3000}}',NULL,159785261,2929880,NULL,'2021-03-17 02:08:39',1615946919,NULL),(1862362918,5938161,1,2537392,1,1,1,'S',1,0.993782,1367,940604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1350, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1367}}',NULL,158626405,1626420,NULL,'2021-02-10 06:13:38',1612937618,NULL),(1861065936,5938161,1,2537393,1,1,1,'C',1,0.730066,217,319649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 253, \"great\": 882, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1367}}',NULL,156724037,645496,NULL,'2020-12-10 14:16:25',1607609785,NULL),(1861065960,5938161,1,2537393,1,1,1,'XH',1,1,1367,963806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1367, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1367}}',NULL,156737874,1448319,NULL,'2020-12-10 23:37:20',1607643440,NULL),(1865459730,5938161,1,2538382,1,1,1,'S',1,0.998322,1788,954160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1782, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1788}}',NULL,163310833,2104936,NULL,'2021-06-25 01:23:41',1624584221,NULL),(1870430440,5938161,1,2538386,1,1,1,'A',1,0.903376,329,688680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 80, \"great\": 1466, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1718}}',NULL,170758723,1385911,NULL,'2022-03-27 00:04:01',1648339441,NULL),(1868816272,5938161,1,2571614,1,1,1,'S',1,0.986204,1051,883194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1022, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1051}}',NULL,168215336,1251770,NULL,'2021-12-13 21:38:05',1639431485,NULL),(1867670829,5938161,1,2575656,1,1,1,'A',1,0.949186,904,768271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 54, \"great\": 1875, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2027}}',NULL,166504631,2025310,NULL,'2021-10-09 22:23:43',1633818223,NULL),(1864780645,5938161,1,2643612,1,1,1,'A',1,0.919865,205,750956,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',NULL,162300921,770611,NULL,'2021-05-25 00:42:06',1621903326,NULL),(1871889228,5938161,1,2750781,1,1,1,'A',1,0.963987,716,813829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 2044, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2152}}',NULL,172771148,2203236,NULL,'2022-06-20 23:25:36',1655767536,NULL),(1877249273,5938161,1,2767410,1,1,1,'A',1,0.94927,438,799867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 1260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1370}}',NULL,180675393,1413922,NULL,'2023-09-07 22:44:37',1694126677,NULL),(1871988798,5938161,1,2767410,1,1,1,'A',1,0.986861,723,874473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1370}}',NULL,172998745,1560100,NULL,'2022-06-30 19:33:30',1656617610,NULL),(1871913958,5938161,1,2795697,1,1,1,'A',1,0.942052,428,735667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 57, \"great\": 1453, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1579}}',NULL,172771097,1359218,NULL,'2022-06-20 23:21:54',1655767314,NULL),(1864793452,5938161,1,2904857,1,1,1,'X',1,1,982,955008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 982, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 982}}',NULL,162300531,1198060,NULL,'2021-05-25 00:23:38',1621902218,NULL),(1871733182,5938161,1,2928466,1,1,1,'A',1,0.944947,820,748853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 42, \"great\": 1715, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1880}}',NULL,172648503,1766456,NULL,'2022-06-15 19:00:26',1655319626,NULL),(2390900900,5938161,1,3168832,1,1,1,'S',1,0.986037,752,916638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 731, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 752}}',NULL,182894443,882620,NULL,'2024-02-22 20:35:51',1708634151,NULL),(1872931772,5938161,1,3411955,1,1,1,'S',1,0.991089,1010,933184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 992}, \"maximum_statistics\": {\"great\": 1010}}',NULL,174337029,1164398,NULL,'2022-09-03 20:15:41',1662236141,NULL),(3048553335,5938161,1,3647104,1,1,1,'B',1,0.879538,278,560609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 83, \"great\": 1003, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1212}}',NULL,184407450,811246,NULL,'2024-06-24 01:01:15',1719190875,NULL),(3250366247,5938161,1,4509583,1,1,1,'A',1,0.904887,274,655314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',NULL,184847748,421490,NULL,'2024-07-31 01:23:53',1722389033,NULL),(3215656849,5938161,1,4632090,1,1,1,'SH',1,0.995375,1081,1056962,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1071, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1081}}',NULL,184774546,1354054,NULL,'2024-07-25 02:44:28',1721875468,NULL),(1845509799,5938161,1,1386414,1,1,1,'D',1,0.597513,137,80406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 507, \"great\": 805, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',2.02445,132694837,428146,NULL,'2017-08-30 07:00:40',1504076440,NULL),(1871655802,5938161,1,404580,0,1,1,'C',1,0.739583,27,277194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',2.27731,172564111,30330,NULL,'2022-06-12 03:09:57',1655003397,NULL),(1859265828,5938161,1,2006816,1,1,1,'X',1,1,7,131221,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',3.89238,153936866,34200,NULL,'2020-08-29 02:08:29',1598666909,NULL),(1856752392,5938161,1,2006816,1,1,1,'XH',1,1,7,311571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',4.3986,149971513,34200,NULL,'2020-04-10 02:28:16',1586485696,NULL),(1835811790,5938161,1,195785,0,1,1,'C',1,0.706856,58,110399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 158, \"great\": 508}, \"maximum_statistics\": {\"great\": 846}}',5.26041,117409040,218812,NULL,'2015-07-03 18:54:43',1435949683,NULL),(1837015989,5938161,1,610297,1,1,1,'C',1,0.746269,45,261139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 209}, \"maximum_statistics\": {\"great\": 335}}',8.39789,119431975,102302,NULL,'2015-10-13 22:58:09',1444777089,NULL),(1836319248,5938161,1,670770,1,1,1,'C',1,0.735,136,285187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 72, \"great\": 307}, \"maximum_statistics\": {\"great\": 500}}',8.81851,118204009,213970,NULL,'2015-08-09 16:44:21',1439138661,NULL),(1870020151,5938161,1,2734137,0,1,1,'B',1,0.8583,42,492429,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 32, \"great\": 209, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 247}}',9.65308,170266129,99373,NULL,'2022-03-05 23:38:36',1646523516,NULL),(1834108392,5938161,1,469809,0,1,1,'B',1,0.858333,74,483292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 120}}',10.2539,114397419,50051,NULL,'2015-02-12 02:15:27',1423707327,NULL),(1835504397,5938161,1,494991,1,1,1,'A',1,0.926829,82,691648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',10.6864,116818132,325692,NULL,'2015-06-03 03:26:11',1433301971,NULL),(1841525678,5938161,1,131891,0,1,1,'D',1,0.683565,110,106074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 215, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1223}}',10.9094,126444644,344754,NULL,'2016-09-18 20:41:51',1474231311,NULL),(1834104070,5938161,1,469807,0,1,1,'B',1,0.806763,96,386864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 207}}',12.0529,114348597,86881,NULL,'2015-02-10 19:44:27',1423597467,NULL),(1836250492,5938161,1,154315,1,1,1,'S',1,0.988095,42,840072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',12.1096,118165637,137240,NULL,'2015-08-08 01:30:02',1438997402,NULL),(1836915638,5938161,1,614213,1,1,1,'C',1,0.77762,46,309607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 243}, \"maximum_statistics\": {\"great\": 353}}',12.7715,119206077,141174,NULL,'2015-10-01 03:38:13',1443670693,NULL),(1836504566,5938161,1,388463,0,1,1,'C',1,0.775685,73,165430,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 135, \"great\": 618}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',12.9365,118527020,309960,NULL,'2015-08-25 01:32:40',1440466360,NULL),(1870093926,5938161,1,1443523,1,1,1,'A',1,0.905405,55,612491,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',13.8639,170266214,63271,NULL,'2022-03-05 23:43:20',1646523800,NULL),(1837033676,5938161,1,63322,0,1,1,'C',1,0.788889,59,324037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 122}, \"maximum_statistics\": {\"great\": 180}}',14.4386,119277685,83740,NULL,'2015-10-04 20:46:33',1443991593,NULL),(1848125809,5938161,1,83436,1,1,1,'B',1,0.841912,87,631053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',15.6747,136854200,143756,NULL,'2018-04-05 00:51:08',1522889468,NULL),(1836250121,5938161,1,633779,0,1,1,'B',1,0.805769,72,417562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 58, \"great\": 376}, \"maximum_statistics\": {\"great\": 520}}',15.744,118012620,360101,NULL,'2015-08-01 00:30:39',1438389039,NULL),(1835458685,5938161,1,134299,0,1,1,'A',1,0.92,57,690591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 125}}',15.7581,116818038,127325,NULL,'2015-06-03 03:15:08',1433301308,NULL),(1836376511,5938161,1,121430,0,1,1,'S',1,0.988372,43,793561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43}}',16.174,118289338,134923,NULL,'2015-08-13 17:54:51',1439488491,NULL),(1837874715,5938161,1,86565,0,1,1,'C',1,0.772881,86,304476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 87, \"great\": 409}, \"maximum_statistics\": {\"great\": 590}}',16.8287,120779106,227432,NULL,'2015-12-21 20:04:08',1450728248,NULL),(1836309690,5938161,1,135588,0,1,1,'S',1,0.95082,61,759364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',17.2415,118289656,156648,NULL,'2015-08-13 18:17:52',1439489872,NULL),(1836287014,5938161,1,121589,0,1,1,'C',1,0.784091,82,323657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 228}, \"maximum_statistics\": {\"great\": 352}}',18.7985,118165533,169144,NULL,'2015-08-08 01:23:24',1438997004,NULL),(1837890623,5938161,1,171289,0,1,1,'B',1,0.813364,163,409887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 57, \"great\": 329}, \"maximum_statistics\": {\"great\": 434}}',19.1764,120823559,208020,NULL,'2015-12-23 19:32:36',1450899156,NULL),(1859724241,5938161,1,1200449,1,1,1,'X',1,1,40,861798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',19.2281,154586449,25560,NULL,'2020-09-23 17:13:40',1600881220,NULL),(1837065458,5938161,1,138550,0,1,1,'B',1,0.822454,139,425683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 289}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',19.2619,119277649,229544,NULL,'2015-10-04 20:43:19',1443991399,NULL),(1836311514,5938161,1,586753,0,1,1,'B',1,0.827715,61,391813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 393}, \"maximum_statistics\": {\"great\": 534}}',19.4414,118242937,193006,NULL,'2015-08-11 13:48:42',1439300922,NULL),(1839504824,5938161,1,163936,1,1,1,'B',1,0.826316,181,475816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 277}, \"maximum_statistics\": {\"great\": 380}}',19.5974,123270934,297086,NULL,'2016-04-16 03:39:58',1460777998,NULL),(1836838319,5938161,1,108759,0,1,1,'B',1,0.880435,81,499125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 421}, \"maximum_statistics\": {\"great\": 506}}',20.4267,119134413,259780,NULL,'2015-09-27 00:59:29',1443315569,NULL),(1837051734,5938161,1,135553,0,1,1,'B',1,0.818408,88,396214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 296}, \"maximum_statistics\": {\"great\": 402}}',20.4952,119287876,213502,NULL,'2015-10-05 14:34:37',1444055677,NULL),(1855424047,5938161,1,1836165,1,1,1,'C',1,0.797066,194,186954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 116, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 818}}',20.6792,148009100,276960,NULL,'2020-01-04 20:15:16',1578168916,NULL),(1846554658,5938161,1,1436235,1,1,1,'C',1,0.793445,112,168421,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 76, \"great\": 461, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 656}}',20.936,134324275,210624,NULL,'2017-11-28 19:59:24',1511899164,NULL),(1836313541,5938161,1,588139,1,1,1,'S',1,0.981013,79,855112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',21.6105,118289638,160593,NULL,'2015-08-13 18:15:50',1439489750,NULL),(1856934502,5938161,1,2374691,1,1,1,'C',1,0.75076,86,338627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 55, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',22.2153,150231250,153457,NULL,'2020-04-18 06:34:02',1587191642,NULL),(1835845280,5938161,1,105037,0,1,1,'A',1,0.942953,46,691438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 149}}',22.2846,117476169,95506,NULL,'2015-07-07 03:06:59',1436238419,NULL),(1837690167,5938161,1,343320,0,1,1,'B',1,0.835411,82,428052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 314}, \"maximum_statistics\": {\"great\": 401}}',22.5312,120384068,169152,NULL,'2015-12-01 22:03:11',1449007391,NULL),(1835520410,5938161,1,351190,0,1,1,'B',1,0.876884,151,531955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 482}, \"maximum_statistics\": {\"great\": 597}}',22.5796,116818262,345957,NULL,'2015-06-03 03:40:18',1433302818,NULL),(1837184082,5938161,1,222621,0,1,1,'C',1,0.777778,80,321494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 279}, \"maximum_statistics\": {\"great\": 441}}',22.685,119630097,192668,NULL,'2015-10-24 01:35:31',1445650531,NULL),(1836619382,5938161,1,386932,0,1,1,'B',1,0.847255,69,414350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 327}, \"maximum_statistics\": {\"great\": 419}}',23.9833,118605590,139551,NULL,'2015-08-29 03:19:55',1440818395,NULL),(1835498371,5938161,1,492174,0,1,1,'B',1,0.891045,67,548300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 276}, \"maximum_statistics\": {\"great\": 335}}',24.0165,116818218,180596,NULL,'2015-06-03 03:35:39',1433302539,NULL),(1836196214,5938161,1,207660,0,1,1,'A',1,0.904412,195,645185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',24.6781,118165024,313121,NULL,'2015-08-08 00:41:04',1438994464,NULL),(1836286785,5938161,1,121509,0,1,1,'A',1,0.924699,121,618255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 166}}',25.1759,118165176,163072,NULL,'2015-08-08 00:54:55',1438995295,NULL),(1836963545,5938161,1,75672,0,1,1,'B',1,0.831579,79,408826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 290}, \"maximum_statistics\": {\"great\": 380}}',25.1997,119287515,160504,NULL,'2015-10-05 14:12:12',1444054332,NULL),(1837606460,5938161,1,362948,0,1,1,'B',1,0.83441,222,465946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 79, \"great\": 493}, \"maximum_statistics\": {\"great\": 619}}',25.5042,120434711,370256,NULL,'2015-12-04 20:16:24',1449260184,NULL),(1837194310,5938161,1,784972,1,1,1,'B',1,0.838863,68,415357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 322}, \"maximum_statistics\": {\"great\": 422}}',25.5971,119601465,168290,NULL,'2015-10-22 16:50:54',1445532654,NULL),(1858130572,5938161,1,1654895,0,1,1,'B',1,0.812623,70,375285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 70, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',25.9535,152195758,186656,NULL,'2020-06-24 23:47:02',1593042422,NULL),(1848372566,5938161,1,161275,0,1,1,'C',1,0.768555,95,176195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 212, \"great\": 1037, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1536}}',26.0382,137216309,537833,NULL,'2018-04-23 00:36:36',1524443796,NULL),(1848113946,5938161,1,151729,0,1,1,'C',1,0.770992,106,380578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393}}',26.438,136854279,178853,NULL,'2018-04-05 00:57:36',1522889856,NULL),(1836991870,5938161,1,674607,1,1,1,'S',1,0.977707,157,862215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 157}}',26.7642,119363553,178566,NULL,'2015-10-10 07:43:33',1444463013,NULL),(1848105830,5938161,1,144546,0,1,1,'C',1,0.795711,66,397296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 443}}',27.5475,136854032,178668,NULL,'2018-04-05 00:36:15',1522888575,NULL),(1848174431,5938161,1,413197,0,1,1,'C',1,0.78,103,393285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 276, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 425}}',27.6399,136855509,195010,NULL,'2018-04-05 02:50:07',1522896607,NULL),(1836212899,5938161,1,50444,0,1,1,'A',1,0.933333,92,673470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 150}}',27.6562,118165198,134160,NULL,'2015-08-08 00:56:47',1438995407,NULL),(1837414728,5938161,1,330380,0,1,1,'B',1,0.841189,64,428497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 379}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',28.0746,119980641,215310,NULL,'2015-11-10 19:59:25',1447185565,NULL),(1836558257,5938161,1,587325,0,1,1,'B',1,0.877612,69,477892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 280}, \"maximum_statistics\": {\"great\": 335}}',28.2294,118527350,133054,NULL,'2015-08-25 02:01:25',1440468085,NULL),(1837608982,5938161,1,646507,0,1,1,'B',1,0.849169,91,432377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 44, \"great\": 338}, \"maximum_statistics\": {\"great\": 421}}',28.4674,120434607,171432,NULL,'2015-12-04 20:08:46',1449259726,NULL),(1836151341,5938161,1,555970,1,1,1,'B',1,0.89126,112,537819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 401}, \"maximum_statistics\": {\"great\": 492}}',28.7277,117926599,269668,NULL,'2015-07-28 03:09:15',1438052955,NULL),(1837082938,5938161,1,282704,1,1,1,'A',1,0.921642,134,683462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 134}}',29.2686,119531229,278289,NULL,'2015-10-19 02:13:12',1445220792,NULL),(1853709137,5938161,1,1482141,1,1,1,'S',1,0.991525,118,937642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',29.6173,145183754,88345,NULL,'2019-07-04 19:48:24',1562269704,NULL),(1858485823,5938161,1,110847,0,1,1,'B',1,0.842697,50,418793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 211}, \"maximum_statistics\": {\"great\": 267}}',29.6936,152664754,90512,NULL,'2020-07-13 04:32:59',1594614779,NULL),(1836319720,5938161,1,671096,0,1,1,'A',1,0.932065,63,606158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 184}}',29.8776,118332374,82154,NULL,'2015-08-15 17:30:13',1439659813,NULL),(1848243591,5938161,1,1490351,0,1,1,'B',1,0.834541,109,503984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 317, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 414}}',30.0422,136892861,223862,NULL,'2018-04-07 01:23:29',1523064209,NULL),(1852565877,5938161,1,1837010,0,1,1,'B',1,0.824201,199,494237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 142, \"great\": 710, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',30.1423,143387160,654904,NULL,'2019-03-25 04:06:38',1553486798,NULL),(1836999695,5938161,1,84128,1,1,1,'B',1,0.838043,184,472647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 349}, \"maximum_statistics\": {\"great\": 460}}',30.1826,119277787,383818,NULL,'2015-10-04 20:54:49',1443992089,NULL),(1837061890,5938161,1,556948,0,1,1,'B',1,0.899061,103,553484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 213}}',30.3874,119288121,100664,NULL,'2015-10-05 14:49:51',1444056591,NULL),(1836637923,5938161,1,156565,0,1,1,'B',1,0.840498,88,440215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 334}, \"maximum_statistics\": {\"great\": 442}}',30.6553,118790891,199358,NULL,'2015-09-07 19:51:38',1441655498,NULL),(1836951470,5938161,1,494846,1,1,1,'S',1,0.988166,169,868964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',30.8282,119363617,405999,NULL,'2015-10-10 07:48:08',1444463288,NULL),(1836954675,5938161,1,437711,1,1,1,'B',1,0.873077,169,525226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 320}, \"maximum_statistics\": {\"great\": 390}}',31.2011,119432271,329528,NULL,'2015-10-13 23:37:44',1444779464,NULL),(1837262615,5938161,1,476541,1,1,1,'S',1,0.991803,122,934328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',31.3586,119680698,169160,NULL,'2015-10-26 02:59:15',1445828355,NULL),(1858167510,5938161,1,2020412,1,1,1,'B',1,0.862613,46,458537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',31.3856,152195919,83530,NULL,'2020-06-24 23:57:00',1593043020,NULL),(1835921243,5938161,1,128730,0,1,1,'A',1,0.970037,158,743346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 267}}',31.4814,117476139,238946,NULL,'2015-07-07 03:04:54',1436238294,NULL),(1836427410,5938161,1,523457,0,1,1,'A',1,0.926829,200,682735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 246}}',31.8258,118289450,197754,NULL,'2015-08-13 18:02:26',1439488946,NULL),(1839442622,5938161,1,537377,1,1,1,'B',1,0.838803,160,410721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 402}, \"maximum_statistics\": {\"great\": 518}}',32.0248,123206979,288944,NULL,'2016-04-13 02:33:50',1460514830,NULL),(1837152161,5938161,1,731450,1,1,1,'B',1,0.833333,160,452019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 48, \"great\": 388}, \"maximum_statistics\": {\"great\": 510}}',32.1848,119647212,294202,NULL,'2015-10-24 16:10:54',1445703054,NULL),(1837115401,5938161,1,607339,1,1,1,'B',1,0.827887,95,412932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 343}, \"maximum_statistics\": {\"great\": 459}}',32.326,119503147,218516,NULL,'2015-10-17 19:13:32',1445109212,NULL),(1858101612,5938161,1,1229351,1,1,1,'B',1,0.855786,118,468158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 64, \"great\": 476, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 579}}',32.3281,152195903,281912,NULL,'2020-06-24 23:56:11',1593042971,NULL),(1871622993,5938161,1,3037245,1,1,1,'B',1,0.845455,76,449580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',32.8522,172485767,69484,NULL,'2022-06-08 19:31:07',1654716667,NULL),(1845063133,5938161,1,70033,0,1,1,'B',1,0.848571,154,481956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',32.9225,131977389,323190,NULL,'2017-07-24 02:53:31',1500864811,NULL),(1837925575,5938161,1,180678,0,1,1,'B',1,0.849812,68,439508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 73, \"great\": 632}, \"maximum_statistics\": {\"great\": 799}}',33.0235,120802934,309678,NULL,'2015-12-22 21:37:16',1450820236,NULL),(1837112102,5938161,1,471238,1,1,1,'B',1,0.87788,147,518983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 366}, \"maximum_statistics\": {\"great\": 434}}',33.6007,119505763,238186,NULL,'2015-10-17 22:24:01',1445120641,NULL),(1842533651,5938161,1,185273,0,1,1,'C',1,0.76506,89,338757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 58, \"great\": 322}, \"maximum_statistics\": {\"great\": 498}}',33.9353,128122684,188611,NULL,'2016-12-25 22:38:49',1482705529,NULL),(1842582856,5938161,1,924101,0,1,1,'C',1,0.764865,186,396197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 68, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',34.2041,128122776,332881,NULL,'2016-12-25 22:51:14',1482706274,NULL),(1837619575,5938161,1,692801,0,1,1,'B',1,0.839518,113,410244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 53, \"great\": 419}, \"maximum_statistics\": {\"great\": 539}}',34.4039,120456479,217664,NULL,'2015-12-05 19:11:11',1449342671,NULL),(1864306442,5938161,1,2393341,1,1,1,'B',1,0.889785,56,507291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',34.6793,161693752,159530,NULL,'2021-05-08 02:51:01',1620442261,NULL),(1839483584,5938161,1,713689,1,1,1,'X',1,1,114,914805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',35.1061,123269752,172334,NULL,'2016-04-16 02:35:40',1460774140,NULL),(1871605795,5938161,1,675697,0,1,1,'B',1,0.830296,98,426347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',35.9539,172532224,201430,NULL,'2022-06-10 20:55:27',1654894527,NULL),(1836388501,5938161,1,737581,1,1,1,'A',1,0.920195,94,578293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 268}, \"maximum_statistics\": {\"great\": 307}}',35.9584,118205024,150437,NULL,'2015-08-09 17:45:50',1439142350,NULL),(1843191726,5938161,1,274088,0,1,1,'B',1,0.898305,77,546865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 251, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 295}}',36.0914,129193545,147898,NULL,'2017-02-23 02:46:56',1487818016,NULL),(1848426223,5938161,1,1207122,1,1,1,'C',1,0.766075,69,344535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 52, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',36.692,137195763,181164,NULL,'2018-04-22 04:57:43',1524373063,NULL),(1836995278,5938161,1,586765,1,1,1,'B',1,0.864119,113,477545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 373}, \"maximum_statistics\": {\"great\": 471}}',36.9062,119288569,234786,NULL,'2015-10-05 15:18:00',1444058280,NULL),(1848140244,5938161,1,261590,0,1,1,'B',1,0.835837,174,534943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 351, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',37.0774,136854068,307886,NULL,'2018-04-05 00:38:55',1522888735,NULL),(1848117922,5938161,1,1089562,1,1,1,'B',1,0.82907,80,460631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 320, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 430}}',37.1036,136855719,188838,NULL,'2018-04-05 03:08:05',1522897685,NULL),(1836753759,5938161,1,152462,1,1,1,'B',1,0.812289,135,376128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 35, \"great\": 589, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 887}}',37.1124,118901588,415018,NULL,'2015-09-14 00:07:10',1442189230,NULL),(1837539441,5938161,1,523447,1,1,1,'B',1,0.855972,99,458378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 336}, \"maximum_statistics\": {\"great\": 427}}',37.1159,120215362,196686,NULL,'2015-11-22 19:15:14',1448219714,NULL),(1837098138,5938161,1,289175,0,1,1,'B',1,0.86751,206,523678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 65, \"great\": 617}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',37.2211,119601072,562814,NULL,'2015-10-22 16:25:40',1445531140,NULL),(1835809462,5938161,1,98276,0,1,1,'A',1,0.967213,240,756862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 366}}',37.2708,117476220,396071,NULL,'2015-07-07 03:11:04',1436238664,NULL),(1875175512,5938161,1,2257108,1,1,1,'B',1,0.831034,75,406581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',37.2795,177764836,166510,NULL,'2023-03-09 22:18:35',1678400315,NULL),(1849135633,5938161,1,1491486,1,1,1,'S',1,0.995536,112,947046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',37.9498,138430392,70390,NULL,'2018-06-21 21:59:10',1529618350,NULL),(1841357246,5938161,1,778603,1,1,1,'B',1,0.85429,124,228835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 180, \"great\": 1617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2028, \"legacy_combo_increase\": 1}}',38.2537,126402771,775346,NULL,'2016-09-17 01:35:29',1474076129,NULL),(1837016129,5938161,1,610299,1,1,1,'S',1,0.965409,159,827197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 159}}',38.365,119288705,153531,NULL,'2015-10-05 15:27:48',1444058868,NULL),(1849204302,5938161,1,1392095,1,1,1,'X',1,1,194,934744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 194}}',38.7753,138430732,173712,NULL,'2018-06-21 22:31:36',1529620296,NULL),(1836968277,5938161,1,557979,1,1,1,'B',1,0.89501,128,521963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 410}, \"maximum_statistics\": {\"great\": 481}}',39.743,119287488,281972,NULL,'2015-10-05 14:10:29',1444054229,NULL),(1858449082,5938161,1,1992085,0,1,1,'B',1,0.806773,68,376098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 177, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 251}}',39.748,152617255,110784,NULL,'2020-07-11 07:24:22',1594452262,NULL),(1848130901,5938161,1,163362,0,1,1,'B',1,0.807769,158,467019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 41, \"great\": 350, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 502}}',40.1301,136855255,294126,NULL,'2018-04-05 02:24:25',1522895065,NULL),(1858562382,5938161,1,1815751,0,1,1,'B',1,0.830334,75,418604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',40.1744,152663415,162966,NULL,'2020-07-13 02:56:34',1594608994,NULL),(1837484101,5938161,1,48476,0,1,1,'B',1,0.849057,59,446111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 287}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',40.4985,120115435,201536,NULL,'2015-11-17 20:50:17',1447793417,NULL),(1837798558,5938161,1,34209,0,1,1,'B',1,0.841695,82,428413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 437}, \"maximum_statistics\": {\"great\": 578}}',40.5567,120596213,278226,NULL,'2015-12-12 23:38:13',1449963493,NULL),(1847322083,5938161,1,1309792,0,1,1,'C',1,0.774617,157,386425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 53, \"great\": 304, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 457}}',41.0616,135432837,237245,NULL,'2018-01-21 23:40:50',1516578050,NULL),(1871655287,5938161,1,404232,0,1,1,'B',1,0.862981,96,475181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',41.2238,172509792,201526,NULL,'2022-06-09 21:35:22',1654810522,NULL),(1836371595,5938161,1,269781,0,1,1,'A',1,0.902145,108,591293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 311}, \"maximum_statistics\": {\"great\": 373}}',41.387,118289558,272575,NULL,'2015-08-13 18:09:23',1439489363,NULL),(1848158689,5938161,1,100047,0,1,1,'B',1,0.810256,90,436042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 266, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 390}}',41.7115,136855791,189046,NULL,'2018-04-05 03:14:06',1522898046,NULL),(1838014889,5938161,1,217519,0,1,1,'B',1,0.867128,70,456198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 81, \"great\": 664}, \"maximum_statistics\": {\"great\": 794}}',41.9122,120978596,315526,NULL,'2015-12-30 21:33:27',1451511207,NULL),(1836377271,5938161,1,271776,0,1,1,'S',1,0.967742,186,812447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 186}}',42.2192,118289387,217516,NULL,'2015-08-13 17:58:13',1439488693,NULL),(1839992366,5938161,1,345482,0,1,1,'B',1,0.88125,136,571991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 403, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 480}}',42.414,124195732,276128,NULL,'2016-05-28 01:52:53',1464400373,NULL),(1836320510,5938161,1,592739,1,1,1,'S',1,0.976109,293,838797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 293}}',42.5565,118289815,270658,NULL,'2015-08-13 18:30:50',1439490650,NULL),(1845647619,5938161,1,454927,0,1,1,'B',1,0.865044,124,495614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 45, \"great\": 375, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 452}}',42.6847,132787503,244304,NULL,'2017-09-03 23:03:35',1504479815,NULL),(1848205384,5938161,1,130752,0,1,1,'B',1,0.83299,139,498089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 485}}',43.0027,136855631,257179,NULL,'2018-04-05 02:59:18',1522897158,NULL),(1847324491,5938161,1,1411652,0,1,1,'C',1,0.77972,90,368166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 189, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 286}}',43.3585,135508682,127238,NULL,'2018-01-26 00:58:26',1516928306,NULL),(1837007693,5938161,1,341042,0,1,1,'B',1,0.885984,84,504956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 63, \"great\": 757}, \"maximum_statistics\": {\"great\": 899}}',43.3862,119277733,394950,NULL,'2015-10-04 20:50:40',1443991840,NULL),(1836388897,5938161,1,125276,1,1,1,'A',1,0.933938,137,636603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 350}, \"maximum_statistics\": {\"great\": 386}}',43.3952,118289501,299195,NULL,'2015-08-13 18:05:08',1439489108,NULL),(1837026338,5938161,1,283914,1,1,1,'S',1,0.953488,301,770610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 273}, \"maximum_statistics\": {\"great\": 301}}',43.8943,119402602,393784,NULL,'2015-10-12 03:02:49',1444618969,NULL),(1858153983,5938161,1,564058,1,1,1,'B',1,0.853285,58,437409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 68, \"great\": 552, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685}}',44.0549,152195823,248052,NULL,'2020-06-24 23:50:45',1593042645,NULL),(1836402706,5938161,1,742011,0,1,1,'S',1,0.980769,182,813766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 182}}',44.1207,118289744,146549,NULL,'2015-08-13 18:24:34',1439490274,NULL),(1837106079,5938161,1,405783,1,1,1,'A',1,0.951389,211,746674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 288}}',44.2054,119505944,258923,NULL,'2015-10-17 22:39:04',1445121544,NULL),(1838142611,5938161,1,92785,0,1,1,'B',1,0.893029,109,550554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 350}, \"maximum_statistics\": {\"great\": 416}}',44.4355,121153948,220760,NULL,'2016-01-08 16:32:04',1452270724,NULL),(1836431699,5938161,1,751181,1,1,1,'A',1,0.924399,199,637069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 291}}',44.4906,118243992,189340,NULL,'2015-08-11 14:37:18',1439303838,NULL),(1836873873,5938161,1,84801,0,1,1,'B',1,0.861624,160,494878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 36, \"great\": 624}, \"maximum_statistics\": {\"great\": 813}}',44.9571,119134497,485742,NULL,'2015-09-27 01:06:28',1443315988,NULL),(1843241283,5938161,1,11516,1,1,1,'S',1,0.975684,329,857932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 313, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',45.0507,129290465,343198,NULL,'2017-02-28 06:18:48',1488262728,NULL),(1841873765,5938161,1,848345,1,1,1,'B',1,0.845644,96,460138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 405, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 528}}',45.2585,127198522,242731,NULL,'2016-11-01 22:18:22',1478038702,NULL),(1848201338,5938161,1,1444919,1,1,1,'B',1,0.855505,80,536479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 164, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 218}}',45.315,136854749,144130,NULL,'2018-04-05 01:43:24',1522892604,NULL),(1847327263,5938161,1,1346288,1,1,1,'C',1,0.789301,74,382848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',45.3408,135508667,181168,NULL,'2018-01-26 00:57:12',1516928232,NULL),(1871627765,5938161,1,3528104,1,1,1,'B',1,0.881924,73,499872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',45.4267,172558778,141160,NULL,'2022-06-11 21:24:37',1654982677,NULL),(1837087230,5938161,1,233920,0,1,1,'B',1,0.896285,146,560581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 540}, \"maximum_statistics\": {\"great\": 646}}',45.8816,119503203,393710,NULL,'2015-10-17 19:16:46',1445109406,NULL),(1838071648,5938161,1,745171,0,1,1,'B',1,0.856863,145,468914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 410}, \"maximum_statistics\": {\"great\": 510}}',46.4218,120977153,249998,NULL,'2015-12-30 19:53:14',1451505194,NULL),(1858193151,5938161,1,2027068,1,1,1,'X',1,1,95,940132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',46.576,152204437,71664,NULL,'2020-06-25 08:49:50',1593074990,NULL),(1837499742,5938161,1,500194,1,1,1,'B',1,0.86725,203,517088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 513}, \"maximum_statistics\": {\"great\": 629}}',46.6647,120215251,362950,NULL,'2015-11-22 19:07:53',1448219273,NULL),(1837665105,5938161,1,455220,1,1,1,'B',1,0.87751,184,533288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 413}, \"maximum_statistics\": {\"great\": 498}}',46.7165,120380048,286588,NULL,'2015-12-01 16:42:38',1448988158,NULL),(1836992386,5938161,1,707460,1,1,1,'A',1,0.90617,268,643049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 389}}',46.7762,119288319,295314,NULL,'2015-10-05 15:02:10',1444057330,NULL),(1859979321,5938161,1,2608988,1,1,1,'XH',1,1,110,1177201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 110}}',46.9652,154853789,111304,NULL,'2020-10-03 01:40:09',1601689209,NULL),(1837128871,5938161,1,127060,0,1,1,'B',1,0.874036,138,524287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 51, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 778}}',46.9762,119588538,498040,NULL,'2015-10-22 00:58:04',1445475484,NULL),(1837050930,5938161,1,97489,1,1,1,'A',1,0.939967,149,658965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 555}, \"maximum_statistics\": {\"great\": 608}}',47.044,119277834,487101,NULL,'2015-10-04 20:59:02',1443992342,NULL),(1836912456,5938161,1,37736,1,1,1,'S',1,0.992157,255,822987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 255}}',47.0454,119134532,196500,NULL,'2015-09-27 01:08:56',1443316136,NULL),(1847324529,5938161,1,1330604,1,1,1,'B',1,0.805097,89,420917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 70, \"great\": 477, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 667}}',47.5096,135471333,297775,NULL,'2018-01-24 02:03:57',1516759437,NULL),(1848114187,5938161,1,469811,0,1,1,'B',1,0.833333,111,487801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 319, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 432}}',47.7236,136855757,216448,NULL,'2018-04-05 03:11:02',1522897862,NULL),(1848183402,5938161,1,192012,0,1,1,'B',1,0.875,106,598921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 314, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 384}}',48.5631,136855484,239839,NULL,'2018-04-05 02:47:46',1522896466,NULL),(1848994361,5938161,1,1291003,0,1,1,'C',1,0.796078,162,410935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 52, \"great\": 354, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 510}}',48.9373,138170246,265634,NULL,'2018-06-08 20:33:32',1528490012,NULL),(1837809957,5938161,1,408494,1,1,1,'B',1,0.876726,182,526425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 414}, \"maximum_statistics\": {\"great\": 507}}',49.0139,120535723,298686,NULL,'2015-12-10 01:01:29',1449709289,NULL),(1848377834,5938161,1,164506,0,1,1,'C',1,0.792961,90,397993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 334, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 483}}',49.0314,137250698,230021,NULL,'2018-04-24 21:24:47',1524605087,NULL),(1848138262,5938161,1,89174,0,1,1,'B',1,0.834699,87,498185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 264, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',49.1967,136854152,211450,NULL,'2018-04-05 00:47:22',1522889242,NULL),(1837146248,5938161,1,492175,0,1,1,'B',1,0.876577,141,536570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 441}, \"maximum_statistics\": {\"great\": 555}}',49.4478,119608494,322556,NULL,'2015-10-23 02:31:46',1445567506,NULL),(1840723581,5938161,1,321064,0,1,1,'B',1,0.848214,251,510895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 64, \"great\": 493, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 616}}',49.5922,125376744,395910,NULL,'2016-07-25 01:20:44',1469409644,NULL),(1840696924,5938161,1,142444,1,1,1,'B',1,0.825107,132,485082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',49.8771,125426900,250730,NULL,'2016-07-27 16:04:58',1469635498,NULL),(1853889487,5938161,1,1382504,0,1,1,'B',1,0.80125,78,412198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',49.8822,145675361,177190,NULL,'2019-08-04 03:15:12',1564888512,NULL),(1837115122,5938161,1,606407,1,1,1,'A',1,0.907125,121,587703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 393}}',49.8832,119503300,246292,NULL,'2015-10-17 19:23:07',1445109787,NULL),(1837205800,5938161,1,749520,1,1,1,'B',1,0.884798,118,535087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 343}, \"maximum_statistics\": {\"great\": 421}}',49.8979,119601018,253266,NULL,'2015-10-22 16:21:59',1445530919,NULL),(1837194330,5938161,1,334470,1,1,1,'B',1,0.897895,102,550055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',49.9698,119503637,263020,NULL,'2015-10-17 19:47:35',1445111255,NULL),(1837111084,5938161,1,50332,0,1,1,'B',1,0.89899,171,563542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 333}, \"maximum_statistics\": {\"great\": 396}}',50.1307,119505818,243652,NULL,'2015-10-17 22:29:02',1445120942,NULL),(1837534696,5938161,1,566357,1,1,1,'A',1,0.923459,140,591900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 448}, \"maximum_statistics\": {\"great\": 503}}',50.1787,120215029,318498,NULL,'2015-11-22 18:53:31',1448218411,NULL),(1871571240,5938161,1,3492203,1,1,1,'B',1,0.839586,106,430407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 54, \"great\": 579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 773}}',50.4337,172559218,333070,NULL,'2022-06-11 21:51:12',1654984272,NULL),(1837647348,5938161,1,708819,1,1,1,'A',1,0.930108,163,660191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 279}}',50.5249,120419664,177302,NULL,'2015-12-04 01:45:23',1449193523,NULL),(1848161071,5938161,1,523997,1,1,1,'B',1,0.831311,169,524239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 298, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 412}}',50.5772,136854414,279330,NULL,'2018-04-05 01:11:07',1522890667,NULL),(1840759629,5938161,1,122534,0,1,1,'B',1,0.839117,181,522623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 242}, \"maximum_statistics\": {\"great\": 317}}',50.6983,125426925,219699,NULL,'2016-07-27 16:06:16',1469635576,NULL),(1837558790,5938161,1,530822,1,1,1,'B',1,0.874251,128,505949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',50.7042,120215269,277714,NULL,'2015-11-22 19:09:47',1448219387,NULL),(1839475253,5938161,1,199049,0,1,1,'B',1,0.834259,87,456115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 392}, \"maximum_statistics\": {\"great\": 540}}',51.3847,123294662,263415,NULL,'2016-04-16 22:40:03',1460846403,NULL),(1853634407,5938161,1,2012562,1,1,1,'X',1,1,117,950804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',51.4129,145183909,97584,NULL,'2019-07-04 20:03:39',1562270619,NULL),(1836374556,5938161,1,152521,1,1,1,'A',1,0.955405,286,761474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 370}}',51.6125,118289791,290429,NULL,'2015-08-13 18:28:16',1439490496,NULL),(1837650632,5938161,1,665543,1,1,1,'B',1,0.878819,132,518515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 405}, \"maximum_statistics\": {\"great\": 491}}',51.6162,120380015,269826,NULL,'2015-12-01 16:40:37',1448988037,NULL),(1837028105,5938161,1,537630,0,1,1,'B',1,0.891076,115,501229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 311}, \"maximum_statistics\": {\"great\": 381}}',51.6232,119308651,208534,NULL,'2015-10-07 00:26:50',1444177610,NULL),(1837057548,5938161,1,69404,0,1,1,'B',1,0.862098,84,468695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 467}, \"maximum_statistics\": {\"great\": 591}}',52.429,119278083,266418,NULL,'2015-10-04 21:20:27',1443993627,NULL),(1837030720,5938161,1,408485,0,1,1,'A',1,0.914449,189,664367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 263}}',53.1894,119288184,196830,NULL,'2015-10-05 14:53:52',1444056832,NULL),(1846849465,5938161,1,231856,0,1,1,'B',1,0.876023,525,651705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 145, \"great\": 1064, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1222}}',53.2431,134775261,1083242,NULL,'2017-12-21 20:40:12',1513888812,NULL),(1837112538,5938161,1,602973,1,1,1,'A',1,0.904306,264,613082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 358}, \"maximum_statistics\": {\"great\": 418}}',53.7221,119503251,318098,NULL,'2015-10-17 19:20:18',1445109618,NULL),(1837337976,5938161,1,237649,1,1,1,'A',1,0.937888,272,743366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 322}}',54.0534,119984213,286142,NULL,'2015-11-11 01:10:15',1447204215,NULL),(1853647465,5938161,1,2020409,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',54.1484,145183938,94644,NULL,'2019-07-04 20:06:02',1562270762,NULL),(1837406713,5938161,1,743763,0,1,1,'A',1,0.938272,169,663824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 324}}',54.2709,119928200,213990,NULL,'2015-11-08 02:16:39',1446948999,NULL),(1841501812,5938161,1,717340,0,1,1,'B',1,0.851199,214,508781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 60, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 709}}',54.3138,126616678,444476,NULL,'2016-09-28 23:35:49',1475105749,NULL),(1838000966,5938161,1,129975,0,1,1,'A',1,0.909462,216,601031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 530}, \"maximum_statistics\": {\"great\": 613}}',54.4832,120977025,388104,NULL,'2015-12-30 19:44:46',1451504686,NULL),(1840720721,5938161,1,787563,1,1,1,'B',1,0.834694,123,500054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',54.5042,125426872,294583,NULL,'2016-07-27 16:03:09',1469635389,NULL),(1842835648,5938161,1,655794,0,1,1,'B',1,0.872063,200,233138,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 96, \"great\": 951}, \"maximum_statistics\": {\"great\": 1149}}',54.6956,128475491,496232,NULL,'2017-01-15 03:00:58',1484449258,NULL),(1837537570,5938161,1,784973,1,1,1,'B',1,0.884615,101,528188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 419}, \"maximum_statistics\": {\"great\": 507}}',54.7884,120219126,266008,NULL,'2015-11-22 23:56:22',1448236582,NULL),(1840429273,5938161,1,136553,1,1,1,'B',1,0.85591,246,525100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 49, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 753}}',55.0408,124855938,497572,NULL,'2016-06-27 22:49:35',1467067775,NULL),(1845747080,5938161,1,84587,0,1,1,'B',1,0.856448,184,496531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 62, \"great\": 648, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 822}}',55.2544,133003792,480924,NULL,'2017-09-16 16:54:37',1505580877,NULL),(1847171866,5938161,1,121590,0,1,1,'C',1,0.798354,77,397967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 334, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 486}}',55.2865,135305182,210446,NULL,'2018-01-15 22:14:51',1516054491,NULL),(1839833930,5938161,1,116043,0,1,1,'B',1,0.858824,326,537270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 64, \"great\": 613}, \"maximum_statistics\": {\"great\": 765}}',55.4309,123950594,554814,NULL,'2016-05-16 19:41:23',1463427683,NULL),(1837439190,5938161,1,465005,1,1,1,'A',1,0.977186,246,858509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 263}}',55.4627,119984190,263528,NULL,'2015-11-11 01:08:17',1447204097,NULL),(1853722806,5938161,1,1177208,1,1,1,'X',1,1,272,942263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 272}}',55.662,145183842,321740,NULL,'2019-07-04 19:56:37',1562270197,NULL),(1840744948,5938161,1,75184,0,1,1,'B',1,0.859578,273,562303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 51, \"great\": 494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',55.8732,125278792,465984,NULL,'2016-07-19 19:11:48',1468955508,NULL),(1837499259,5938161,1,164020,0,1,1,'B',1,0.870543,96,479442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 518}, \"maximum_statistics\": {\"great\": 645}}',56.0256,120215435,360904,NULL,'2015-11-22 19:19:36',1448219976,NULL),(1837120099,5938161,1,195150,1,1,1,'A',1,0.910501,115,600897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 419}}',56.0839,119505643,256642,NULL,'2015-10-17 22:14:15',1445120055,NULL),(1850471625,5938161,1,107909,0,1,1,'B',1,0.805861,210,452773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 59, \"great\": 393, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 546}}',56.5347,140303479,321298,NULL,'2018-09-24 01:02:08',1537750928,NULL),(1840322852,5938161,1,240260,0,1,1,'B',1,0.859899,205,528115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 480, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 596}}',56.9264,124697250,337477,NULL,'2016-06-20 01:52:11',1466387531,NULL),(1871601212,5938161,1,1030908,0,1,1,'B',1,0.851533,81,450164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 522}}',57.0421,172487542,221656,NULL,'2022-06-08 21:19:42',1654723182,NULL),(1837135002,5938161,1,26729,0,1,1,'B',1,0.896341,226,586730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',57.0598,119505715,495900,NULL,'2015-10-17 22:20:28',1445120428,NULL),(1845356753,5938161,1,938559,1,1,1,'S',1,0.960177,113,850199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',57.1166,132517480,90740,NULL,'2017-08-21 04:18:34',1503289114,NULL),(1839923379,5938161,1,97507,0,1,1,'B',1,0.841004,99,471687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',57.3377,124217103,210402,NULL,'2016-05-28 19:40:19',1464464419,NULL),(1837050528,5938161,1,135231,0,1,1,'S',1,0.961373,233,869957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 215}, \"maximum_statistics\": {\"great\": 233}}',57.4041,119288633,273022,NULL,'2015-10-05 15:22:25',1444058545,NULL),(1837094308,5938161,1,236767,0,1,1,'A',1,0.901639,230,616039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 355}, \"maximum_statistics\": {\"great\": 427}}',57.6043,119601121,291336,NULL,'2015-10-22 16:29:02',1445531342,NULL),(1858093958,5938161,1,1606602,1,1,1,'A',1,0.979452,111,828102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 211, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 219}}',57.6053,152204511,233778,NULL,'2020-06-25 08:53:56',1593075236,NULL),(1841469491,5938161,1,424925,1,1,1,'B',1,0.872478,244,251526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 135, \"great\": 1575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1933, \"legacy_combo_increase\": 2}}',57.8154,126444009,852858,NULL,'2016-09-18 19:53:36',1474228416,NULL),(1847307406,5938161,1,819316,0,1,1,'B',1,0.800774,148,425075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 360, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 517}}',58.1049,135432396,265970,NULL,'2018-01-21 22:56:44',1516575404,NULL),(1858132074,5938161,1,1896731,1,1,1,'X',1,1,267,951520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',58.1316,152203957,286732,NULL,'2020-06-25 08:22:23',1593073343,NULL),(1837061683,5938161,1,556739,1,1,1,'A',1,0.930168,153,673017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 358}}',58.2146,119288215,284410,NULL,'2015-10-05 14:55:37',1444056937,NULL),(1837022909,5938161,1,190767,0,1,1,'A',1,0.927966,204,620554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 639}, \"maximum_statistics\": {\"great\": 708}}',58.2588,119278060,441350,NULL,'2015-10-04 21:17:28',1443993448,NULL),(1848113066,5938161,1,236811,0,1,1,'B',1,0.853565,117,536524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 403, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 519}}',58.345,136855020,290300,NULL,'2018-04-05 02:05:01',1522893901,NULL),(1847155400,5938161,1,184616,0,1,1,'C',1,0.798658,219,450423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 311, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 447}}',58.5991,135305235,284833,NULL,'2018-01-15 22:18:41',1516054721,NULL),(1836948530,5938161,1,774530,1,1,1,'S',1,0.957143,245,794550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 224}, \"maximum_statistics\": {\"great\": 245}}',58.7537,119206028,247580,NULL,'2015-10-01 03:33:46',1443670426,NULL),(1837726585,5938161,1,494845,1,1,1,'A',1,0.933938,356,664087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 689}, \"maximum_statistics\": {\"great\": 772}}',58.8454,120535577,549088,NULL,'2015-12-10 00:46:11',1449708371,NULL),(1837033696,5938161,1,63411,0,1,1,'A',1,0.912596,170,635364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 389}}',59.3381,119288530,393760,NULL,'2015-10-05 15:15:23',1444058123,NULL),(1837002025,5938161,1,26177,1,1,1,'A',1,0.934588,347,686680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 492}, \"maximum_statistics\": {\"great\": 558, \"legacy_combo_increase\": 1}}',59.4496,119413434,507770,NULL,'2015-10-12 17:50:35',1444672235,NULL),(1846809677,5938161,1,1412690,1,1,1,'B',1,0.832812,192,458630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 52, \"great\": 478, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 640}}',59.6648,134676831,370518,NULL,'2017-12-16 22:13:13',1513462393,NULL),(1866369081,5938161,1,924392,1,1,1,'B',1,0.835927,109,435862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 75, \"great\": 593, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 771}}',59.7546,164749400,368340,NULL,'2021-08-08 18:08:03',1628446083,NULL),(1837762080,5938161,1,91487,0,1,1,'A',1,0.907792,118,590115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 332}, \"maximum_statistics\": {\"great\": 385}}',59.7644,120637333,220286,NULL,'2015-12-15 01:13:09',1450141989,NULL),(1845330682,5938161,1,613235,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 97}}',59.8266,132517345,83160,NULL,'2017-08-21 04:02:24',1503288144,NULL),(1837571925,5938161,1,792948,1,1,1,'B',1,0.886651,314,563440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 40, \"great\": 712}, \"maximum_statistics\": {\"great\": 869}}',59.984,120215587,617190,NULL,'2015-11-22 19:28:21',1448220501,NULL),(1871661312,5938161,1,3547608,1,1,1,'A',1,0.94504,153,699629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 341, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 373}}',60.2558,172510367,273438,NULL,'2022-06-09 22:09:08',1654812548,NULL),(1837070068,5938161,1,433047,1,1,1,'A',1,0.934524,279,714615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 336}}',60.6614,119277457,330962,NULL,'2015-10-04 20:27:49',1443990469,NULL),(1837483612,5938161,1,649492,1,1,1,'B',1,0.897577,105,555918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 380}, \"maximum_statistics\": {\"great\": 454}}',60.767,120215388,249612,NULL,'2015-11-22 19:16:58',1448219818,NULL),(1871638074,5938161,1,2546747,1,1,1,'B',1,0.870992,161,492418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 67, \"great\": 1062, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1341}}',60.7829,172487513,682730,NULL,'2022-06-08 21:17:12',1654723032,NULL),(1858138624,5938161,1,2136816,1,1,1,'X',1,1,229,951236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',61.5522,152204162,247940,NULL,'2020-06-25 08:34:24',1593074064,NULL),(1840297694,5938161,1,93280,0,1,1,'B',1,0.874654,156,547140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 587, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 722}}',61.7415,124697185,408808,NULL,'2016-06-20 01:46:02',1466387162,NULL),(1837235533,5938161,1,122412,0,1,1,'A',1,0.917933,80,584336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 289}, \"maximum_statistics\": {\"great\": 329}}',62.0347,119691463,176292,NULL,'2015-10-26 17:34:45',1445880885,NULL),(1837596430,5938161,1,733125,1,1,1,'B',1,0.889503,171,577851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',62.1788,120379995,374628,NULL,'2015-12-01 16:38:15',1448987895,NULL),(1837448297,5938161,1,714594,1,1,1,'S',1,0.962121,264,832313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 244}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',62.3087,119984381,282260,NULL,'2015-11-11 01:29:27',1447205367,NULL),(1845781448,5938161,1,166064,0,1,1,'B',1,0.871,113,510062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 404, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 500}}',62.5363,133003654,273214,NULL,'2017-09-16 16:47:31',1505580451,NULL),(1862758099,5938161,1,2063920,1,1,1,'A',1,0.901257,206,335768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 480, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557}}',62.5388,159163284,313108,NULL,'2021-02-26 05:12:26',1614316346,NULL),(1871621149,5938161,1,2760213,1,1,1,'A',1,0.905947,113,557378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 691, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 824}}',62.5696,172486856,399132,NULL,'2022-06-08 20:33:28',1654720408,NULL),(1871560135,5938161,1,2403823,1,1,1,'A',1,0.906186,80,546709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',62.6409,172509856,224346,NULL,'2022-06-09 21:39:00',1654810740,NULL),(1840513709,5938161,1,274028,1,1,1,'B',1,0.861884,250,284754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',62.8249,124836366,240500,NULL,'2016-06-26 21:51:45',1466977905,NULL),(1837197349,5938161,1,42683,1,1,1,'B',1,0.878661,271,583852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 378}, \"maximum_statistics\": {\"great\": 478}}',63.194,119630322,326360,NULL,'2015-10-24 01:49:12',1445651352,NULL),(1836978611,5938161,1,49679,0,1,1,'S',1,0.959486,506,853463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 465}, \"maximum_statistics\": {\"great\": 506}}',63.4434,119277923,540590,NULL,'2015-10-04 21:06:11',1443992771,NULL),(1845700218,5938161,1,632265,0,1,1,'B',1,0.88806,92,598195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',63.4847,132985506,111312,NULL,'2017-09-15 20:25:09',1505507109,NULL),(1840493647,5938161,1,408356,1,1,1,'B',1,0.864583,173,625667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',63.5731,124931660,188826,NULL,'2016-07-01 20:23:46',1467404626,NULL),(1850355654,5938161,1,118502,0,1,1,'B',1,0.811429,203,465144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525}}',63.6563,140213459,309864,NULL,'2018-09-19 06:58:59',1537340339,NULL),(1837721893,5938161,1,492077,0,1,1,'A',1,0.98913,234,879565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 276}}',63.7997,120596156,221984,NULL,'2015-12-12 23:33:04',1449963184,NULL),(1837097413,5938161,1,524776,1,1,1,'A',1,0.940341,153,703323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 176}}',63.8837,119503272,146250,NULL,'2015-10-17 19:21:19',1445109679,NULL),(1837836528,5938161,1,693191,1,1,1,'A',1,0.904153,203,575795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 542}, \"maximum_statistics\": {\"great\": 626}}',64.0782,120535681,352988,NULL,'2015-12-10 00:57:22',1449709042,NULL),(1837152868,5938161,1,731654,1,1,1,'B',1,0.897802,186,603410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 383}, \"maximum_statistics\": {\"great\": 455}}',64.2267,119588805,338026,NULL,'2015-10-22 01:22:48',1445476968,NULL),(1839202007,5938161,1,252518,0,1,1,'B',1,0.876659,146,535358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 91, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1281}}',64.267,122949353,685687,NULL,'2016-04-01 23:56:33',1459554993,NULL),(1841119697,5938161,1,120348,0,1,1,'B',1,0.838521,193,580919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 193}, \"maximum_statistics\": {\"great\": 257}}',64.3549,126002325,187495,NULL,'2016-08-25 22:08:20',1472162900,NULL),(1837201533,5938161,1,561938,1,1,1,'S',1,0.995074,203,948635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 203}}',64.5769,119531037,248910,NULL,'2015-10-19 01:53:49',1445219629,NULL),(1852267933,5938161,1,532386,1,1,1,'S',1,0.95045,111,810149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',64.9391,143149575,85612,NULL,'2019-03-10 20:26:48',1552249608,NULL),(1843342949,5938161,1,159281,1,1,1,'B',1,0.831683,253,500920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 59, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',65.13,129297648,432602,NULL,'2017-02-28 15:43:44',1488296624,NULL),(1837357874,5938161,1,10819,0,1,1,'A',1,0.966921,219,774196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 372}, \"maximum_statistics\": {\"great\": 393}}',65.5211,120016315,352920,NULL,'2015-11-12 21:01:29',1447362089,NULL),(1840903342,5938161,1,780310,0,1,1,'B',1,0.863422,227,515321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',65.6407,125451802,360868,NULL,'2016-07-28 23:21:40',1469748100,NULL),(1845847194,5938161,1,1317165,1,1,1,'B',1,0.864629,261,510403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 542, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 687}}',65.839,133213461,445726,NULL,'2017-09-28 22:54:03',1506639243,NULL),(1847011691,5938161,1,1464930,1,1,1,'A',1,0.938202,166,790383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',66.075,135103789,167532,NULL,'2018-01-06 03:44:21',1515210261,NULL),(1838040810,5938161,1,735791,1,1,1,'S',1,0.992366,262,948673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 262}}',66.5865,121023038,283752,NULL,'2016-01-01 23:47:45',1451692065,NULL),(1858554898,5938161,1,2335008,1,1,1,'B',1,0.855234,227,534158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 353, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 449}}',66.7303,152690758,335212,NULL,'2020-07-14 06:51:58',1594709518,NULL),(1845919605,5938161,1,117960,0,1,1,'B',1,0.884348,93,525696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 481, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 575}}',66.9473,133216019,301576,NULL,'2017-09-29 04:04:58',1506657898,NULL),(1871594079,5938161,1,1682931,0,1,1,'B',1,0.882231,82,497890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 395, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 484}}',67.0251,172531518,212106,NULL,'2022-06-10 20:19:58',1654892398,NULL),(1841040343,5938161,1,50174,1,1,1,'B',1,0.834975,146,522871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 203}}',67.1019,125709514,138469,NULL,'2016-08-10 20:11:27',1470859887,NULL),(1848131928,5938161,1,1224759,0,1,1,'B',1,0.860424,288,630886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',67.3206,136854497,456996,NULL,'2018-04-05 01:18:36',1522891116,NULL),(1848139854,5938161,1,379739,1,1,1,'B',1,0.882423,102,602546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 341, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 421}}',67.4767,136854821,237481,NULL,'2018-04-05 01:49:33',1522892973,NULL),(1839163692,5938161,1,236487,1,1,1,'A',1,0.992537,348,889759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 402}}',67.5949,122921566,385145,NULL,'2016-03-31 19:28:07',1459452487,NULL),(1858482934,5938161,1,1665748,0,1,1,'B',1,0.85622,125,468881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 50, \"great\": 491, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 619}}',67.621,152794638,287484,NULL,'2020-07-18 02:32:55',1595039575,NULL),(1840624887,5938161,1,350732,0,1,1,'B',1,0.845776,258,557467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 392, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 509}}',67.6442,125110582,395451,NULL,'2016-07-10 20:11:36',1468181496,NULL),(1836999425,5938161,1,54789,1,1,1,'A',1,0.939628,222,723784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 323}}',68.0907,119288427,291150,NULL,'2015-10-05 15:09:20',1444057760,NULL),(1839955989,5938161,1,545845,0,1,1,'A',1,0.942184,264,782830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 424, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 467}}',68.3948,124195837,421692,NULL,'2016-05-28 01:59:26',1464400766,NULL),(1837070850,5938161,1,307287,0,1,1,'A',1,0.9609,389,802554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 396}, \"maximum_statistics\": {\"great\": 422}}',68.4252,119431879,426874,NULL,'2015-10-13 22:47:06',1444776426,NULL),(1837012773,5938161,1,606553,1,1,1,'A',1,0.965465,238,804510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 333}}',68.5941,119288382,282740,NULL,'2015-10-05 15:05:51',1444057551,NULL),(1837485557,5938161,1,193971,0,1,1,'A',1,0.957227,248,772182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 318}, \"maximum_statistics\": {\"great\": 339}}',68.6812,120148340,282660,NULL,'2015-11-19 20:13:42',1447964022,NULL),(1841746851,5938161,1,124317,1,1,1,'B',1,0.864771,172,520415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 64, \"great\": 590, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 721}}',69.1156,127028133,441478,NULL,'2016-10-23 00:12:37',1477181557,NULL),(1844375510,5938161,1,1255789,1,1,1,'B',1,0.872232,275,531929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 480, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 587}}',69.2839,130904517,386206,NULL,'2017-05-28 01:44:42',1495935882,NULL),(1840285530,5938161,1,1147,0,1,1,'B',1,0.805938,629,459657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 137, \"great\": 848, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1162}}',69.3166,124816911,955550,NULL,'2016-06-25 23:40:06',1466898006,NULL),(1837364819,5938161,1,308506,1,1,1,'S',1,0.984536,194,917245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 194}}',69.464,119984425,262650,NULL,'2015-11-11 01:33:16',1447205596,NULL),(1839074097,5938161,1,195766,0,1,1,'B',1,0.884615,321,565230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 84, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1430}}',69.5572,122648961,945378,NULL,'2016-03-19 18:54:50',1458413690,NULL),(1845800883,5938161,1,1124531,0,1,1,'B',1,0.895511,121,561755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 554, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',69.6424,133215886,380682,NULL,'2017-09-29 03:50:35',1506657035,NULL),(1871545882,5938161,1,2608991,1,1,1,'A',1,0.92365,93,582880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',69.6918,172564059,245326,NULL,'2022-06-12 03:06:50',1655003210,NULL),(1837831535,5938161,1,351188,0,1,1,'A',1,0.920321,280,668232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 810}, \"maximum_statistics\": {\"great\": 935}}',69.6983,120595642,734692,NULL,'2015-12-12 22:51:28',1449960688,NULL),(1848143747,5938161,1,1229351,1,1,1,'B',1,0.840242,243,536129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 442, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 579}}',69.8123,136754339,402005,NULL,'2018-03-31 01:32:06',1522459926,NULL),(1845384789,5938161,1,672537,1,1,1,'S',1,0.99177,243,937075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 243}}',69.8743,132516733,307734,NULL,'2017-08-21 03:01:57',1503284517,NULL),(1853782248,5938161,1,1506131,1,1,1,'S',1,0.99726,365,952650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 365}}',69.9958,145528812,405290,NULL,'2019-07-26 05:13:17',1564117997,NULL),(1840527458,5938161,1,506482,1,1,1,'B',1,0.885135,203,714107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',70.0207,124976990,196116,NULL,'2016-07-04 00:16:56',1467591416,NULL),(1850641856,5938161,1,224333,0,1,1,'B',1,0.800448,82,400553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 60, \"great\": 462, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 669}}',70.0627,140586878,282317,NULL,'2018-10-10 07:09:31',1539155371,NULL),(1837093958,5938161,1,116313,1,1,1,'S',1,0.980053,376,885175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 361}, \"maximum_statistics\": {\"great\": 376}}',70.1364,119531286,409970,NULL,'2015-10-19 02:18:43',1445221123,NULL),(1837177150,5938161,1,382110,1,1,1,'A',1,0.923333,324,675566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 394}, \"maximum_statistics\": {\"great\": 450}}',70.1484,119601530,381002,NULL,'2015-10-22 16:54:10',1445532850,NULL),(1843241293,5938161,1,11516,1,1,1,'A',1,0.945289,329,844476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 293, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 329}}',70.3185,129290536,338907,NULL,'2017-02-28 06:25:48',1488263148,NULL),(1846631208,5938161,1,958227,0,1,1,'B',1,0.834568,184,524409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',70.3451,134406965,253940,NULL,'2017-12-03 02:39:34',1512268774,NULL),(1849193062,5938161,1,557816,0,1,1,'S',1,0.992063,441,891518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 441}}',70.7109,138430595,479068,NULL,'2018-06-21 22:18:12',1529619492,NULL),(1837110958,5938161,1,50293,0,1,1,'A',1,0.954277,239,740248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 339}}',70.7783,119505788,299912,NULL,'2015-10-17 22:26:22',1445120782,NULL),(1848186116,5938161,1,695136,0,1,1,'B',1,0.84252,100,504566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 377, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 508}}',70.9337,136855365,256638,NULL,'2018-04-05 02:35:04',1522895704,NULL),(1847309469,5938161,1,718835,0,1,1,'B',1,0.835664,208,497679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 427, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 572}}',71.0778,135435470,348386,NULL,'2018-01-22 03:46:57',1516592817,NULL),(1844294542,5938161,1,755130,1,1,1,'A',1,0.946746,175,829149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 338}}',71.0874,130829003,332681,NULL,'2017-05-24 02:48:15',1495594095,NULL),(1845366534,5938161,1,525559,1,1,1,'S',1,0.988739,222,909419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',71.3965,132516894,287646,NULL,'2017-08-21 03:15:46',1503285346,NULL),(1858184621,5938161,1,1148621,1,1,1,'A',1,0.992447,235,892877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 328, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 331}}',71.4332,152204374,351374,NULL,'2020-06-25 08:46:21',1593074781,NULL),(1847277669,5938161,1,184113,0,1,1,'B',1,0.812775,198,480258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454}}',71.4443,135509128,294034,NULL,'2018-01-26 01:53:27',1516931607,NULL),(1837095821,5938161,1,154312,1,1,1,'S',1,0.990079,252,850191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 252}}',72.4284,119564592,293386,NULL,'2015-10-20 18:19:58',1445365198,NULL),(1858192063,5938161,1,920987,1,1,1,'S',1,0.99359,234,939040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 234}}',72.4515,152204286,335224,NULL,'2020-06-25 08:41:25',1593074485,NULL),(1875182868,5938161,1,1217847,1,1,1,'B',1,0.867777,133,490160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 57, \"great\": 808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021}}',72.4673,177764773,489044,NULL,'2023-03-09 22:13:26',1678400006,NULL),(1841893776,5938161,1,672566,0,1,1,'B',1,0.831429,123,480440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 380, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 525}}',72.6071,127182346,302086,NULL,'2016-10-31 21:11:49',1477948309,NULL),(1840301649,5938161,1,924100,0,1,1,'A',1,0.923077,146,699226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 361, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416}}',72.9059,124697140,312685,NULL,'2016-06-20 01:40:45',1466386845,NULL),(1875172108,5938161,1,2542875,1,1,1,'B',1,0.884756,124,543141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',73.194,177764890,430230,NULL,'2023-03-09 22:23:18',1678400598,NULL),(1866506159,5938161,1,3082528,1,1,1,'SH',1,0.994083,169,525994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',73.2143,164784948,110280,NULL,'2021-08-09 21:38:18',1628545098,NULL),(1862348909,5938161,1,2648279,1,1,1,'A',1,0.932886,131,761993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 265, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 298}}',73.5617,158589607,219612,NULL,'2021-02-09 05:35:16',1612848916,NULL),(1850833963,5938161,1,933191,0,1,1,'B',1,0.832127,205,498386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 53, \"great\": 512, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 691}}',73.7793,140825567,408415,NULL,'2018-10-24 06:41:55',1540363315,NULL),(1841367124,5938161,1,902873,1,1,1,'B',1,0.891026,164,574513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',74.0722,126350333,329692,NULL,'2016-09-14 02:31:41',1473820301,NULL),(1856803550,5938161,1,1414847,1,1,1,'SH',1,0.995238,210,1039283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',74.2181,149971295,233696,NULL,'2020-04-10 02:18:00',1586485080,NULL),(1845779519,5938161,1,164506,0,1,1,'B',1,0.897516,97,551717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 410, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 483}}',74.2204,133040834,262756,NULL,'2017-09-18 15:09:58',1505747398,NULL),(1871576889,5938161,1,2944444,0,1,1,'A',1,0.932596,97,623748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 452, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',74.2253,172487326,263824,NULL,'2022-06-08 21:01:33',1654722093,NULL),(1839863191,5938161,1,127850,0,1,1,'B',1,0.888235,351,583053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',74.3306,123901646,544880,NULL,'2016-05-14 16:58:51',1463245131,NULL),(1837837450,5938161,1,354144,0,1,1,'A',1,0.905672,161,574111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 706}, \"maximum_statistics\": {\"great\": 811}}',74.7723,120593061,485332,NULL,'2015-12-12 20:09:00',1449950940,NULL),(1875195504,5938161,1,2595585,1,1,1,'B',1,0.876325,117,523637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',75.1946,177764431,299136,NULL,'2023-03-09 21:41:12',1678398072,NULL),(1837497890,5938161,1,126807,0,1,1,'A',1,0.913772,175,597706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 724}, \"maximum_statistics\": {\"great\": 835, \"legacy_combo_increase\": 1}}',75.3133,120148291,550592,NULL,'2015-11-19 20:09:23',1447963763,NULL),(1853694447,5938161,1,2037399,1,1,1,'S',1,0.995192,416,925563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416}}',75.3138,145184224,515772,NULL,'2019-07-04 20:28:28',1562272108,NULL),(1837012428,5938161,1,343319,1,1,1,'S',1,0.961397,272,887491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 251}, \"maximum_statistics\": {\"great\": 272}}',75.4403,119397988,282036,NULL,'2015-10-11 19:33:17',1444591997,NULL),(1848424755,5938161,1,1508514,1,1,1,'B',1,0.809524,210,463746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 504}}',75.6387,137195442,291516,NULL,'2018-04-22 04:36:10',1524371770,NULL),(1837738370,5938161,1,250577,0,1,1,'A',1,0.929313,316,708294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 689}, \"maximum_statistics\": {\"great\": 771}}',75.6976,120549294,664276,NULL,'2015-12-10 19:12:45',1449774765,NULL),(1848114837,5938161,1,470278,0,1,1,'B',1,0.829317,246,527573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 36, \"great\": 528, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 747}}',75.8879,136855174,499349,NULL,'2018-04-05 02:17:35',1522894655,NULL),(1837399706,5938161,1,28287,0,1,1,'A',1,0.947653,277,822388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 248}, \"maximum_statistics\": {\"great\": 277}}',76.3054,119984453,281004,NULL,'2015-11-11 01:36:26',1447205786,NULL),(1850999519,5938161,1,127850,0,1,1,'B',1,0.812418,293,468161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 68, \"great\": 546, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765}}',76.3943,141078590,472358,NULL,'2018-11-08 07:04:44',1541660684,NULL),(1852839052,5938161,1,312625,0,1,1,'B',1,0.820755,137,460320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 62, \"great\": 470, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 636}}',76.6485,144152635,352363,NULL,'2019-05-08 02:04:00',1557281040,NULL),(1871556813,5938161,1,2884909,1,1,1,'A',1,0.927606,87,605342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 518}}',76.6654,172563905,263580,NULL,'2022-06-12 02:55:22',1655002522,NULL),(1859982184,5938161,1,2608990,1,1,1,'XH',1,1,191,1107833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 191}}',76.7367,154853068,204975,NULL,'2020-10-03 00:52:38',1601686358,NULL),(1878324690,5938161,1,4412589,1,1,1,'X',1,1,140,909657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',76.8647,182128309,136104,NULL,'2023-12-25 18:48:04',1703530084,NULL),(1846975177,5938161,1,163974,0,1,1,'A',1,0.901667,293,610836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 520, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 600}}',77.0073,135004223,431796,NULL,'2018-01-01 04:52:32',1514782352,NULL),(1859738574,5938161,1,453680,1,1,1,'X',1,1,127,956367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',77.6879,154572031,108060,NULL,'2020-09-23 07:41:11',1600846871,NULL),(1836978106,5938161,1,114327,0,1,1,'A',1,0.985876,519,875818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 520}, \"maximum_statistics\": {\"great\": 531}}',78.0136,119432079,761670,NULL,'2015-10-13 23:12:07',1444777927,NULL),(1871553454,5938161,1,1598892,0,1,1,'B',1,0.873737,90,486424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',78.2269,172558642,275400,NULL,'2022-06-11 21:16:53',1654982213,NULL),(1837976428,5938161,1,81171,0,1,1,'A',1,0.990876,207,853299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 274}}',78.5291,121023088,356240,NULL,'2016-01-01 23:52:36',1451692356,NULL),(1845875700,5938161,1,161256,0,1,1,'A',1,0.912879,162,604769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 467, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 528}}',78.5298,133248868,305666,NULL,'2017-09-30 19:38:06',1506800286,NULL),(1848195271,5938161,1,1272770,1,1,1,'B',1,0.879121,164,635717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 441, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 546}}',78.5863,136854552,410629,NULL,'2018-04-05 01:23:30',1522891410,NULL),(1837088194,5938161,1,76602,0,1,1,'A',1,0.974164,255,824427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 318}, \"maximum_statistics\": {\"great\": 329}}',78.8991,119564241,313230,NULL,'2015-10-20 17:57:11',1445363831,NULL),(1871638156,5938161,1,777798,0,1,1,'A',1,0.920721,80,585370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 487, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',79.0208,172510446,294506,NULL,'2022-06-09 22:13:39',1654812819,NULL),(1839904515,5938161,1,751960,0,1,1,'A',1,0.95202,152,766709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 371, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 396}}',79.2491,124195785,298026,NULL,'2016-05-28 01:56:17',1464400577,NULL),(1842491626,5938161,1,227776,0,1,1,'B',1,0.874494,148,577106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',79.2531,128122483,286135,NULL,'2016-12-25 22:17:27',1482704247,NULL),(1837150503,5938161,1,93842,0,1,1,'A',1,0.935427,299,710905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 753}, \"maximum_statistics\": {\"great\": 844}}',79.4441,119630156,707738,NULL,'2015-10-24 01:38:44',1445650724,NULL),(1848456560,5938161,1,573664,0,1,1,'B',1,0.838571,210,512390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 58, \"great\": 532, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 700}}',79.9055,137250248,442584,NULL,'2018-04-24 20:51:07',1524603067,NULL),(1840632032,5938161,1,167412,1,1,1,'B',1,0.894231,301,580839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 79, \"great\": 1227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1456}}',80.0488,125147832,914344,NULL,'2016-07-12 21:10:28',1468357828,NULL),(1837095777,5938161,1,154261,0,1,1,'A',1,0.944954,276,741474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 327}}',80.1388,119601092,305854,NULL,'2015-10-22 16:27:24',1445531244,NULL),(1843149786,5938161,1,1020927,1,1,1,'B',1,0.87931,123,292123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',80.2943,129193056,207959,NULL,'2017-02-23 01:56:45',1487815005,NULL),(1871544469,5938161,1,3323050,1,1,1,'B',1,0.864536,155,560997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 524, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 657}}',80.4071,172422843,449868,NULL,'2022-06-06 00:06:12',1654473972,NULL),(1871597929,5938161,1,1688361,1,1,1,'A',1,0.90463,105,541160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 459, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 540}}',80.4343,172531478,248132,NULL,'2022-06-10 20:18:07',1654892287,NULL),(1858498968,5938161,1,1343328,1,1,1,'B',1,0.872591,127,499751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 70, \"great\": 766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 934}}',80.6751,152823350,445174,NULL,'2020-07-19 02:09:39',1595124579,NULL),(1842616739,5938161,1,71192,1,1,1,'S',1,0.983051,177,939979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',80.8218,128328692,192132,NULL,'2017-01-06 19:16:22',1483730182,NULL),(1847226466,5938161,1,1272259,0,1,1,'B',1,0.865112,191,609611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 378, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 493}}',80.8383,135345313,357022,NULL,'2018-01-18 04:08:01',1516248481,NULL),(1851326313,5938161,1,89253,0,1,1,'A',1,0.943215,328,708567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 615, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',80.9209,141607462,502530,NULL,'2018-12-10 01:52:25',1544406745,NULL),(1848360598,5938161,1,1145474,1,1,1,'B',1,0.834096,224,493934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 68, \"great\": 652, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',80.9827,137195410,497939,NULL,'2018-04-22 04:34:30',1524371670,NULL),(1853277811,5938161,1,1466205,1,1,1,'A',1,0.912381,185,672770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 456, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 525}}',81.2139,144593008,385665,NULL,'2019-05-31 19:51:57',1559332317,NULL),(1842690265,5938161,1,871724,1,1,1,'B',1,0.881609,260,634618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',81.3223,128385303,310929,NULL,'2017-01-09 21:51:17',1483998677,NULL),(1862329444,5938161,1,1195006,1,1,1,'A',1,0.971631,117,728326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 409}, \"maximum_statistics\": {\"great\": 423}}',81.4396,158589479,260248,NULL,'2021-02-09 05:27:10',1612848430,NULL),(1839931008,5938161,1,99863,1,1,1,'A',1,0.921053,152,799757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',81.6367,124028080,147822,NULL,'2016-05-20 18:43:15',1463769795,NULL),(1836961436,5938161,1,175527,1,1,1,'A',1,0.947581,336,788504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 340}, \"maximum_statistics\": {\"great\": 372}}',81.7022,119295446,355720,NULL,'2015-10-06 03:43:28',1444103008,NULL),(1837769402,5938161,1,26436,0,1,1,'B',1,0.890564,325,581895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 626}, \"maximum_statistics\": {\"great\": 763}}',81.823,120535645,496830,NULL,'2015-12-10 00:53:34',1449708814,NULL),(1836966361,5938161,1,557817,0,1,1,'A',1,0.955882,216,736107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 699}, \"maximum_statistics\": {\"great\": 748}}',81.9831,119397256,572682,NULL,'2015-10-11 18:32:35',1444588355,NULL),(1869394232,5938161,1,2806049,1,1,1,'B',1,0.864176,479,556383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 150, \"great\": 1622}, \"maximum_statistics\": {\"great\": 2021}}',82.061,169298820,1758470,NULL,'2022-01-25 20:28:18',1643142498,NULL),(1856809418,5938161,1,1730391,1,1,1,'S',1,0.994898,294,940206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 294}}',82.1058,150193422,327740,NULL,'2020-04-17 01:54:36',1587088476,NULL),(1839207285,5938161,1,635009,0,1,1,'B',1,0.892523,290,578816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 722}, \"maximum_statistics\": {\"great\": 856}}',82.1744,122922311,543158,NULL,'2016-03-31 20:08:22',1459454902,NULL),(1871638029,5938161,1,2326579,1,1,1,'A',1,0.900575,75,537887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 732, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 870}}',82.1853,172487381,383038,NULL,'2022-06-08 21:05:10',1654722310,NULL),(1853690483,5938161,1,1468372,1,1,1,'B',1,0.890351,165,629945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 48, \"great\": 582, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 684}}',82.2709,145184004,426752,NULL,'2019-07-04 20:10:20',1562271020,NULL),(1846862088,5938161,1,818078,0,1,1,'A',1,0.954545,157,783670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',82.3787,134775438,286290,NULL,'2017-12-21 20:51:01',1513889461,NULL),(1856679304,5938161,1,2366366,1,1,1,'S',1,0.993473,383,939236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 378, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 383}}',82.3924,149782274,458962,NULL,'2020-04-04 05:28:39',1585978119,NULL),(1845064016,5938161,1,129593,1,1,1,'B',1,0.825472,153,476692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 424}}',82.5594,132070797,226117,NULL,'2017-07-29 03:59:43',1501300783,NULL),(1837693650,5938161,1,279376,1,1,1,'A',1,0.9136,254,629130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 46, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1250}}',82.6371,120379958,925088,NULL,'2015-12-01 16:35:40',1448987740,NULL),(1869557195,5938161,1,3280230,1,1,1,'B',1,0.829571,131,451575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 33, \"great\": 617}, \"maximum_statistics\": {\"great\": 886}}',82.6512,169403144,469800,NULL,'2022-01-29 21:14:11',1643490851,NULL),(1837128519,5938161,1,249488,1,1,1,'A',1,0.91484,174,624202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 43, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1186}}',82.6818,119607992,791210,NULL,'2015-10-23 01:36:35',1445564195,NULL),(1837978963,5938161,1,757728,1,1,1,'A',1,0.915171,231,616105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 533}, \"maximum_statistics\": {\"great\": 613}}',82.7112,120979478,427056,NULL,'2015-12-30 22:37:13',1451515033,NULL),(1848179925,5938161,1,685028,0,1,1,'B',1,0.809524,176,464409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 65, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',82.9932,136754194,468498,NULL,'2018-03-31 01:19:08',1522459148,NULL),(1837847058,5938161,1,117426,0,1,1,'X',1,1,433,924609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433}, \"maximum_statistics\": {\"great\": 433}}',83.2231,120672043,528716,NULL,'2015-12-16 23:31:16',1450308676,NULL),(1858205529,5938161,1,1772048,1,1,1,'X',1,1,616,960336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 616}}',83.3821,152204075,710060,NULL,'2020-06-25 08:28:34',1593073714,NULL),(1841485636,5938161,1,72585,1,1,1,'B',1,0.88382,151,268117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 54, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',83.5505,126443844,333550,NULL,'2016-09-18 19:42:32',1474227752,NULL),(1871653302,5938161,1,2350653,0,1,1,'B',1,0.882779,101,494593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 68, \"great\": 966, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1173}}',83.6433,172558982,518032,NULL,'2022-06-11 21:36:00',1654983360,NULL),(1858212868,5938161,1,2422428,1,1,1,'S',1,0.991883,308,934190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 308}}',83.9539,152204218,385650,NULL,'2020-06-25 08:37:39',1593074259,NULL),(1839350580,5938161,1,322578,0,1,1,'A',1,0.90718,258,596244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 496}, \"maximum_statistics\": {\"great\": 571}}',84.0546,123111380,391810,NULL,'2016-04-08 23:31:45',1460158305,NULL),(1837136201,5938161,1,26902,0,1,1,'A',1,0.963272,439,826359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 556}, \"maximum_statistics\": {\"great\": 599}}',84.3624,119505867,577560,NULL,'2015-10-17 22:33:04',1445121184,NULL),(1853020897,5938161,1,549276,1,1,1,'A',1,0.992515,332,936619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 334}}',84.4081,144337023,359290,NULL,'2019-05-18 02:25:22',1558146322,NULL),(1840542961,5938161,1,700418,1,1,1,'B',1,0.868474,221,589425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',84.6377,125111241,340857,NULL,'2016-07-10 21:13:14',1468185194,NULL),(1845718317,5938161,1,209592,0,1,1,'A',1,0.913636,77,621677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 483, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 550}}',84.7507,132985574,290177,NULL,'2017-09-15 20:29:08',1505507348,NULL),(1857592412,5938161,1,2126893,1,1,1,'B',1,0.818099,160,474329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 53, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',84.8286,151449336,337381,NULL,'2020-05-28 19:19:06',1590693546,NULL),(1837506459,5938161,1,205022,0,1,1,'A',1,0.90081,246,594409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 831}, \"maximum_statistics\": {\"great\": 988}}',84.9135,120215333,755758,NULL,'2015-11-22 19:13:29',1448219609,NULL),(1839214411,5938161,1,119491,0,1,1,'B',1,0.8967,163,599391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 594}, \"maximum_statistics\": {\"great\": 697}}',85.0139,122949543,413957,NULL,'2016-04-02 00:08:10',1459555690,NULL),(1857732274,5938161,1,1857003,1,1,1,'A',1,0.924658,170,299746,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 92, \"great\": 1456, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1606}}',85.0906,151628702,812548,NULL,'2020-06-04 00:47:09',1591231629,NULL),(1875562252,5938161,1,3931352,1,1,1,'A',1,0.955405,157,738675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 343, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 370}}',85.3097,178381154,269056,NULL,'2023-04-13 22:16:37',1681424197,NULL),(1838013992,5938161,1,134857,1,1,1,'S',1,0.997487,398,887200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 398}}',85.4572,121023122,353244,NULL,'2016-01-01 23:55:39',1451692539,NULL),(1853095464,5938161,1,1365686,1,1,1,'S',1,0.986213,544,907190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 529, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 544}}',85.5209,144449278,656354,NULL,'2019-05-24 02:18:02',1558664282,NULL),(1837937474,5938161,1,185341,0,1,1,'B',1,0.898866,121,570531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 444}, \"maximum_statistics\": {\"great\": 529}}',85.7461,120802696,302262,NULL,'2015-12-22 21:19:34',1450819174,NULL),(1837441661,5938161,1,599837,1,1,1,'S',1,0.970513,390,843840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 367}, \"maximum_statistics\": {\"great\": 390}}',85.8165,119984310,416200,NULL,'2015-11-11 01:19:56',1447204796,NULL),(1875221194,5938161,1,123616,1,1,1,'A',1,0.903377,148,588060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',86.1511,177764391,297130,NULL,'2023-03-09 21:37:34',1678397854,NULL),(1840708746,5938161,1,63993,0,1,1,'B',1,0.887438,177,590095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 650, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',86.4164,125279176,593432,NULL,'2016-07-19 19:46:27',1468957587,NULL),(1861823375,5938161,1,2236011,0,1,1,'B',1,0.82838,253,534589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 60, \"great\": 502, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 673}}',86.4436,157854253,471920,NULL,'2021-01-16 20:24:49',1610828689,NULL),(1845802989,5938161,1,725277,0,1,1,'A',1,0.903811,151,586435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 471, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 551}}',87.1591,133215633,331166,NULL,'2017-09-29 03:22:10',1506655330,NULL),(1858582781,5938161,1,2262156,1,1,1,'A',1,0.913078,259,633796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 549, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 627}}',87.2252,152663602,453936,NULL,'2020-07-13 03:07:20',1594609640,NULL),(1847272160,5938161,1,42795,0,1,1,'B',1,0.862124,300,546335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 495, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 631}}',87.2878,135435570,380612,NULL,'2018-01-22 03:55:08',1516593308,NULL),(1847270220,5938161,1,281084,0,1,1,'B',1,0.823136,181,484615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 28, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',87.4184,135508850,292256,NULL,'2018-01-26 01:20:07',1516929607,NULL),(1858552624,5938161,1,1192690,0,1,1,'B',1,0.881669,394,579084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 731}}',87.8536,152794689,555322,NULL,'2020-07-18 02:35:35',1595039735,NULL),(1848119848,5938161,1,1213057,1,1,1,'B',1,0.894651,140,553230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 30, \"great\": 753, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 916}}',88.0295,136737220,618106,NULL,'2018-03-30 05:22:56',1522387376,NULL),(1845694216,5938161,1,819665,1,1,1,'A',1,0.921114,336,751225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',88.1104,132985472,430116,NULL,'2017-09-15 20:22:54',1505506974,NULL),(1856943618,5938161,1,904257,1,1,1,'A',1,0.933239,267,686906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 623, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 704}}',88.4539,150352581,614906,NULL,'2020-04-22 07:28:08',1587540488,NULL),(1840926922,5938161,1,244200,0,1,1,'B',1,0.871943,187,546992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 629, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',88.5304,125674298,516450,NULL,'2016-08-09 02:08:23',1470708503,NULL),(1846982675,5938161,1,166840,0,1,1,'A',1,0.924771,235,650022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 492, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 545}}',88.5462,135004258,373578,NULL,'2018-01-01 04:55:17',1514782517,NULL),(1858574242,5938161,1,1241994,0,1,1,'B',1,0.890506,163,545045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 49, \"great\": 666, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 790}}',88.551,152823814,418078,NULL,'2020-07-19 02:42:26',1595126546,NULL),(1839014764,5938161,1,667758,0,1,1,'A',1,0.911088,199,639157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 413}, \"maximum_statistics\": {\"great\": 478}}',88.8386,122701006,330956,NULL,'2016-03-21 23:22:20',1458602540,NULL),(1837799282,5938161,1,527001,1,1,1,'A',1,0.901583,298,575645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 67, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1453}}',88.9222,120637557,912666,NULL,'2015-12-15 01:35:53',1450143353,NULL),(1850759457,5938161,1,229726,0,1,1,'B',1,0.818811,277,504446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 64, \"great\": 525, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 723}}',89.2751,140674152,504485,NULL,'2018-10-15 00:49:19',1539564559,NULL),(1853078448,5938161,1,1777507,1,1,1,'A',1,0.98103,378,881842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 714, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',89.4167,144336793,776132,NULL,'2019-05-18 02:08:35',1558145315,NULL),(1847043793,5938161,1,321064,0,1,1,'B',1,0.894481,162,578958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 522, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 616}}',89.6129,135064567,425708,NULL,'2018-01-04 05:07:24',1515042444,NULL),(1839134073,5938161,1,668956,1,1,1,'A',1,0.982315,262,820579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 311}}',89.7316,122921622,281600,NULL,'2016-03-31 19:31:34',1459452694,NULL),(1841427248,5938161,1,807618,0,1,1,'B',1,0.857955,91,527794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',89.7658,126378137,177457,NULL,'2016-09-15 17:13:11',1473959591,NULL),(1840740594,5938161,1,159866,0,1,1,'A',1,0.909642,158,592604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 93, \"great\": 1648, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1898}}',89.9927,125354029,1085538,NULL,'2016-07-23 20:15:58',1469304958,NULL),(1840837685,5938161,1,196959,0,1,1,'B',1,0.886532,146,549259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 70, \"great\": 799, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',90.6962,125589920,541372,NULL,'2016-08-04 21:01:08',1470344468,NULL),(1853150275,5938161,1,224479,0,1,1,'A',1,0.976584,330,803729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 698, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',90.7638,144449516,689352,NULL,'2019-05-24 02:44:16',1558665856,NULL),(1871588390,5938161,1,2961644,1,1,1,'A',1,0.933962,175,653874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 950, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1060}}',90.8315,172486959,693688,NULL,'2022-06-08 20:38:50',1654720730,NULL),(1839159895,5938161,1,289176,0,1,1,'B',1,0.88764,371,586513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 57, \"great\": 885}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',91.1765,122949766,869422,NULL,'2016-04-02 00:21:56',1459556516,NULL),(1857003739,5938161,1,50484,1,1,1,'A',1,0.939948,340,816929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 383}}',91.3635,150352446,393738,NULL,'2020-04-22 07:21:13',1587540073,NULL),(1840495136,5938161,1,667471,1,1,1,'B',1,0.897796,427,651911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 429, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 499}}',91.4862,124975912,459058,NULL,'2016-07-03 22:20:37',1467584437,NULL),(1847991579,5938161,1,155914,1,1,1,'A',1,0.904095,260,664453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464}}',91.7378,136659767,397411,NULL,'2018-03-25 19:46:54',1522007214,NULL),(1849075202,5938161,1,743742,0,1,1,'B',1,0.847368,241,545524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 365, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 475}}',91.8148,138170119,323884,NULL,'2018-06-08 20:23:43',1528489423,NULL),(1851330169,5938161,1,1567655,1,1,1,'A',1,0.941106,244,723925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 383}, \"maximum_statistics\": {\"great\": 416}}',91.9889,141607346,333308,NULL,'2018-12-10 01:39:45',1544405985,NULL),(1837821511,5938161,1,151729,0,1,1,'A',1,0.938931,195,702321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 393}}',92.5365,120592853,286634,NULL,'2015-12-12 19:53:00',1449949980,NULL),(1840743998,5938161,1,408332,0,1,1,'B',1,0.877285,200,614094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 315}, \"maximum_statistics\": {\"great\": 383}}',92.5907,125375946,257454,NULL,'2016-07-25 00:04:34',1469405074,NULL),(1856772071,5938161,1,2353796,1,1,1,'A',1,0.984456,191,915025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 193}}',92.7621,149907949,176126,NULL,'2020-04-08 01:43:56',1586310236,NULL),(1837381998,5938161,1,738258,1,1,1,'S',1,0.97971,345,861823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 331}, \"maximum_statistics\": {\"great\": 345}}',92.8118,119984351,387390,NULL,'2015-11-11 01:25:16',1447205116,NULL),(1845319536,5938161,1,190047,0,1,1,'S',1,0.985795,352,914884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',92.8199,132517042,377330,NULL,'2017-08-21 03:29:38',1503286178,NULL),(1837104534,5938161,1,47970,0,1,1,'A',1,0.946262,257,716894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 584}, \"maximum_statistics\": {\"great\": 642}}',93.2477,119601621,571410,NULL,'2015-10-22 17:00:04',1445533204,NULL),(1845899300,5938161,1,1111243,0,1,1,'A',1,0.912245,199,649338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 425, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 490}}',93.4604,133215653,377520,NULL,'2017-09-29 03:24:42',1506655482,NULL),(1848153316,5938161,1,276572,0,1,1,'A',1,0.906742,123,689230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 380, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445}}',93.549,136854306,311851,NULL,'2018-04-05 00:59:52',1522889992,NULL),(1847020645,5938161,1,417032,0,1,1,'A',1,0.922354,210,638801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 75, \"great\": 1424, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1597}}',94.1214,135102887,997402,NULL,'2018-01-06 02:33:58',1515206038,NULL),(1861196320,5938161,1,2563917,1,1,1,'A',1,0.91805,325,754615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 425, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 482}}',94.2023,156950925,481514,NULL,'2020-12-17 19:20:56',1608232856,NULL),(1842358871,5938161,1,863542,1,1,1,'B',1,0.868564,115,506727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 43, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738}}',94.2402,127891377,443224,NULL,'2016-12-12 18:59:01',1481569141,NULL),(1839264751,5938161,1,732084,1,1,1,'S',1,0.990741,162,933802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',94.3211,123137348,143726,NULL,'2016-04-09 21:15:08',1460236508,NULL),(1840733889,5938161,1,403249,0,1,1,'B',1,0.888506,186,589320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 721, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 870}}',94.4977,125242555,544079,NULL,'2016-07-17 20:01:06',1468785666,NULL),(1846210578,5938161,1,1362671,0,1,1,'B',1,0.888211,115,533840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 621, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 738}}',94.7791,133832241,406128,NULL,'2017-11-03 02:37:45',1509676665,NULL),(1849984025,5938161,1,217519,0,1,1,'B',1,0.846977,207,530294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 54, \"great\": 605, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 794}}',95.0359,139540071,533222,NULL,'2018-08-15 07:56:34',1534319794,NULL),(1855925743,5938161,1,905752,1,1,1,'SH',1,0.981982,333,955921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',95.4743,148728792,356676,NULL,'2020-02-16 22:30:01',1581892201,NULL),(1853235778,5938161,1,192012,0,1,1,'A',1,0.947917,188,777150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 384}}',95.5438,144597961,315911,NULL,'2019-06-01 02:36:07',1559356567,NULL),(1840759989,5938161,1,505058,0,1,1,'B',1,0.876271,150,606399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',95.6051,125426956,202984,NULL,'2016-07-27 16:08:01',1469635681,NULL),(1849836734,5938161,1,751178,1,1,1,'B',1,0.866447,271,597182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 62, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',95.6288,139385680,512145,NULL,'2018-08-08 05:13:44',1533705224,NULL),(1846902254,5938161,1,103022,0,1,1,'B',1,0.845553,220,529027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 74, \"great\": 649, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 832}}',96.1061,134822816,517367,NULL,'2017-12-23 23:41:03',1514072463,NULL),(1842075793,5938161,1,57404,1,1,1,'B',1,0.888889,130,303338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',96.1451,127528075,286834,NULL,'2016-11-21 00:58:45',1479689925,NULL),(1853373400,5938161,1,514690,0,1,1,'B',1,0.850168,213,565692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 594}}',97.1939,144867983,412890,NULL,'2019-06-15 21:18:22',1560633502,NULL),(1839271896,5938161,1,502574,1,1,1,'S',1,0.950311,161,745700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 145}, \"maximum_statistics\": {\"great\": 161}}',97.3961,123186957,136278,NULL,'2016-04-12 01:23:05',1460424185,NULL),(1840327241,5938161,1,310730,0,1,1,'A',1,0.905195,168,633785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 662, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 770}}',97.4101,124697329,513073,NULL,'2016-06-20 01:58:28',1466387908,NULL),(1853147981,5938161,1,1647503,1,1,1,'S',1,0.989766,342,931252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',97.469,144449349,362860,NULL,'2019-05-24 02:26:10',1558664770,NULL),(1856672345,5938161,1,2319204,1,1,1,'A',1,0.975717,408,874315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 453}}',97.5816,149781532,443880,NULL,'2020-04-04 04:48:22',1585975702,NULL),(1840759427,5938161,1,807140,1,1,1,'B',1,0.868892,308,600214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 490, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 614}}',97.6612,125375884,448815,NULL,'2016-07-25 00:00:05',1469404805,NULL),(1840028719,5938161,1,87778,0,1,1,'B',1,0.895576,211,585888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 59, \"great\": 828, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 972}}',97.8371,124310318,625152,NULL,'2016-06-02 01:56:09',1464832569,NULL),(1846519487,5938161,1,1415003,1,1,1,'S',1,0.980132,151,904934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 151}}',98.1836,134182420,133080,NULL,'2017-11-21 06:48:30',1511246910,NULL),(1866189164,5938161,1,2513102,1,1,1,'X',1,1,121,947152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 121}}',98.3061,164565451,123200,NULL,'2021-08-03 04:17:58',1627964278,NULL),(1853297313,5938161,1,1593192,1,1,1,'A',1,0.968085,81,744782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',98.4787,144708320,154412,NULL,'2019-06-07 02:33:44',1559874824,NULL),(1842292573,5938161,1,178067,1,1,1,'A',1,0.900392,440,617939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 103, \"great\": 1534, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1787}}',98.5696,127732992,1264498,NULL,'2016-12-03 18:17:06',1480789026,NULL),(1841481529,5938161,1,272026,1,1,1,'B',1,0.861714,323,264796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 80, \"great\": 713, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 875}}',98.6129,126443775,476712,NULL,'2016-09-18 19:37:08',1474227428,NULL),(1841498617,5938161,1,532461,0,1,1,'B',1,0.840404,206,511095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 363, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 495}}',98.6992,126528380,293607,NULL,'2016-09-24 02:15:03',1474683303,NULL),(1869315119,5938161,1,1028486,0,1,1,'B',1,0.836319,353,584128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 53, \"great\": 466, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',98.7417,169074925,567372,NULL,'2022-01-16 20:27:48',1642364868,NULL),(1837750478,5938161,1,751210,0,1,1,'S',1,0.992447,331,912826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 331}}',98.9286,120691964,332930,NULL,'2015-12-18 01:52:43',1450403563,NULL),(1837892708,5938161,1,341382,0,1,1,'S',1,0.996144,389,914972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',98.9325,120800604,464610,NULL,'2015-12-22 19:10:19',1450811419,NULL),(1839643673,5938161,1,173210,1,1,1,'S',1,0.959459,259,856463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 238}, \"maximum_statistics\": {\"great\": 259}}',98.9675,123765022,268678,NULL,'2016-05-08 02:30:34',1462674634,NULL),(1846975200,5938161,1,756202,0,1,1,'B',1,0.854374,285,569878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 79, \"great\": 792, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1006}}',99.1597,135104284,837866,NULL,'2018-01-06 04:20:02',1515212402,NULL),(1856928588,5938161,1,2140678,1,1,1,'X',1,1,357,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 357}}',99.3752,150193848,385080,NULL,'2020-04-17 02:13:18',1587089598,NULL),(1858160413,5938161,1,1521024,1,1,1,'B',1,0.888601,192,253762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',99.7721,152152821,257756,NULL,'2020-06-23 08:32:38',1592901158,NULL),(1856632481,5938161,1,661518,1,1,1,'S',1,0.997519,403,949630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 401, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 403}}',99.92,149781784,503160,NULL,'2020-04-04 05:02:24',1585976544,NULL),(1851920831,5938161,1,1466209,1,1,1,'B',1,0.848926,239,539383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 49, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 652}}',99.9775,142573639,409153,NULL,'2019-02-03 22:30:52',1549233052,NULL),(1840496252,5938161,1,39076,0,1,1,'B',1,0.895614,305,605323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',100.096,124908324,432434,NULL,'2016-06-30 17:26:58',1467307618,NULL),(1840293904,5938161,1,288046,0,1,1,'A',1,0.902462,164,655532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 449, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 528}}',100.678,124697286,408373,NULL,'2016-06-20 01:55:12',1466387712,NULL),(1837771376,5938161,1,26728,0,1,1,'A',1,0.990601,492,830254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 524}, \"maximum_statistics\": {\"great\": 532}}',100.746,120671988,490836,NULL,'2015-12-16 23:25:10',1450308310,NULL),(1856627348,5938161,1,1818476,1,1,1,'A',1,0.973291,292,854796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 450, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 468}}',100.753,149782174,543286,NULL,'2020-04-04 05:23:01',1585977781,NULL),(1837485509,5938161,1,243848,1,1,1,'A',1,0.933362,242,701114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1148}}',100.893,120215219,949310,NULL,'2015-11-22 19:05:29',1448219129,NULL),(1842694242,5938161,1,956374,1,1,1,'A',1,0.930081,801,691101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 141, \"great\": 3641, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 4069}}',101.032,128388074,3295050,NULL,'2017-01-10 02:29:45',1484015385,NULL),(1841303452,5938161,1,985046,1,1,1,'B',1,0.892439,548,613588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 61, \"great\": 798, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 939}}',101.066,126174203,714842,NULL,'2016-09-03 23:33:59',1472945639,NULL),(1848213434,5938161,1,221408,0,1,1,'B',1,0.883962,136,652247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 433, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',101.325,136854926,395172,NULL,'2018-04-05 01:58:02',1522893482,NULL),(1856916493,5938161,1,904030,1,1,1,'A',1,0.942902,475,359209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 44, \"great\": 1448, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1585}}',101.606,150197587,1074610,NULL,'2020-04-17 05:32:43',1587101563,NULL),(1841376826,5938161,1,125753,1,1,1,'B',1,0.894504,397,641058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',101.68,126298032,519654,NULL,'2016-09-11 01:56:53',1473559013,NULL),(1837172079,5938161,1,99414,0,1,1,'A',1,0.961191,349,803755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 554}}',101.701,119647115,552920,NULL,'2015-10-24 16:06:08',1445702768,NULL),(1853146487,5938161,1,738539,0,1,1,'B',1,0.828472,439,543298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 57, \"great\": 530, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 720}}',101.793,144465165,565504,NULL,'2019-05-24 22:42:46',1558737766,NULL),(1837101657,5938161,1,47152,0,1,1,'A',1,0.947201,550,775985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 713}, \"maximum_statistics\": {\"great\": 786, \"legacy_combo_increase\": 2}}',101.836,119601693,907394,NULL,'2015-10-22 17:04:06',1445533446,NULL),(1846632760,5938161,1,99749,0,1,1,'B',1,0.867082,116,542232,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 77, \"great\": 784, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',101.92,134464938,493959,NULL,'2017-12-06 05:03:06',1512536586,NULL),(1837731549,5938161,1,745981,1,1,1,'S',1,0.984108,409,860525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 396}, \"maximum_statistics\": {\"great\": 409}}',102.069,120692109,434560,NULL,'2015-12-18 02:03:44',1450404224,NULL),(1856990091,5938161,1,1984497,1,1,1,'A',1,0.907713,214,629973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 623, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 726}}',102.097,150352526,573055,NULL,'2020-04-22 07:24:58',1587540298,NULL),(1837831046,5938161,1,154313,1,1,1,'A',1,0.976077,281,819448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 418}}',102.122,120549171,424360,NULL,'2015-12-10 19:05:33',1449774333,NULL),(1838972526,5938161,1,748519,1,1,1,'S',1,0.959135,208,799133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 191}, \"maximum_statistics\": {\"great\": 208}}',102.134,122480601,189034,NULL,'2016-03-11 22:38:32',1457735912,NULL),(1852204873,5938161,1,1718666,1,1,1,'A',1,0.947475,155,711686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 495}}',102.353,143148542,407040,NULL,'2019-03-10 19:07:30',1552244850,NULL),(1848206556,5938161,1,59929,1,1,1,'B',1,0.832432,223,540496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',102.36,136736990,403337,NULL,'2018-03-30 05:06:06',1522386366,NULL),(1874521130,5938161,1,2875232,1,1,1,'B',1,0.857405,926,561958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 150, \"great\": 1511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1904}}',102.831,176916446,1618844,NULL,'2023-01-20 18:37:10',1674239830,NULL),(1840938299,5938161,1,58041,0,1,1,'B',1,0.895402,202,605661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 53, \"great\": 741, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 870}}',102.996,125748742,630032,NULL,'2016-08-12 21:20:24',1471036824,NULL),(1841078383,5938161,1,102527,0,1,1,'B',1,0.888889,267,613059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 559, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666}}',103.135,126019639,508954,NULL,'2016-08-26 18:15:43',1472235343,NULL),(1840018425,5938161,1,746234,1,1,1,'A',1,0.951247,433,875076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 403, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 441}}',103.279,124195905,518177,NULL,'2016-05-28 02:04:05',1464401045,NULL),(1837506111,5938161,1,165987,0,1,1,'A',1,0.953475,238,732296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 792}, \"maximum_statistics\": {\"great\": 849}}',103.287,120213871,669330,NULL,'2015-11-22 17:43:23',1448214203,NULL),(1853039899,5938161,1,1643284,1,1,1,'X',1,1,778,952482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 778, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 778}}',103.287,144337181,986584,NULL,'2019-05-18 02:36:37',1558146997,NULL),(1856857572,5938161,1,1628413,1,1,1,'S',1,0.995902,244,946894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',103.935,150194921,249720,NULL,'2020-04-17 03:09:34',1587092974,NULL),(1853121207,5938161,1,1043371,1,1,1,'A',1,0.960728,209,789542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',103.993,144449168,454022,NULL,'2019-05-24 02:07:00',1558663620,NULL),(1846036638,5938161,1,1402289,1,1,1,'S',1,0.969152,389,874909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 365, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 389}}',104.1,133359936,419430,NULL,'2017-10-07 03:40:47',1507347647,NULL),(1839348000,5938161,1,470317,1,1,1,'S',1,0.9942,431,913956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 426}, \"maximum_statistics\": {\"great\": 431}}',104.656,123107582,470410,NULL,'2016-04-08 19:18:55',1460143135,NULL),(1875160438,5938161,1,2514436,1,1,1,'A',1,0.921028,334,660047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 19, \"great\": 936, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1089}}',104.864,177764690,860660,NULL,'2023-03-09 22:04:51',1678399491,NULL),(1849064919,5938161,1,1558762,1,1,1,'B',1,0.891261,411,656197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 93, \"great\": 1266, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1499}}',104.953,138074783,1253558,NULL,'2018-06-03 21:21:31',1528060891,NULL),(1840972122,5938161,1,350403,0,1,1,'B',1,0.896571,212,584505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 47, \"great\": 741, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 875}}',105.67,125689456,545574,NULL,'2016-08-09 19:15:25',1470770125,NULL),(1839678716,5938161,1,99462,0,1,1,'A',1,0.913838,213,600184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1149}}',105.933,123604791,641986,NULL,'2016-04-30 21:07:52',1462050472,NULL),(1851352217,5938161,1,665378,1,1,1,'A',1,0.940878,293,720518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',106.098,141607587,466270,NULL,'2018-12-10 02:08:54',1544407734,NULL),(1856853113,5938161,1,2063567,1,1,1,'B',1,0.839088,242,542120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 66, \"great\": 616, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',106.495,150253611,543215,NULL,'2020-04-18 21:04:15',1587243855,NULL),(1858201924,5938161,1,1836136,1,1,1,'B',1,0.892399,408,596058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 63, \"great\": 920, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1092}}',106.694,152152327,842770,NULL,'2020-06-23 07:55:48',1592898948,NULL),(1841033219,5938161,1,85607,0,1,1,'A',1,0.910238,506,678706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 621, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 713}}',106.76,125828915,650646,NULL,'2016-08-16 23:08:18',1471388898,NULL),(1848208552,5938161,1,1283325,0,1,1,'B',1,0.872987,260,643650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 455, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 559}}',106.915,136817686,462270,NULL,'2018-04-03 00:42:46',1522716166,NULL),(1838078649,5938161,1,154056,0,1,1,'A',1,0.923155,291,632251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 873}, \"maximum_statistics\": {\"great\": 989}}',107.183,120913093,617610,NULL,'2015-12-27 20:06:22',1451246782,NULL),(1853430018,5938161,1,1486700,1,1,1,'B',1,0.856707,153,540743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 376, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 492}}',107.461,144950597,288102,NULL,'2019-06-20 17:30:57',1561051857,NULL),(1841825458,5938161,1,202965,1,1,1,'A',1,0.901772,478,619086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 34, \"great\": 1077, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',107.559,127196551,1017480,NULL,'2016-11-01 19:40:12',1478029212,NULL),(1846515893,5938161,1,1240481,1,1,1,'A',1,0.923077,91,878757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',108.186,134268661,84770,NULL,'2017-11-25 19:41:26',1511638886,NULL),(1837804376,5938161,1,468992,0,1,1,'S',1,0.980519,385,827765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 370}, \"maximum_statistics\": {\"great\": 385}}',108.345,120637022,394916,NULL,'2015-12-15 00:39:19',1450139959,NULL),(1871540285,5938161,1,3451316,1,1,1,'A',1,0.93074,139,639688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 936, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1054}}',108.356,172531688,626150,NULL,'2022-06-10 20:28:49',1654892929,NULL),(1846600308,5938161,1,1132873,1,1,1,'A',1,0.926877,248,654508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 674, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 759}}',108.478,134402438,750864,NULL,'2017-12-02 21:15:34',1512249334,NULL),(1858476958,5938161,1,1911852,1,1,1,'A',1,0.916129,262,630286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 81, \"great\": 1242, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1395}}',108.48,152690251,952232,NULL,'2020-07-14 06:14:39',1594707279,NULL),(1838895798,5938161,1,667757,1,1,1,'S',1,0.988525,305,917195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 305}}',108.62,122548875,304384,NULL,'2016-03-14 20:33:12',1457987592,NULL),(1858968713,5938161,1,802293,0,1,1,'B',1,0.856371,266,508598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 62, \"great\": 722, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 926}}',108.768,153348921,591818,NULL,'2020-08-06 23:41:44',1596757304,NULL),(1847316180,5938161,1,461061,0,1,1,'B',1,0.856086,96,518089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 608}}',108.877,135471399,313810,NULL,'2018-01-24 02:09:23',1516759763,NULL),(1840384669,5938161,1,961398,0,1,1,'B',1,0.885922,316,688076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',108.926,124734294,369189,NULL,'2016-06-21 22:53:43',1466549623,NULL),(1853116580,5938161,1,1505284,1,1,1,'A',1,0.982847,531,888266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 564, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 583}}',109.219,144449227,625016,NULL,'2019-05-24 02:12:02',1558663922,NULL),(1856316756,5938161,1,1939224,0,1,1,'B',1,0.810298,80,429793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 369}}',109.228,149316393,146074,NULL,'2020-03-18 19:18:22',1584559102,NULL),(1856873095,5938161,1,1801354,1,1,1,'S',1,0.960695,547,853196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 504, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 547}}',109.618,150193563,604100,NULL,'2020-04-17 02:00:28',1587088828,NULL),(1841327500,5938161,1,152961,0,1,1,'B',1,0.892128,312,573920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 74, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1029}}',109.683,126240876,634000,NULL,'2016-09-08 00:36:43',1473295003,NULL),(1837814360,5938161,1,774531,0,1,1,'S',1,0.964187,363,828458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 337}, \"maximum_statistics\": {\"great\": 363}}',110.134,120637395,380456,NULL,'2015-12-15 01:18:42',1450142322,NULL),(1862339658,5938161,1,1221606,1,1,1,'A',1,0.968912,258,917281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 551, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 579}}',110.136,158589549,589845,NULL,'2021-02-09 05:31:52',1612848712,NULL),(1837856267,5938161,1,203101,0,1,1,'A',1,0.926529,232,646940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 903}, \"maximum_statistics\": {\"great\": 1014}}',110.183,120778944,695938,NULL,'2015-12-21 19:53:44',1450727624,NULL),(1847162420,5938161,1,47587,1,1,1,'A',1,0.940217,164,700493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368, \"legacy_combo_increase\": 1}}',110.185,135268177,303924,NULL,'2018-01-14 04:48:19',1515905299,NULL),(1845330885,5938161,1,277921,1,1,1,'B',1,0.885781,147,602924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 30, \"great\": 692, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 858}}',110.189,132397986,606102,NULL,'2017-08-14 22:05:43',1502748343,NULL),(1856729419,5938161,1,142444,1,1,1,'A',1,0.965665,458,963112,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 436, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 466}}',110.284,149970742,505344,NULL,'2020-04-10 01:49:20',1586483360,NULL),(1848105881,5938161,1,985308,1,1,1,'B',1,0.848118,146,527351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 54, \"great\": 572, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 744}}',110.338,136754153,424181,NULL,'2018-03-31 01:16:18',1522458978,NULL),(1856978900,5938161,1,39298,1,1,1,'A',1,0.947302,597,785392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 720, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 797}}',110.396,150344171,877912,NULL,'2020-04-21 23:06:36',1587510396,NULL),(1856788200,5938161,1,1145547,1,1,1,'A',1,0.996696,436,934832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 452, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 454}}',110.4,149908028,529390,NULL,'2020-04-08 01:48:10',1586310490,NULL),(1842737338,5938161,1,229629,1,1,1,'A',1,0.975524,220,843376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',110.817,128469076,433900,NULL,'2017-01-14 19:26:47',1484422007,NULL),(1845789313,5938161,1,332289,1,1,1,'A',1,0.968644,268,850862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 560, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 590}}',110.932,132988813,522904,NULL,'2017-09-16 01:40:32',1505526032,NULL),(1841106879,5938161,1,772246,1,1,1,'B',1,0.876391,388,605403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 29, \"great\": 638, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 809}}',111.152,125866752,621783,NULL,'2016-08-18 22:40:25',1471560025,NULL),(1839976109,5938161,1,729936,1,1,1,'S',1,0.962963,135,929480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',111.272,124215532,116071,NULL,'2016-05-28 18:19:49',1464459589,NULL),(1837107367,5938161,1,49101,1,1,1,'A',1,0.933144,682,697703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 7, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1406}}',111.755,119588759,1411152,NULL,'2015-10-22 01:18:15',1445476695,NULL),(1856607446,5938161,1,155454,1,1,1,'A',1,0.949653,576,818676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 518, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 576}}',111.79,149782369,694030,NULL,'2020-04-04 05:33:29',1585978409,NULL),(1858708120,5938161,1,1776148,1,1,1,'B',1,0.89747,338,608622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 751}}',111.807,152929447,536474,NULL,'2020-07-22 23:17:44',1595459864,NULL),(1856680337,5938161,1,2063920,1,1,1,'A',1,0.933573,286,776820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 499, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',111.807,150001434,541576,NULL,'2020-04-10 22:48:47',1586558927,NULL),(1856610408,5938161,1,1509699,1,1,1,'S',1,0.998668,751,953392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 749, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 751}}',111.859,149782021,855910,NULL,'2020-04-04 05:14:39',1585977279,NULL),(1856654310,5938161,1,81540,1,1,1,'X',1,1,455,904636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',111.989,149781321,437364,NULL,'2020-04-04 04:36:13',1585974973,NULL),(1862437244,5938161,1,2586784,1,1,1,'S',1,0.99426,784,936016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 775, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 784}}',111.995,158589392,977360,NULL,'2021-02-09 05:22:35',1612848155,NULL),(1837738307,5938161,1,50692,1,1,1,'S',1,0.976744,387,870985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 369}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 3}}',112.21,120671964,494970,NULL,'2015-12-16 23:22:01',1450308121,NULL),(1845861272,5938161,1,227776,1,1,1,'S',1,0.986842,494,921734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 481, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 494}}',112.32,133321682,548310,NULL,'2017-10-05 00:17:56',1507162676,NULL),(1839089965,5938161,1,632263,1,1,1,'S',1,0.952381,126,900991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 126}}',112.479,122607399,105687,NULL,'2016-03-17 23:40:17',1458258017,NULL),(1848783768,5938161,1,1310411,0,1,1,'A',1,0.920922,203,651190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 704, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 803}}',112.523,137829808,619086,NULL,'2018-05-23 03:11:01',1527045061,NULL),(1843302556,5938161,1,1150820,1,1,1,'A',1,0.947883,307,953851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 307}}',112.766,129353836,368023,NULL,'2017-03-04 01:36:11',1488591371,NULL),(1856550574,5938161,1,2352119,1,1,1,'B',1,0.899864,269,663412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 620, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',113.13,149507798,641145,NULL,'2020-03-26 05:08:27',1585199307,NULL),(1846954293,5938161,1,236782,0,1,1,'A',1,0.949495,249,824109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 359, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',113.206,135062039,390708,NULL,'2018-01-04 01:29:07',1515029347,NULL),(1837089703,5938161,1,152490,0,1,1,'A',1,0.988956,353,875048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 489}, \"maximum_statistics\": {\"great\": 498}}',113.801,119601429,471438,NULL,'2015-10-22 16:48:45',1445532525,NULL),(1864928180,5938161,1,2671986,1,1,1,'B',1,0.871278,278,665267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 466, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 571}}',113.805,162637257,503952,NULL,'2021-06-03 19:05:38',1622747138,NULL),(1841711289,5938161,1,157321,1,1,1,'A',1,0.944017,647,365589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 53, \"great\": 1322, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1429}}',113.858,126989664,888556,NULL,'2016-10-21 03:01:48',1477018908,NULL),(1841025430,5938161,1,664473,0,1,1,'B',1,0.895,119,663038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 200}}',114.094,125709625,145027,NULL,'2016-08-10 20:18:55',1470860335,NULL),(1840308314,5938161,1,95733,1,1,1,'S',1,0.999183,612,919690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 611, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 612}}',114.115,124817058,679494,NULL,'2016-06-25 23:55:56',1466898956,NULL),(1864815668,5938161,1,178356,1,1,1,'SH',1,0.996429,560,1061179,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 556, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560}}',114.13,162401774,699614,NULL,'2021-05-27 22:46:51',1622155611,NULL),(1852291761,5938161,1,1497266,1,1,1,'B',1,0.885733,153,599835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 51, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757}}',114.148,143000514,452806,NULL,'2019-03-02 06:57:09',1551509829,NULL),(1853099036,5938161,1,1191015,1,1,1,'A',1,0.97896,404,884544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 775, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 808}}',114.18,144449406,890068,NULL,'2019-05-24 02:31:49',1558665109,NULL),(1840762367,5938161,1,426542,0,1,1,'A',1,0.914894,188,622519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 492}, \"maximum_statistics\": {\"great\": 564}}',114.508,125299055,346478,NULL,'2016-07-20 22:09:25',1469052565,NULL),(1846574299,5938161,1,1219764,0,1,1,'A',1,0.908254,605,196297,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 78, \"great\": 1364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1575}}',114.544,134513056,671625,NULL,'2017-12-08 20:45:15',1512765915,NULL),(1858418252,5938161,1,2401584,1,1,1,'B',1,0.886473,410,619165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 81, \"great\": 1361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1656}}',114.564,152531246,1187925,NULL,'2020-07-07 22:20:04',1594160404,NULL),(1846536361,5938161,1,1395963,0,1,1,'B',1,0.879762,126,608371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 337, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 420}}',114.601,134197219,277896,NULL,'2017-11-22 02:14:43',1511316883,NULL),(1856552017,5938161,1,1946496,1,1,1,'S',1,0.986532,297,908782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 289, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',114.681,149781600,333530,NULL,'2020-04-04 04:51:33',1585975893,NULL),(1840275235,5938161,1,510510,1,1,1,'A',1,0.946328,177,763914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',114.855,124439175,152022,NULL,'2016-06-07 21:33:37',1465335217,NULL),(1850889268,5938161,1,1008143,0,1,1,'B',1,0.857843,159,541364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 85, \"great\": 888, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1122}}',114.874,140825453,705324,NULL,'2018-10-24 06:21:19',1540362079,NULL),(1840672321,5938161,1,523997,1,1,1,'B',1,0.879854,92,586739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 332, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 412}}',114.913,125427009,256047,NULL,'2016-07-27 16:11:10',1469635870,NULL),(1848896411,5938161,1,1481600,1,1,1,'A',1,0.901877,251,638270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 496, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 586}}',115.021,137951017,386236,NULL,'2018-05-29 01:50:26',1527558626,NULL),(1847217811,5938161,1,154474,0,1,1,'B',1,0.878139,178,622181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 546, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 677}}',115.055,135435546,509744,NULL,'2018-01-22 03:52:53',1516593173,NULL),(1842137946,5938161,1,80229,1,1,1,'B',1,0.879048,128,587930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',115.128,127527970,313959,NULL,'2016-11-21 00:46:10',1479689170,NULL),(1848478878,5938161,1,313793,0,1,1,'A',1,0.93008,228,719279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 879, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 994}}',115.211,137187909,763871,NULL,'2018-04-21 19:50:44',1524340244,NULL),(1858874384,5938161,1,1936354,0,1,1,'B',1,0.893974,256,565920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 74, \"great\": 1107, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1311}}',115.287,153294432,935832,NULL,'2020-08-05 00:14:04',1596586444,NULL),(1842525250,5938161,1,406755,0,1,1,'A',1,0.902461,434,627149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 80, \"great\": 963, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',116.009,128191708,830868,NULL,'2016-12-29 22:16:57',1483049817,NULL),(1858555282,5938161,1,1593441,1,1,1,'A',1,0.92341,200,653926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 612, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 692}}',116.056,152663817,502734,NULL,'2020-07-13 03:24:21',1594610661,NULL),(1862945216,5938161,1,1921241,1,1,1,'A',1,0.983651,208,876288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',116.275,159441974,343712,NULL,'2021-03-07 01:01:50',1615078910,NULL),(1858251833,5938161,1,128812,0,1,1,'B',1,0.865887,150,583004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 50, \"great\": 582, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 727}}',116.923,152351454,522918,NULL,'2020-07-01 02:08:04',1593569284,NULL),(1839724498,5938161,1,203304,0,1,1,'A',1,0.913386,494,760926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 425}, \"maximum_statistics\": {\"great\": 508}}',117.008,123764391,517140,NULL,'2016-05-08 01:52:45',1462672365,NULL),(1842672209,5938161,1,93266,1,1,1,'A',1,0.917701,815,679546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 91, \"great\": 1639, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',117.074,128265758,1614036,NULL,'2017-01-03 01:46:53',1483408013,NULL),(1848858980,5938161,1,65689,1,1,1,'A',1,0.920228,351,811023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 295, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 351, \"legacy_combo_increase\": 3}}',117.346,137687917,461758,NULL,'2018-05-15 21:58:22',1526421502,NULL),(1850419740,5938161,1,1154653,0,1,1,'B',1,0.871634,317,627239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',117.501,140322378,422883,NULL,'2018-09-25 06:12:49',1537855969,NULL),(1842348626,5938161,1,938682,1,1,1,'S',1,0.984568,162,964970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 162}}',117.568,127959839,166320,NULL,'2016-12-17 03:49:07',1481946547,NULL),(1852787654,5938161,1,399850,0,1,1,'B',1,0.834247,172,503782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 50, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',118.075,143935624,426215,NULL,'2019-04-26 02:38:45',1556246325,NULL),(1869661134,5938161,1,2262123,1,1,1,'B',1,0.830073,192,501785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 70, \"great\": 610, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 818}}',118.144,169721583,517065,NULL,'2022-02-11 19:12:04',1644606724,NULL),(1853222493,5938161,1,318691,1,1,1,'A',1,0.954733,264,775131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 451, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 486}}',118.187,144708021,437992,NULL,'2019-06-07 02:03:37',1559873017,NULL),(1841544398,5938161,1,91391,0,1,1,'A',1,0.918396,146,622342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',118.406,126459957,630500,NULL,'2016-09-19 19:06:35',1474311995,NULL),(1853189722,5938161,1,276701,1,1,1,'S',1,0.986292,766,920167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 745, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 766}}',118.843,144449565,902530,NULL,'2019-05-24 02:49:20',1558666160,NULL),(1840580202,5938161,1,102998,0,1,1,'A',1,0.912614,463,672404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 567, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 658}}',118.939,125114014,551176,NULL,'2016-07-11 01:41:19',1468201279,NULL),(1842728943,5938161,1,675576,1,1,1,'A',1,0.917217,341,658321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 87, \"great\": 1856, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',119.361,128469239,1738042,NULL,'2017-01-14 19:35:43',1484422543,NULL),(1857253861,5938161,1,2231267,1,1,1,'S',1,0.984756,164,920357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',119.446,150821371,146110,NULL,'2020-05-07 21:40:45',1588887645,NULL),(1852981063,5938161,1,1183612,1,1,1,'S',1,0.994366,355,938827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 355}}',119.636,144337228,420840,NULL,'2019-05-18 02:40:03',1558147203,NULL),(1848208568,5938161,1,61002,1,1,1,'S',1,0.983696,368,910147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 356}, \"maximum_statistics\": {\"great\": 368}}',119.675,136715882,376140,NULL,'2018-03-29 03:16:45',1522293405,NULL),(1854934400,5938161,1,121335,0,1,1,'B',1,0.883784,306,641556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 621, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 740}}',120.061,147224096,628959,NULL,'2019-11-16 03:43:39',1573875819,NULL),(1841181805,5938161,1,813387,0,1,1,'B',1,0.897059,282,585097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 57, \"great\": 840, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 986}}',120.099,126171629,607926,NULL,'2016-09-03 20:18:24',1472933904,NULL),(1856847284,5938161,1,272797,1,1,1,'X',1,1,469,913358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 469, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',120.137,150193780,469696,NULL,'2020-04-17 02:09:51',1587089391,NULL),(1853229409,5938161,1,1920417,1,1,1,'A',1,0.945328,320,831191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 458}, \"maximum_statistics\": {\"great\": 503}}',120.621,144592429,479118,NULL,'2019-05-31 19:14:32',1559330072,NULL),(1849178429,5938161,1,1556000,1,1,1,'A',1,0.915347,606,675618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 131, \"great\": 2020, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2274}}',120.656,138275072,1871480,NULL,'2018-06-14 02:41:48',1528944108,NULL),(1837824178,5938161,1,418958,0,1,1,'S',1,0.988473,347,899629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 339}, \"maximum_statistics\": {\"great\": 347}}',120.715,120691759,384340,NULL,'2015-12-18 01:35:17',1450402517,NULL),(1841461116,5938161,1,64464,1,1,1,'A',1,0.949843,638,843689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 574, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 638}}',120.799,126493413,790076,NULL,'2016-09-21 23:11:06',1474499466,NULL),(1844646192,5938161,1,364661,1,1,1,'A',1,0.933005,519,675516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 100, \"great\": 2388, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2642}}',121.164,131537632,1905532,NULL,'2017-06-30 23:48:54',1498866534,NULL),(1840484911,5938161,1,34735,1,1,1,'SH',1,0.976096,251,1032021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 251}}',121.629,124909424,295577,NULL,'2016-06-30 18:45:52',1467312352,NULL),(1862888000,5938161,1,378247,0,1,1,'A',1,0.970097,333,833359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 684, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 719}}',121.751,159441158,735680,NULL,'2021-03-07 00:19:39',1615076379,NULL),(1842084076,5938161,1,104401,0,1,1,'A',1,0.904501,245,626181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 822}}',121.883,127466720,586668,NULL,'2016-11-17 21:01:33',1479416493,NULL),(1853346494,5938161,1,2020412,1,1,1,'A',1,0.963964,114,815712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',122.084,144592773,162504,NULL,'2019-05-31 19:36:43',1559331403,NULL),(1841555478,5938161,1,940378,1,1,1,'A',1,0.913375,326,312575,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 84, \"great\": 1654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1899}}',122.108,126443931,1113128,NULL,'2016-09-18 19:48:53',1474228133,NULL),(1840753488,5938161,1,920490,0,1,1,'B',1,0.894486,173,615435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 776, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 943}}',122.183,125376731,686225,NULL,'2016-07-25 01:19:02',1469409542,NULL),(1839364187,5938161,1,765567,1,1,1,'S',1,0.980769,546,877811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 525}, \"maximum_statistics\": {\"great\": 546}}',122.338,123110742,586790,NULL,'2016-04-08 22:42:16',1460155336,NULL),(1853343944,5938161,1,1909220,1,1,1,'S',1,0.976368,402,892876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 383, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 402}}',122.873,144708153,453900,NULL,'2019-06-07 02:17:35',1559873855,NULL),(1862930816,5938161,1,2603864,1,1,1,'A',1,0.982051,259,866406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 756, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 780}}',123.418,159442371,801162,NULL,'2021-03-07 01:20:55',1615080055,NULL),(1851061647,5938161,1,82034,1,1,1,'S',1,0.998922,928,907913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 926, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 928}}',123.6,141263055,1015908,NULL,'2018-11-19 02:38:39',1542595119,NULL),(1858599943,5938161,1,454928,1,1,1,'A',1,0.953917,373,803894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 401, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 434}}',123.9,152665254,455672,NULL,'2020-07-13 05:04:52',1594616692,NULL),(1846713359,5938161,1,74016,1,1,1,'B',1,0.83,195,501219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 354}, \"maximum_statistics\": {\"great\": 500}}',124.078,134657335,319960,NULL,'2017-12-16 04:16:18',1513397778,NULL),(1846199678,5938161,1,296261,0,1,1,'A',1,0.944706,184,735782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 390, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 425}}',124.226,133777417,347158,NULL,'2017-10-30 18:55:23',1509389723,NULL),(1853222809,5938161,1,182407,0,1,1,'A',1,0.953358,477,780323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 746, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 804}}',124.458,144707960,778022,NULL,'2019-06-07 01:59:03',1559872743,NULL),(1848703384,5938161,1,1439297,1,1,1,'B',1,0.898763,497,626859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 84, \"great\": 1309, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1536}}',124.574,137508690,1277198,NULL,'2018-05-07 00:34:43',1525653283,NULL),(1857009145,5938161,1,159281,1,1,1,'A',1,0.954738,214,855802,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 654, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 707}}',124.705,150294667,669895,NULL,'2020-04-20 06:49:47',1587365387,NULL),(1856642034,5938161,1,2307797,1,1,1,'S',1,0.991753,485,926473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 477, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 485}}',124.716,149782694,566270,NULL,'2020-04-04 05:52:04',1585979524,NULL),(1862926133,5938161,1,2337906,1,1,1,'A',1,0.945043,372,744011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 1267, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1392, \"legacy_combo_increase\": 1}}',124.736,159442794,1256256,NULL,'2021-03-07 01:40:22',1615081222,NULL),(1866733749,5938161,1,58061,0,1,1,'B',1,0.858918,424,568287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 116, \"great\": 1098, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1368}}',124.79,165307649,941614,NULL,'2021-08-27 00:12:09',1630023129,NULL),(1858544191,5938161,1,1172533,0,1,1,'A',1,0.912485,153,612364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 711, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 817}}',125.008,152824351,511382,NULL,'2020-07-19 03:13:32',1595128412,NULL),(1846238808,5938161,1,228010,0,1,1,'A',1,0.923328,155,649832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 534, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 613}}',125.301,133777535,398050,NULL,'2017-10-30 19:04:56',1509390296,NULL),(1856152909,5938161,1,94189,0,1,1,'B',1,0.866164,228,320993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 44, \"great\": 821, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1061}}',125.349,148961212,608552,NULL,'2020-02-29 21:57:47',1583013467,NULL),(1843245771,5938161,1,169370,1,1,1,'S',1,0.9573,363,867026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',125.477,129284765,377772,NULL,'2017-02-27 20:40:48',1488228048,NULL),(1856349030,5938161,1,49644,1,1,1,'A',1,0.962581,745,806973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 720, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 775}}',125.529,149316134,827940,NULL,'2020-03-18 19:05:04',1584558304,NULL),(1856710181,5938161,1,2104375,1,1,1,'S',1,0.989865,444,931699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',125.564,149908260,477138,NULL,'2020-04-08 01:59:21',1586311161,NULL),(1839080941,5938161,1,748675,1,1,1,'S',1,0.957237,152,854357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 152}}',125.64,122607454,132198,NULL,'2016-03-17 23:43:41',1458258221,NULL),(1858596489,5938161,1,1877253,1,1,1,'S',1,0.972973,259,849032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 259}}',125.752,152664115,257340,NULL,'2020-07-13 03:47:06',1594612026,NULL),(1853021225,5938161,1,1422159,1,1,1,'S',1,0.998804,418,956523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 417, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 418}}',125.998,144337100,472880,NULL,'2019-05-18 02:30:20',1558146620,NULL),(1871635082,5938161,1,3066639,1,1,1,'A',1,0.923327,285,630443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 53, \"great\": 1356, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1539}}',126.397,172529397,989346,NULL,'2022-06-10 18:17:16',1654885036,NULL),(1842210054,5938161,1,930216,1,1,1,'S',1,0.982379,227,955395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',126.707,127771573,275928,NULL,'2016-12-05 19:59:08',1480967948,NULL),(1846165468,5938161,1,738739,1,1,1,'S',1,0.984925,398,917983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 386, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 398}}',127.273,133619914,460190,NULL,'2017-10-22 00:39:57',1508632797,NULL),(1856673775,5938161,1,1940097,1,1,1,'A',1,0.943798,303,734812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 461, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 516}}',127.488,149782585,466300,NULL,'2020-04-04 05:46:02',1585979162,NULL),(1856445223,5938161,1,1593359,1,1,1,'S',1,0.99543,547,942286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 542, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 547}}',127.695,149506513,667680,NULL,'2020-03-26 03:41:45',1585194105,NULL),(1847126967,5938161,1,1130126,1,1,1,'A',1,0.919773,363,773464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 529, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 617}}',127.698,135181033,665634,NULL,'2018-01-10 00:04:31',1515542671,NULL),(1875244303,5938161,1,3405199,1,1,1,'A',1,0.901291,315,613702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 28, \"great\": 898, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1084}}',128.369,177764728,774508,NULL,'2023-03-09 22:09:18',1678399758,NULL),(1856864148,5938161,1,2298570,1,1,1,'S',1,0.998282,582,954601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 580, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 582}}',128.502,150194018,655900,NULL,'2020-04-17 02:21:59',1587090119,NULL),(1845627314,5938161,1,330848,1,1,1,'B',1,0.892465,222,634287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 538, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 637}}',128.878,132800237,426201,NULL,'2017-09-04 17:47:50',1504547270,NULL),(1850506432,5938161,1,131948,0,1,1,'B',1,0.859294,382,572075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 74, \"great\": 909, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1162}}',129.714,140323196,921024,NULL,'2018-09-25 07:53:23',1537862003,NULL),(1848306713,5938161,1,834458,1,1,1,'A',1,0.928273,325,733644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 645, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 718}}',130.049,136976772,684278,NULL,'2018-04-11 04:31:30',1523421090,NULL),(1851918959,5938161,1,146233,0,1,1,'B',1,0.883797,310,649902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 611}}',130.182,142573317,526680,NULL,'2019-02-03 21:55:12',1549230912,NULL),(1842470678,5938161,1,736215,1,1,1,'A',1,0.947526,701,763999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 1219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1334}}',130.645,128212793,1303460,NULL,'2016-12-31 02:51:50',1483152710,NULL),(1839090446,5938161,1,632265,0,1,1,'S',1,0.975124,201,883018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 201}}',130.87,122701295,186940,NULL,'2016-03-21 23:49:25',1458604165,NULL),(1862399414,5938161,1,2456868,1,1,1,'S',1,0.997497,799,952009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 795, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 799}}',130.989,158589284,1045490,NULL,'2021-02-09 05:16:28',1612847788,NULL),(1843184783,5938161,1,192573,1,1,1,'A',1,0.96395,1202,770520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 168, \"great\": 7272, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',131.115,129139441,6386910,NULL,'2017-02-19 22:42:09',1487544129,NULL),(1848753023,5938161,1,1283327,1,1,1,'A',1,0.943932,302,765677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 590, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 651}}',131.155,137829764,603942,NULL,'2018-05-23 03:06:34',1527044794,NULL),(1853222613,5938161,1,1402289,1,1,1,'S',1,0.992288,389,991149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 389}}',131.165,144672694,444564,NULL,'2019-06-05 01:32:51',1559698371,NULL),(1841371734,5938161,1,527704,1,1,1,'A',1,0.906048,572,638444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 49, \"great\": 1177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1389}}',131.393,126403063,1195656,NULL,'2016-09-17 01:58:28',1474077508,NULL),(1861541804,5938161,1,468992,1,1,1,'SH',1,0.977922,385,1005735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 368, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 385}}',131.43,157210939,555493,NULL,'2020-12-25 23:56:38',1608940598,NULL),(1841055488,5938161,1,813390,0,1,1,'A',1,0.912473,304,727697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 394, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 457}}',131.437,126002195,429667,NULL,'2016-08-25 21:54:04',1472162044,NULL),(1840477286,5938161,1,821900,1,1,1,'A',1,0.908219,365,761998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 298, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 365}}',131.554,124976971,441926,NULL,'2016-07-04 00:15:10',1467591310,NULL),(1871018038,5938161,1,3473130,1,1,1,'A',1,0.915254,472,692503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 118, \"great\": 2176, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2478}}',132.304,171456800,2068370,NULL,'2022-04-26 04:15:58',1650946558,NULL),(1842311848,5938161,1,509334,0,1,1,'A',1,0.905435,188,683116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',132.37,127688971,346674,NULL,'2016-12-01 04:22:24',1480566144,NULL),(1842434453,5938161,1,613237,1,1,1,'S',1,0.976608,171,893892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',132.55,128031040,165050,NULL,'2016-12-21 00:57:42',1482281862,NULL),(1837750577,5938161,1,256834,0,1,1,'S',1,0.992228,579,898899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 570}, \"maximum_statistics\": {\"great\": 579}}',132.617,120637000,657734,NULL,'2015-12-15 00:36:27',1450139787,NULL),(1842653099,5938161,1,507266,1,1,1,'A',1,0.92145,247,769495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',133.041,128298071,299229,NULL,'2017-01-05 00:59:22',1483577962,NULL),(1862338582,5938161,1,2224762,1,1,1,'A',1,0.993538,409,918335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 613, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 619}}',133.171,158589073,678656,NULL,'2021-02-09 05:04:00',1612847040,NULL),(1848097041,5938161,1,1566143,1,1,1,'A',1,0.928571,263,666134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 92, \"great\": 2084, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2324}}',133.175,136659000,1623570,NULL,'2018-03-25 18:59:21',1522004361,NULL),(1839576528,5938161,1,249371,0,1,1,'A',1,0.924129,639,680633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 59, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1463}}',133.262,123405121,1147832,NULL,'2016-04-22 02:01:48',1461290508,NULL),(1839931835,5938161,1,100317,1,1,1,'S',1,0.98155,271,956845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',133.288,124027878,285060,NULL,'2016-05-20 18:27:55',1463768875,NULL),(1839032238,5938161,1,179712,0,1,1,'X',1,1,525,942907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525}, \"maximum_statistics\": {\"great\": 525}}',133.446,122604633,570900,NULL,'2016-03-17 20:05:34',1458245134,NULL),(1847990088,5938161,1,632265,1,1,1,'SH',1,0.957711,201,894044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',133.535,136619100,194490,NULL,'2018-03-24 02:21:07',1521858067,NULL),(1840955133,5938161,1,758312,0,1,1,'A',1,0.932789,295,684881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 715, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',133.617,125797304,634926,NULL,'2016-08-15 07:53:41',1471247621,NULL),(1868090677,5938161,1,139236,0,1,1,'A',1,0.925425,191,644251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 885, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',133.633,167413264,607906,NULL,'2021-11-12 05:26:16',1636694776,NULL),(1852113756,5938161,1,671177,1,1,1,'A',1,0.937796,218,748333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 763, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 844}}',133.743,142915146,714604,NULL,'2019-02-24 18:23:09',1551032589,NULL),(1839755436,5938161,1,741992,1,1,1,'S',1,0.97351,302,895055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 286}, \"maximum_statistics\": {\"great\": 302}}',134.301,123605228,282707,NULL,'2016-04-30 21:39:53',1462052393,NULL),(1846946952,5938161,1,74365,1,1,1,'A',1,0.941875,264,703455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 48, \"great\": 1462, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1600}}',134.346,135061990,1213353,NULL,'2018-01-04 01:24:16',1515029056,NULL),(1839138265,5938161,1,224333,0,1,1,'A',1,0.946188,444,744419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 616}, \"maximum_statistics\": {\"great\": 669}}',134.396,122784972,577702,NULL,'2016-03-25 19:04:27',1458932667,NULL),(1843730983,5938161,1,153235,1,1,1,'A',1,0.945272,818,755192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 1219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1343}}',134.718,129861537,1283408,NULL,'2017-04-01 07:03:45',1491030225,NULL),(1862843666,5938161,1,1650565,1,1,1,'A',1,0.964706,390,817201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 510}}',134.718,159441242,466236,NULL,'2021-03-07 00:23:54',1615076634,NULL),(1843141249,5938161,1,913008,1,1,1,'SH',1,0.971963,107,1022260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',134.722,129158248,89751,NULL,'2017-02-21 01:45:33',1487641533,NULL),(1839078588,5938161,1,249944,0,1,1,'S',1,0.985687,524,876872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 509}, \"maximum_statistics\": {\"great\": 524}}',134.729,122571830,579540,NULL,'2016-03-16 03:26:56',1458098816,NULL),(1840585906,5938161,1,105947,0,1,1,'A',1,0.924138,303,734943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 379, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 435}}',134.739,125145760,393034,NULL,'2016-07-12 18:21:53',1468347713,NULL),(1844623848,5938161,1,117642,1,1,1,'A',1,0.922914,394,676826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 626, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',135.055,131345790,559950,NULL,'2017-06-20 16:28:20',1497976100,NULL),(1853323501,5938161,1,1366524,1,1,1,'A',1,0.968354,283,856324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 524, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 553}}',135.125,144672565,566529,NULL,'2019-06-05 01:22:13',1559697733,NULL),(1840537985,5938161,1,625821,0,1,1,'A',1,0.927152,375,775881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',135.128,125145510,441257,NULL,'2016-07-12 18:05:15',1468346715,NULL),(1853082224,5938161,1,1992345,1,1,1,'S',1,0.998141,538,942581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 536, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 538}}',135.237,144337267,645020,NULL,'2019-05-18 02:43:44',1558147424,NULL),(1840427287,5938161,1,89450,0,1,1,'A',1,0.907876,320,710262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 608, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',135.541,125015981,657563,NULL,'2016-07-06 02:26:01',1467771961,NULL),(1841338929,5938161,1,769361,1,1,1,'A',1,0.901596,222,684238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 313, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 376}}',135.662,126334460,316650,NULL,'2016-09-13 01:57:32',1473731852,NULL),(1840808950,5938161,1,552443,0,1,1,'A',1,0.90991,183,615544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',135.682,125449019,617988,NULL,'2016-07-28 19:10:39',1469733039,NULL),(1846973527,5938161,1,1458822,1,1,1,'A',1,0.963235,271,780939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 580}, \"maximum_statistics\": {\"great\": 612}}',135.731,135103663,485138,NULL,'2018-01-06 03:33:57',1515209637,NULL),(1845786215,5938161,1,113530,0,1,1,'A',1,0.918222,403,732748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 782, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 911}}',135.841,132985629,886950,NULL,'2017-09-15 20:33:03',1505507583,NULL),(1861237604,5938161,1,1005036,1,1,1,'S',1,0.99676,463,944810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 463}}',135.878,156990742,548210,NULL,'2020-12-18 23:19:03',1608333543,NULL),(1871572543,5938161,1,2666728,0,1,1,'A',1,0.942602,184,707913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 709, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 784}}',136.181,172559099,621844,NULL,'2022-06-11 21:43:29',1654983809,NULL),(1841015111,5938161,1,129280,0,1,1,'A',1,0.910752,252,633538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 52, \"great\": 839, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 958}}',136.361,125808673,681286,NULL,'2016-08-15 20:31:13',1471293073,NULL),(1854564504,5938161,1,133961,0,1,1,'B',1,0.869466,224,581091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 529, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 655}}',136.731,146619080,426290,NULL,'2019-10-06 21:46:47',1570398407,NULL),(1846812449,5938161,1,122433,0,1,1,'A',1,0.93983,156,684059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 590}}',136.755,134623772,385512,NULL,'2017-12-14 12:08:08',1513253288,NULL),(1867329207,5938161,1,1203136,1,1,1,'B',1,0.859716,732,553754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 136, \"great\": 1554, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1971}}',136.807,166188833,1439598,NULL,'2021-09-28 01:09:47',1632791387,NULL),(1851363496,5938161,1,1272259,0,1,1,'A',1,0.977688,450,876852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',136.896,141607489,520550,NULL,'2018-12-10 01:55:23',1544406923,NULL),(1844861793,5938161,1,103282,0,1,1,'A',1,0.938098,468,709167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 1425, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1567}}',136.914,131632357,1171390,NULL,'2017-07-06 03:58:30',1499313510,NULL),(1853257060,5938161,1,1936202,1,1,1,'SH',1,0.988775,490,982190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 479, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 490}}',137.118,144592361,560820,NULL,'2019-05-31 19:10:34',1559329834,NULL),(1846394962,5938161,1,968844,0,1,1,'A',1,0.914747,382,695135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 57, \"great\": 777, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 868}}',137.263,133957730,756910,NULL,'2017-11-10 02:26:20',1510280780,NULL),(1855497400,5938161,1,1226399,1,1,1,'B',1,0.865582,133,522519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 584}}',137.27,148070211,339154,NULL,'2020-01-08 20:41:22',1578516082,NULL),(1859633910,5938161,1,2169894,1,1,1,'A',1,0.930288,208,839121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 179, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 208}}',137.421,154567436,227858,NULL,'2020-09-23 02:54:08',1600829648,NULL),(1866006386,5938161,1,257573,0,1,1,'B',1,0.85,125,542054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 85, \"great\": 841, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1080}}',137.521,164119814,585744,NULL,'2021-07-20 02:25:31',1626747931,NULL),(1840424421,5938161,1,88104,1,1,1,'S',1,0.991935,434,931356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 427, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 434}}',137.539,124852419,542730,NULL,'2016-06-27 18:25:53',1467051953,NULL),(1842752207,5938161,1,27415,1,1,1,'S',1,0.977867,497,886126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 475, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 497}}',137.63,128547446,548576,NULL,'2017-01-19 05:21:41',1484803301,NULL),(1853250986,5938161,1,1437810,1,1,1,'A',1,0.980603,306,870270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 449, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 464}}',137.819,144708055,468842,NULL,'2019-06-07 02:07:20',1559873240,NULL),(1840223534,5938161,1,945461,1,1,1,'A',1,0.959246,584,805526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 1066, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1141}}',137.856,124438292,1141200,NULL,'2016-06-07 20:34:39',1465331679,NULL),(1842321566,5938161,1,148093,0,1,1,'B',1,0.87051,101,552754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 425, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 529}}',138.298,127699457,286468,NULL,'2016-12-01 21:06:47',1480626407,NULL),(1847023583,5938161,1,985308,1,1,1,'A',1,0.939516,239,719346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 676, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 744}}',138.373,135064369,578764,NULL,'2018-01-04 04:49:16',1515041356,NULL),(1838929876,5938161,1,147922,1,1,1,'S',1,0.988654,661,880015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',138.433,122481093,725450,NULL,'2016-03-11 23:08:59',1457737739,NULL),(1856883216,5938161,1,1033930,0,1,1,'A',1,0.956325,862,822375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 928, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 996}}',138.534,150100972,1050620,NULL,'2020-04-14 01:57:38',1586829458,NULL),(1845007797,5938161,1,779319,0,1,1,'B',1,0.896991,261,717617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 351, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 432}}',138.645,131883021,393095,NULL,'2017-07-19 05:11:24',1500441084,NULL),(1840508754,5938161,1,42697,1,1,1,'S',1,0.975738,474,871925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',138.647,124908627,553310,NULL,'2016-06-30 17:45:29',1467308729,NULL),(1839891521,5938161,1,281558,0,1,1,'A',1,0.955686,575,832932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',138.772,124008213,630690,NULL,'2016-05-19 20:04:27',1463688267,NULL),(1839438088,5938161,1,147365,1,1,1,'S',1,0.980634,284,905851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 284}}',138.83,123383506,264150,NULL,'2016-04-21 00:56:50',1461200210,NULL),(1852087555,5938161,1,1702336,1,1,1,'A',1,0.928017,584,706099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 1012, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',138.84,142916044,996082,NULL,'2019-02-24 19:34:49',1551036889,NULL),(1843577336,5938161,1,279619,0,1,1,'B',1,0.866745,461,606226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 50, \"great\": 672, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 848}}',139.232,129664864,627744,NULL,'2017-03-21 00:35:23',1490056523,NULL),(1839063125,5938161,1,819316,0,1,1,'A',1,0.962282,336,787935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 490}, \"maximum_statistics\": {\"great\": 517}}',139.419,122571722,460410,NULL,'2016-03-16 03:16:46',1458098206,NULL),(1856842000,5938161,1,1445929,1,1,1,'S',1,0.989697,825,930998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 808, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 825}}',139.433,150195040,972390,NULL,'2020-04-17 03:15:35',1587093335,NULL),(1842432270,5938161,1,917129,1,1,1,'B',1,0.895517,189,576710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 68, \"great\": 1109, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1316}}',139.47,127891255,976642,NULL,'2016-12-12 18:48:51',1481568531,NULL),(1846849227,5938161,1,330380,0,1,1,'A',1,0.985656,234,917833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 477, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',139.774,134774860,536051,NULL,'2017-12-21 20:15:25',1513887325,NULL),(1841721331,5938161,1,526749,1,1,1,'A',1,0.93357,553,691677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 83, \"great\": 1793, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 1972}}',140.304,127027657,1702086,NULL,'2016-10-22 23:27:48',1477178868,NULL),(1854282263,5938161,1,2069366,1,1,1,'A',1,0.901351,387,660660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 740}}',140.446,146249714,614414,NULL,'2019-09-10 02:11:21',1568081481,NULL),(1852704871,5938161,1,152817,0,1,1,'B',1,0.877874,232,614161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 572, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 696}}',140.455,143627575,468869,NULL,'2019-04-08 00:32:31',1554683551,NULL),(1840826194,5938161,1,100260,0,1,1,'A',1,0.943321,946,770823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 1271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1385}}',140.61,125433966,1345388,NULL,'2016-07-28 01:26:17',1469669177,NULL),(1878198708,5938161,1,2107788,1,1,1,'B',1,0.891811,825,596875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 108, \"great\": 1419, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1673}}',140.784,182077780,1475818,NULL,'2023-12-22 02:11:46',1703211106,NULL),(1876885965,5938161,1,4214575,1,1,1,'XH',1,1,293,1029238,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',141.104,180246640,326231,NULL,'2023-08-09 23:26:27',1691623587,NULL),(1848921973,5938161,1,1548234,1,1,1,'A',1,0.944444,211,733816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',141.13,137951474,311978,NULL,'2018-05-29 02:25:32',1527560732,NULL),(1851833322,5938161,1,913008,1,1,1,'S',1,0.976636,107,1034958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',141.35,142458546,89794,NULL,'2019-01-28 07:13:06',1548659586,NULL),(1853471166,5938161,1,1807824,1,1,1,'A',1,0.916376,253,802850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',141.644,144799618,277751,NULL,'2019-06-12 02:57:08',1560308228,NULL),(1853387786,5938161,1,1766514,1,1,1,'A',1,0.923921,335,670016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 48, \"great\": 1207, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1367}}',141.674,144923498,1050318,NULL,'2019-06-19 03:10:44',1560913844,NULL),(1844527695,5938161,1,127850,1,1,1,'A',1,0.943137,447,788034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 704, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 765}}',141.709,131272300,722521,NULL,'2017-06-16 22:52:39',1497653559,NULL),(1839352067,5938161,1,204956,1,1,1,'S',1,0.979079,239,890982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',141.795,123187051,213480,NULL,'2016-04-12 01:31:24',1460424684,NULL),(1852463745,5938161,1,682957,1,1,1,'A',1,0.960746,354,778240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 733, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',141.814,143387032,629844,NULL,'2019-03-25 03:49:03',1553485743,NULL),(1856303401,5938161,1,1182839,0,1,1,'A',1,0.926168,245,671114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 474, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 535}}',141.9,149476830,400298,NULL,'2020-03-25 00:59:35',1585097975,NULL),(1840442126,5938161,1,711103,1,1,1,'A',1,0.918114,242,757957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 403}}',142.451,124852970,366806,NULL,'2016-06-27 19:02:10',1467054130,NULL),(1867978776,5938161,1,2493269,1,1,1,'B',1,0.823379,192,499025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 40, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',142.539,167197389,359350,NULL,'2021-11-03 20:18:36',1635970716,NULL),(1862397685,5938161,1,2756836,1,1,1,'X',1,1,275,957621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 275}}',142.817,158762177,328980,NULL,'2021-02-14 01:19:53',1613265593,NULL),(1853282663,5938161,1,1676313,1,1,1,'S',1,0.993289,298,994714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 298}}',142.822,144597477,329100,NULL,'2019-06-01 02:01:27',1559354487,NULL),(1849997302,5938161,1,490067,0,1,1,'A',1,0.907631,288,699610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 428, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 498}}',142.885,139492998,423417,NULL,'2018-08-13 02:22:35',1534126955,NULL),(1841751795,5938161,1,171679,1,1,1,'A',1,0.913302,1044,743968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 44, \"great\": 1088, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1263}}',142.916,126926539,1212003,NULL,'2016-10-16 20:06:42',1476648402,NULL),(1858702915,5938161,1,1843535,0,1,1,'B',1,0.887725,210,614372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 126, \"great\": 1718, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2053}}',143.042,152880532,1298974,NULL,'2020-07-21 04:20:34',1595305234,NULL),(1845829818,5938161,1,639653,1,1,1,'S',1,0.981159,345,900130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',143.064,133321841,378940,NULL,'2017-10-05 00:34:39',1507163679,NULL),(1846578636,5938161,1,216056,0,1,1,'A',1,0.951667,177,741584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 560, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 600}}',143.639,134401452,471016,NULL,'2017-12-02 20:25:32',1512246332,NULL),(1853288228,5938161,1,134839,1,1,1,'A',1,0.945135,367,826639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',143.649,144597440,460044,NULL,'2019-06-01 01:59:08',1559354348,NULL),(1840796254,5938161,1,237292,0,1,1,'B',1,0.882932,236,622295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 366, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 457}}',143.725,125427115,340011,NULL,'2016-07-27 16:18:01',1469636281,NULL),(1867328564,5938161,1,2052961,1,1,1,'A',1,0.911913,509,662924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 129, \"great\": 2252, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2577}}',143.734,166162937,2258724,NULL,'2021-09-26 23:05:39',1632697539,NULL),(1850284635,5938161,1,1124531,0,1,1,'B',1,0.883901,237,633489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 527, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',143.82,140213518,501386,NULL,'2018-09-19 07:06:06',1537340766,NULL),(2934476156,5938161,1,4589317,1,1,1,'XH',1,1,192,1014552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',143.852,184153049,189392,NULL,'2024-06-03 03:33:52',1717385632,NULL),(1846213646,5938161,1,865236,1,1,1,'S',1,0.968354,553,873255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 518, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 553}}',143.994,133849822,607876,NULL,'2017-11-03 23:50:08',1509753008,NULL),(1840785766,5938161,1,185497,0,1,1,'A',1,0.927033,140,757274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',144.101,125426988,337393,NULL,'2016-07-27 16:09:58',1469635798,NULL),(1841325935,5938161,1,102966,0,1,1,'A',1,0.940722,241,715451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',144.408,126419166,438642,NULL,'2016-09-17 17:38:00',1474133880,NULL),(1874853272,5938161,1,2495863,1,1,1,'S',1,0.959805,821,850387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 755, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 821}}',144.54,177258000,896230,NULL,'2023-02-08 22:08:19',1675894099,NULL),(1839102262,5938161,1,209591,0,1,1,'A',1,0.943836,320,852184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 365}}',144.781,122607235,376134,NULL,'2016-03-17 23:24:08',1458257048,NULL),(1843306022,5938161,1,732084,1,1,1,'A',1,0.925926,162,890635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 138}, \"maximum_statistics\": {\"great\": 162}}',145.141,129375894,149179,NULL,'2017-03-05 01:01:17',1488675677,NULL),(1846222127,5938161,1,872031,1,1,1,'S',1,0.983813,556,906514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 538, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 556}}',145.256,133849775,627300,NULL,'2017-11-03 23:44:57',1509752697,NULL),(1848807214,5938161,1,41044,1,1,1,'A',1,0.949275,483,860720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 434, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 483}}',145.26,137688244,577236,NULL,'2018-05-15 22:29:45',1526423385,NULL),(1854043937,5938161,1,41044,1,1,1,'S',1,0.990683,483,921524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 474, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 483}}',145.509,145927587,581360,NULL,'2019-08-19 19:25:49',1566242749,NULL),(1856829806,5938161,1,2043189,1,1,1,'S',1,0.999088,548,957292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 548}}',145.533,150100897,594050,NULL,'2020-04-14 01:52:21',1586829141,NULL),(1851324003,5938161,1,1227621,1,1,1,'A',1,0.938356,507,737857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',145.548,141607523,653778,NULL,'2018-12-10 01:59:46',1544407186,NULL),(1841616222,5938161,1,372211,1,1,1,'A',1,0.950278,661,761924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 76, \"great\": 2829, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',145.734,126649223,2660010,NULL,'2016-10-01 00:16:17',1475280977,NULL),(1853113534,5938161,1,1217230,1,1,1,'S',1,0.997183,710,949342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 706, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 710}}',146.019,144449306,800660,NULL,'2019-05-24 02:22:48',1558664568,NULL),(1841416407,5938161,1,90914,0,1,1,'A',1,0.933637,399,713411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 876, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 987}}',146.367,126367494,865556,NULL,'2016-09-15 03:20:01',1473909601,NULL),(1859749727,5938161,1,2410716,1,1,1,'XH',1,1,149,1014725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',146.4,154596968,139158,NULL,'2020-09-24 00:54:11',1600908851,NULL),(1850508906,5938161,1,1111087,0,1,1,'B',1,0.8833,286,670551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 39, \"great\": 801, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 994}}',146.476,140354816,886963,NULL,'2018-09-27 06:48:25',1538030905,NULL),(1853337165,5938161,1,83262,1,1,1,'S',1,0.986667,375,973096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 365, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',146.755,144597679,441654,NULL,'2019-06-01 02:16:11',1559355371,NULL),(1846090893,5938161,1,1363164,1,1,1,'A',1,0.96134,406,800589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 548, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 582}}',146.755,133543556,617986,NULL,'2017-10-17 15:22:08',1508253728,NULL),(1841205817,5938161,1,104218,0,1,1,'A',1,0.954282,457,788251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 645, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 689}}',147.25,126044875,646514,NULL,'2016-08-27 21:45:15',1472334315,NULL),(1846991341,5938161,1,886670,0,1,1,'A',1,0.964744,384,812811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 587, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',147.272,135063026,613010,NULL,'2018-01-04 02:49:50',1515034190,NULL),(1842220527,5938161,1,285922,1,1,1,'A',1,0.920343,312,766688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 360, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 408}}',147.418,127739368,379014,NULL,'2016-12-04 01:44:33',1480815873,NULL),(1843271810,5938161,1,940554,1,1,1,'A',1,0.931423,467,717941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 65, \"great\": 1405, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1553}}',147.494,129373475,1390288,NULL,'2017-03-04 21:42:52',1488663772,NULL),(1856680306,5938161,1,2063920,1,1,1,'SH',1,0.972172,557,496514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 526, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 557}}',147.511,149970371,447808,NULL,'2020-04-10 01:30:44',1586482244,NULL),(1846536343,5938161,1,1395963,1,1,1,'S',1,0.986905,420,923538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 409, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 420}}',147.753,134197195,473510,NULL,'2017-11-22 02:11:54',1511316714,NULL),(1858313002,5938161,1,1431582,1,1,1,'S',1,0.982353,425,873769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 410, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 425}}',148.027,152322356,534968,NULL,'2020-06-29 22:18:18',1593469098,NULL),(1841520902,5938161,1,834459,0,1,1,'A',1,0.914151,246,719815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 455, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 530}}',148.031,126494116,440502,NULL,'2016-09-22 00:30:26',1474504226,NULL),(1840932084,5938161,1,848579,0,1,1,'A',1,0.937438,526,707626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 63, \"great\": 1825, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2014}}',148.125,125674412,1586360,NULL,'2016-08-09 02:18:34',1470709114,NULL),(1838980476,5938161,1,751211,0,1,1,'S',1,0.982022,445,889020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 429}, \"maximum_statistics\": {\"great\": 445}}',148.417,122480854,452120,NULL,'2016-03-11 22:55:13',1457736913,NULL),(1876885998,5938161,1,4214575,1,1,1,'SH',1,0.988055,293,1050347,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',148.574,180247023,334608,NULL,'2023-08-10 00:14:22',1691626462,NULL),(1858896120,5938161,1,884197,0,1,1,'B',1,0.862028,304,575289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 61, \"great\": 675, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 848}}',148.701,153326258,591037,NULL,'2020-08-06 04:30:07',1596688207,NULL),(1853547874,5938161,1,134096,1,1,1,'B',1,0.894868,172,638472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 519, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 604}}',149.082,144990123,401387,NULL,'2019-06-22 23:04:35',1561244675,NULL),(1839896049,5938161,1,801206,0,1,1,'A',1,0.958991,466,763073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 1552, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1646}}',149.087,123903710,1452710,NULL,'2016-05-14 18:34:19',1463250859,NULL),(1858549609,5938161,1,2481868,1,1,1,'A',1,0.928317,220,674267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 996, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1123}}',149.196,152823672,834812,NULL,'2020-07-19 02:32:48',1595125968,NULL),(1841752423,5938161,1,78182,1,1,1,'A',1,0.944463,1303,753584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 55, \"great\": 2712, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',149.21,126957003,2782034,NULL,'2016-10-18 22:53:49',1476831229,NULL),(1853413524,5938161,1,131134,0,1,1,'B',1,0.883,175,607269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',149.606,144922051,329347,NULL,'2019-06-19 00:20:42',1560903642,NULL),(1847072038,5938161,1,136902,0,1,1,'A',1,0.958867,365,785974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 513, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 547}}',149.756,135064804,498020,NULL,'2018-01-04 05:30:35',1515043835,NULL),(1840665593,5938161,1,287969,1,1,1,'A',1,0.938213,690,737625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 952, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1052}}',149.852,125262088,1032670,NULL,'2016-07-18 21:26:09',1468877169,NULL),(1843219209,5938161,1,818467,1,1,1,'S',1,0.954082,294,903751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',150.088,129194010,328250,NULL,'2017-02-23 03:35:21',1487820921,NULL),(1858315154,5938161,1,1437528,1,1,1,'SH',1,0.997625,421,1007517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 419, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 421}}',150.191,152322740,548692,NULL,'2020-06-29 22:40:18',1593470418,NULL),(1848419143,5938161,1,439066,1,1,1,'A',1,0.930399,1121,712096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 117, \"great\": 2337, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',150.409,137251437,2458706,NULL,'2018-04-24 22:29:57',1524608997,NULL),(1853304148,5938161,1,274021,1,1,1,'S',1,0.993243,370,991271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 365, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 370}}',150.416,144597157,450750,NULL,'2019-06-01 01:38:21',1559353101,NULL),(1854234348,5938161,1,620995,0,1,1,'B',1,0.866142,258,597123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 68, \"great\": 719, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 889}}',150.478,146040575,638224,NULL,'2019-08-27 00:57:18',1566867438,NULL),(1853309853,5938161,1,1176959,0,1,1,'A',1,0.946891,237,732996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 703, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 772}}',150.775,144708270,627452,NULL,'2019-06-07 02:28:17',1559874497,NULL),(1844740625,5938161,1,245124,0,1,1,'A',1,0.955624,1219,757026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 102, \"great\": 2905, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 3076}}',150.793,131407171,2600066,NULL,'2017-06-24 03:12:15',1498273935,NULL),(1856654383,5938161,1,703829,1,1,1,'A',1,0.960347,839,814298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 1252, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1324}}',151.128,149782938,1465306,NULL,'2020-04-04 06:04:28',1585980268,NULL),(1850662862,5938161,1,1443525,1,1,1,'B',1,0.872993,160,591210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 542, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 685}}',151.185,140673953,435221,NULL,'2018-10-15 00:23:11',1539562991,NULL),(1839026155,5938161,1,496242,1,1,1,'A',1,0.957237,535,770502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 706}, \"maximum_statistics\": {\"great\": 760}}',151.221,122700676,665924,NULL,'2016-03-21 22:53:02',1458600782,NULL),(1840794352,5938161,1,136426,0,1,1,'A',1,0.92639,682,719393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 814}, \"maximum_statistics\": {\"great\": 917}}',151.244,125452379,812972,NULL,'2016-07-29 00:17:46',1469751466,NULL),(1857253866,5938161,1,2231267,1,1,1,'X',1,1,164,1015637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',151.351,150821449,151752,NULL,'2020-05-07 21:44:56',1588887896,NULL),(1844817210,5938161,1,1174919,1,1,1,'A',1,0.925504,660,704159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 74, \"great\": 2016, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2282}}',151.585,131666533,2089050,NULL,'2017-07-07 23:01:03',1499468463,NULL),(1848217874,5938161,1,1516387,1,1,1,'B',1,0.861678,343,589258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 60, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 882}}',151.649,136726211,616121,NULL,'2018-03-29 16:00:24',1522339224,NULL),(1848303797,5938161,1,116724,1,1,1,'A',1,0.945128,900,830101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 37, \"great\": 1773, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1950}}',151.704,137012209,2093504,NULL,'2018-04-13 03:10:15',1523589015,NULL),(1853346101,5938161,1,2017253,1,1,1,'A',1,0.991525,335,912343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 758, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 767}}',151.794,144597230,879425,NULL,'2019-06-01 01:44:46',1559353486,NULL),(1840484961,5938161,1,34736,1,1,1,'A',1,0.930707,334,824805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 318, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 368}}',151.992,124909116,379173,NULL,'2016-06-30 18:25:47',1467311147,NULL),(1847006677,5938161,1,1379555,1,1,1,'S',1,0.991487,1116,934772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1097, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1116}}',152.276,135102998,1409440,NULL,'2018-01-06 02:43:01',1515206581,NULL),(1849888431,5938161,1,361159,0,1,1,'A',1,0.928571,213,688295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 704, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 784}}',152.374,139385968,645126,NULL,'2018-08-08 05:38:34',1533706714,NULL),(1863877765,5938161,1,1801687,1,1,1,'A',1,0.902251,575,713946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 55, \"great\": 734, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 844}}',152.378,160928713,838675,NULL,'2021-04-17 02:44:12',1618627452,NULL),(1871636622,5938161,1,106174,1,1,1,'SH',1,0.981203,798,918289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 768, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 798}}',152.395,172422790,1007700,NULL,'2022-06-06 00:00:59',1654473659,NULL),(1859151513,5938161,1,2216572,1,1,1,'B',1,0.873668,292,622835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 532, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 657}}',152.563,153824454,538627,NULL,'2020-08-24 22:47:09',1598309229,NULL),(1855805393,5938161,1,1642077,0,1,1,'B',1,0.859869,358,567640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 52, \"great\": 712, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 917}}',152.712,148608318,660270,NULL,'2020-02-10 03:48:20',1581306500,NULL),(1841242775,5938161,1,74360,0,1,1,'A',1,0.920213,181,723098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 321, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 376}}',153.114,126046713,324437,NULL,'2016-08-28 00:15:37',1472343337,NULL),(1848364588,5938161,1,77708,0,1,1,'A',1,0.958888,321,765114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 1207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1277}}',153.156,137097125,1117004,NULL,'2018-04-17 05:05:07',1523941507,NULL),(1853261242,5938161,1,1280850,1,1,1,'A',1,0.952091,560,876499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 525, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 574}}',153.211,144597305,651264,NULL,'2019-06-01 01:50:37',1559353837,NULL),(1852182234,5938161,1,1395963,1,1,1,'SH',1,0.975,420,942218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',153.58,142915211,484278,NULL,'2019-02-24 18:28:04',1551032884,NULL),(1850875619,5938161,1,818239,0,1,1,'B',1,0.879699,225,627141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 318, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 399}}',153.616,140825489,295750,NULL,'2018-10-24 06:27:36',1540362456,NULL),(1853052235,5938161,1,738569,1,1,1,'S',1,0.998922,928,949294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 926, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 928}}',153.664,144336887,1164620,NULL,'2019-05-18 02:15:27',1558145727,NULL),(1845831353,5938161,1,1306449,1,1,1,'A',1,0.943599,451,740556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 69, \"great\": 2342, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2562}}',154.02,133307252,2244192,NULL,'2017-10-04 03:25:55',1507087555,NULL),(1853250103,5938161,1,1750853,1,1,1,'A',1,0.975584,315,914889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 449, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 471}}',154.031,144592845,492408,NULL,'2019-05-31 19:41:15',1559331675,NULL),(1850316879,5938161,1,90934,0,1,1,'A',1,0.935906,501,781987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 1372, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',154.184,140085803,1570187,NULL,'2018-09-12 06:03:44',1536732224,NULL),(1839175698,5938161,1,64843,0,1,1,'A',1,0.975624,729,860862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 801}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',154.274,122785058,949296,NULL,'2016-03-25 19:09:16',1458932956,NULL),(1856719751,5938161,1,279410,0,1,1,'A',1,0.945409,185,819746,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 733, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 806}}',154.516,149969948,677495,NULL,'2020-04-10 01:06:31',1586480791,NULL),(1862201283,5938161,1,1144904,1,1,1,'B',1,0.855405,175,539217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 84, \"great\": 873, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1110}}',154.614,158440879,658877,NULL,'2021-02-04 20:30:00',1612470600,NULL),(1869978014,5938161,1,2183846,1,1,1,'XH',1,1,167,991505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',154.821,170067514,161976,NULL,'2022-02-25 20:13:27',1645820007,NULL),(1856353522,5938161,1,2156729,1,1,1,'A',1,0.945889,546,792012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 1097, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1192}}',154.94,149391262,1174537,NULL,'2020-03-21 19:38:52',1584819532,NULL),(1843347015,5938161,1,757299,1,1,1,'S',1,0.981436,404,901910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 389, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 404}}',154.965,129376076,446160,NULL,'2017-03-05 01:17:07',1488676627,NULL),(1856347580,5938161,1,310730,0,1,1,'A',1,0.964935,291,812405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 731, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 770}}',155.291,149317230,756098,NULL,'2020-03-18 19:57:07',1584561427,NULL),(1839648800,5938161,1,282711,0,1,1,'S',1,0.996199,1184,930432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1184}}',155.692,123763031,1364160,NULL,'2016-05-08 00:07:54',1462666074,NULL),(1856930900,5938161,1,2156728,1,1,1,'A',1,0.991556,711,905301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 818, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 829}}',155.753,150194406,981174,NULL,'2020-04-17 02:43:03',1587091383,NULL),(1839937857,5938161,1,103138,1,1,1,'S',1,0.978386,347,896199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',156.238,124027970,341750,NULL,'2016-05-20 18:35:28',1463769328,NULL),(1842462611,5938161,1,454927,0,1,1,'B',1,0.893805,325,693802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 376, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 452}}',156.264,128177034,416835,NULL,'2016-12-29 02:44:13',1482979453,NULL),(1840481416,5938161,1,254627,0,1,1,'A',1,0.939011,539,760822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 811, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 910}}',156.347,125015848,787526,NULL,'2016-07-06 02:15:14',1467771314,NULL),(1839346803,5938161,1,156509,1,1,1,'S',1,0.979532,513,849570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 492}, \"maximum_statistics\": {\"great\": 513}}',156.367,123107614,565040,NULL,'2016-04-08 19:21:09',1460143269,NULL),(1839116496,5938161,1,170216,0,1,1,'S',1,0.980952,315,923948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 303}, \"maximum_statistics\": {\"great\": 315}}',156.888,122607378,300770,NULL,'2016-03-17 23:38:30',1458257910,NULL),(1844931108,5938161,1,77234,1,1,1,'A',1,0.964202,427,837505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 808, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 852}}',156.931,131824463,871314,NULL,'2017-07-16 01:58:46',1500170326,NULL),(1853114355,5938161,1,1721331,1,1,1,'B',1,0.88668,413,615759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 40, \"great\": 818, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1006}}',157.132,144467203,856454,NULL,'2019-05-25 01:45:38',1558748738,NULL),(1851343582,5938161,1,184215,1,1,1,'A',1,0.978213,359,845356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 441, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 459}}',157.184,141607381,518436,NULL,'2018-12-10 01:43:10',1544406190,NULL),(1842382312,5938161,1,677872,1,1,1,'A',1,0.919497,349,647985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 61, \"great\": 1296, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1472}}',157.267,127919085,1126616,NULL,'2016-12-14 16:06:22',1481731582,NULL),(1858547657,5938161,1,2329083,1,1,1,'A',1,0.975904,487,838712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 641, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',157.291,152664080,700926,NULL,'2020-07-13 03:45:02',1594611902,NULL),(1841345089,5938161,1,67204,0,1,1,'S',1,0.96875,704,922904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 660, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',157.316,126294198,822192,NULL,'2016-09-10 21:10:54',1473541854,NULL),(1848421759,5938161,1,1466506,1,1,1,'S',1,0.991471,469,935033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 461, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 469}}',157.375,137188428,560010,NULL,'2018-04-21 20:17:24',1524341844,NULL),(1856962290,5938161,1,110847,0,1,1,'A',1,0.975655,192,933829,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',157.562,150294682,227192,NULL,'2020-04-20 06:50:56',1587365456,NULL),(1848084936,5938161,1,1386494,1,1,1,'A',1,0.962525,593,895503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 942, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1014}}',157.611,136619213,1199184,NULL,'2018-03-24 02:29:07',1521858547,NULL),(1843262318,5938161,1,74273,1,1,1,'S',1,0.992754,414,934272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',157.653,129366005,462620,NULL,'2017-03-04 14:47:12',1488638832,NULL),(1858317147,5938161,1,1441095,1,1,1,'SH',1,0.997531,405,1006420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 403, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 405}}',157.691,152322683,528368,NULL,'2020-06-29 22:37:11',1593470231,NULL),(1846885711,5938161,1,365129,0,1,1,'A',1,0.953621,437,816101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 1139, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1229}}',158.02,134774284,1241298,NULL,'2017-12-21 19:40:30',1513885230,NULL),(1863113391,5938161,1,642555,0,1,1,'A',1,0.9,311,727444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 72, \"great\": 1416, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1680}}',158.291,159748977,1465452,NULL,'2021-03-15 23:49:57',1615852197,NULL),(1841347311,5938161,1,112584,0,1,1,'A',1,0.913934,351,757929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 419, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 488}}',158.566,126334548,453613,NULL,'2016-09-13 02:11:55',1473732715,NULL),(1845963655,5938161,1,315048,1,1,1,'A',1,0.981328,411,874100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 468, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 482}}',158.605,133429707,511010,NULL,'2017-10-10 22:19:06',1507673946,NULL),(1871567719,5938161,1,2653450,1,1,1,'A',1,0.935128,412,684758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 1005, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1133}}',158.969,172529965,898868,NULL,'2022-06-10 18:48:06',1654886886,NULL),(1840926937,5938161,1,744877,1,1,1,'A',1,0.920043,482,718403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 40, \"great\": 1595, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1851}}',158.97,125749074,1616458,NULL,'2016-08-12 21:51:54',1471038714,NULL),(1845122775,5938161,1,58061,0,1,1,'A',1,0.94152,638,716594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 61, \"great\": 1269, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1368}}',159.435,131978854,1104730,NULL,'2017-07-24 05:14:06',1500873246,NULL),(1842180904,5938161,1,431502,0,1,1,'A',1,0.935504,406,714973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 736, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 814}}',159.463,127501908,635226,NULL,'2016-11-19 17:04:06',1479575046,NULL),(1843203939,5938161,1,954254,1,1,1,'S',1,0.951772,508,787823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 459, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 508}}',159.559,129077368,565910,NULL,'2017-02-17 00:17:02',1487290622,NULL),(1847985599,5938161,1,991780,1,1,1,'A',1,0.953264,432,799861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 618, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',159.665,136618910,643896,NULL,'2018-03-24 02:09:57',1521857397,NULL),(1862713413,5938161,1,2498079,1,1,1,'A',1,0.950541,564,850227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 586}, \"maximum_statistics\": {\"great\": 647}}',159.745,159163965,625176,NULL,'2021-02-26 05:48:30',1614318510,NULL),(1841741832,5938161,1,122001,0,1,1,'A',1,0.980153,514,878148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655}}',159.83,126929590,705254,NULL,'2016-10-17 01:08:54',1476666534,NULL),(1847023694,5938161,1,190833,0,1,1,'A',1,0.928824,337,723814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 1002, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1131}}',159.898,135004602,967041,NULL,'2018-01-01 05:19:44',1514783984,NULL),(1857303037,5938161,1,1715195,1,1,1,'A',1,0.911708,359,686059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 63, \"great\": 1350, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1563}}',160.372,150826305,1288373,NULL,'2020-05-08 02:21:09',1588904469,NULL),(1840743178,5938161,1,675169,1,1,1,'A',1,0.95,319,871549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',160.504,125426777,370572,NULL,'2016-07-27 15:57:10',1469635030,NULL),(1840660563,5938161,1,675697,0,1,1,'A',1,0.920273,389,793026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',160.541,125110922,444979,NULL,'2016-07-10 20:43:49',1468183429,NULL),(1844244856,5938161,1,1217419,1,1,1,'S',1,0.976012,667,963285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 635, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',160.622,130716793,839210,NULL,'2017-05-18 00:31:34',1495067494,NULL),(1840867114,5938161,1,119914,0,1,1,'A',1,0.93432,248,677003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 762, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 845}}',160.93,125570092,647858,NULL,'2016-08-03 20:27:27',1470256047,NULL),(1861798026,5938161,1,2675707,1,1,1,'B',1,0.867357,291,601370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 73, \"great\": 854, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1063}}',161.099,157629822,840109,NULL,'2021-01-09 01:01:12',1610154072,NULL),(1848381694,5938161,1,166064,0,1,1,'B',1,0.882,222,621035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',161.164,137214857,362234,NULL,'2018-04-22 22:13:11',1524435191,NULL),(1840493121,5938161,1,666375,1,1,1,'A',1,0.959016,423,910593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 427}}',161.19,124976688,492691,NULL,'2016-07-03 23:47:42',1467589662,NULL),(1841509267,5938161,1,80425,0,1,1,'A',1,0.910457,322,706781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 647, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 765}}',161.269,126509288,699779,NULL,'2016-09-22 23:16:53',1474586213,NULL),(1840012100,5938161,1,281084,1,1,1,'S',1,0.982792,523,911273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 505, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',161.332,124054279,562310,NULL,'2016-05-21 18:55:38',1463856938,NULL),(1852293488,5938161,1,247014,1,1,1,'A',1,0.944108,256,735787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 48, \"great\": 1661, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1816}}',161.466,143149011,1576558,NULL,'2019-03-10 19:41:49',1552246909,NULL),(1846222803,5938161,1,786940,1,1,1,'A',1,0.980392,521,890430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 542, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 561}}',161.805,133793535,588700,NULL,'2017-10-31 20:01:14',1509480074,NULL),(1843321066,5938161,1,48632,1,1,1,'B',1,0.865702,242,647922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 177}, \"maximum_statistics\": {\"great\": 242}}',161.84,129355816,227529,NULL,'2017-03-04 04:07:34',1488600454,NULL),(1854061895,5938161,1,1243907,1,1,1,'B',1,0.899309,129,573791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 69, \"great\": 993}, \"maximum_statistics\": {\"great\": 1157}}',161.844,145763338,619530,NULL,'2019-08-09 17:03:37',1565370217,NULL),(1856731515,5938161,1,799402,0,1,1,'B',1,0.853629,423,599711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 55, \"great\": 630}, \"maximum_statistics\": {\"great\": 813}}',161.87,150039490,670277,NULL,'2020-04-12 03:11:36',1586661096,NULL),(1841398119,5938161,1,666372,1,1,1,'A',1,0.937103,400,736886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 787}}',161.886,126268317,704064,NULL,'2016-09-09 16:51:56',1473439916,NULL),(1842108234,5938161,1,116795,1,1,1,'A',1,0.939674,421,733258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 43, \"great\": 1661, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1840}}',162.166,127465726,1625136,NULL,'2016-11-17 19:39:48',1479411588,NULL),(1867091068,5938161,1,2091294,1,1,1,'SH',1,0.974839,775,938021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 736, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 775}}',162.203,165853268,923076,NULL,'2021-09-15 20:12:05',1631736725,NULL),(2525686743,5938161,1,3527454,1,1,1,'A',1,0.946528,609,758916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 1322, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1440}}',162.342,183197589,1386788,NULL,'2024-03-18 04:39:10',1710736750,NULL),(1839220818,5938161,1,471178,0,1,1,'A',1,0.970511,564,831438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 731}, \"maximum_statistics\": {\"great\": 763}}',162.362,122949488,731414,NULL,'2016-04-02 00:04:33',1459555473,NULL),(1848956932,5938161,1,576979,0,1,1,'A',1,0.951895,395,769736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 640, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 686}}',162.445,138030284,622198,NULL,'2018-06-02 01:55:00',1527904500,NULL),(1839180382,5938161,1,190047,1,1,1,'S',1,0.973011,352,956788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 333}, \"maximum_statistics\": {\"great\": 352}}',162.486,122885577,389021,NULL,'2016-03-30 01:28:31',1459301311,NULL),(1848869875,5938161,1,365129,0,1,1,'A',1,0.959316,495,839140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 1149, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1229}}',162.497,137951174,1288168,NULL,'2018-05-29 02:00:34',1527559234,NULL),(1856863239,5938161,1,140004,0,1,1,'A',1,0.95445,209,730962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 892, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 955}}',162.607,150101845,663652,NULL,'2020-04-14 02:52:14',1586832734,NULL),(1846691321,5938161,1,130897,0,1,1,'A',1,0.95,196,727710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 1515, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1630}}',162.857,134623872,1255910,NULL,'2017-12-14 12:15:42',1513253742,NULL),(1856309641,5938161,1,1576253,1,1,1,'S',1,0.992308,585,933366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 576, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 585}}',162.882,149475757,684910,NULL,'2020-03-24 23:50:12',1585093812,NULL),(1837720258,5938161,1,80018,0,1,1,'A',1,0.976774,555,842318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1184}}',163.1,120636926,1132704,NULL,'2015-12-15 00:27:45',1450139265,NULL),(1845006191,5938161,1,679902,1,1,1,'A',1,0.948461,284,747710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 693, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 747}}',163.128,131824825,651060,NULL,'2017-07-16 02:31:11',1500172271,NULL),(1853068847,5938161,1,1984934,1,1,1,'A',1,0.933632,383,722279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 66, \"great\": 2098, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2343}}',163.155,144338006,2239706,NULL,'2019-05-18 03:34:49',1558150489,NULL),(1872084285,5938161,1,1662231,1,1,1,'A',1,0.995968,617,908207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 616, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 620}}',163.168,173199676,734510,NULL,'2022-07-09 20:08:18',1657397298,NULL),(1869117092,5938161,1,3237573,1,1,1,'B',1,0.861486,456,596957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 52, \"great\": 694, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888}}',163.799,168905246,731553,NULL,'2022-01-09 21:14:10',1641762850,NULL),(1841456212,5938161,1,332372,1,1,1,'S',1,0.98727,1139,976931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1110, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1139}}',163.992,126526715,1370352,NULL,'2016-09-23 23:41:27',1474674087,NULL),(1844876975,5938161,1,755308,1,1,1,'A',1,0.946973,1015,777117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 76, \"great\": 2217, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2395}}',164.082,131595959,2506914,NULL,'2017-07-04 02:37:05',1499135825,NULL),(1842347665,5938161,1,62148,1,1,1,'B',1,0.875388,152,574303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 29, \"great\": 755, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 967}}',164.3,127892721,605903,NULL,'2016-12-12 20:48:44',1481575724,NULL),(1858251617,5938161,1,1287415,0,1,1,'B',1,0.867841,80,533846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 535, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 681}}',164.528,152451052,349278,NULL,'2020-07-04 21:36:13',1593898573,NULL),(1856753603,5938161,1,169166,0,1,1,'B',1,0.876471,308,604784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 64, \"great\": 896, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1105}}',164.531,149936686,760339,NULL,'2020-04-09 00:10:48',1586391048,NULL),(1846477513,5938161,1,914189,1,1,1,'A',1,0.927429,759,719121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 118, \"great\": 3110, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 3500}}',164.636,134252091,3307084,NULL,'2017-11-25 02:44:45',1511577885,NULL),(1852075443,5938161,1,80229,1,1,1,'S',1,0.98381,525,911520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',164.651,142915028,600110,NULL,'2019-02-24 18:13:39',1551032019,NULL),(1846983253,5938161,1,266432,0,1,1,'A',1,0.944386,451,750699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 872, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 944}}',164.742,134928580,843466,NULL,'2017-12-28 21:51:26',1514497886,NULL),(1862778390,5938161,1,2438860,1,1,1,'SH',1,0.987465,718,976916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 700, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 718}}',164.753,159164312,827052,NULL,'2021-02-26 06:07:32',1614319652,NULL),(1840516559,5938161,1,45923,1,1,1,'A',1,0.925041,358,759544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 525, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 607}}',164.767,124908906,582109,NULL,'2016-06-30 18:08:30',1467310110,NULL),(1848274182,5938161,1,1287415,1,1,1,'A',1,0.947871,556,826762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 632, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 681}}',164.843,137029227,722205,NULL,'2018-04-13 23:12:26',1523661146,NULL),(1871959671,5938161,1,3616009,1,1,1,'B',1,0.852564,637,621941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 104, \"great\": 1589, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2106, \"legacy_combo_increase\": 1}}',164.964,172958092,1798798,NULL,'2022-06-29 02:34:01',1656470041,NULL),(1847990587,5938161,1,155209,1,1,1,'A',1,0.952761,415,779198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',165.096,136577850,721030,NULL,'2018-03-21 21:10:58',1521666658,NULL),(1853305847,5938161,1,276572,1,1,1,'S',1,0.995506,445,942631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 441, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 445}}',165.735,144708223,500990,NULL,'2019-06-07 02:23:07',1559874187,NULL),(1847975107,5938161,1,230218,0,1,1,'A',1,0.960912,193,763276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 1161, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',165.806,136619010,1049728,NULL,'2018-03-24 02:15:48',1521857748,NULL),(1846246166,5938161,1,235098,0,1,1,'A',1,0.960756,300,825923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',165.831,133777598,325884,NULL,'2017-10-30 19:09:49',1509390589,NULL),(1841364000,5938161,1,74167,1,1,1,'B',1,0.884444,228,633629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 32, \"great\": 724, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 900}}',166.393,126334249,664190,NULL,'2016-09-13 01:34:42',1473730482,NULL),(1853248265,5938161,1,366256,0,1,1,'A',1,0.965726,346,865543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',166.716,144597543,460657,NULL,'2019-06-01 02:06:23',1559354783,NULL),(1840346656,5938161,1,250579,0,1,1,'A',1,0.942349,656,757539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 1288, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1405}}',166.797,124697491,1307252,NULL,'2016-06-20 02:12:30',1466388750,NULL),(1856394694,5938161,1,1787923,1,1,1,'A',1,0.977307,536,861233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 634, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',167.211,149316641,634350,NULL,'2020-03-18 19:29:37',1584559777,NULL),(1842067041,5938161,1,1049260,1,1,1,'A',1,0.979688,311,972509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 308, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',167.215,127290878,370693,NULL,'2016-11-07 01:30:28',1478482228,NULL),(1866415990,5938161,1,727903,1,1,1,'A',1,0.930567,925,726755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 146, \"great\": 3228, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3579}}',167.324,164909550,3385882,NULL,'2021-08-13 23:28:41',1628897321,NULL),(1845088877,5938161,1,818079,1,1,1,'A',1,0.957895,460,869456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 531, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',167.488,132011866,565164,NULL,'2017-07-26 00:28:03',1501028883,NULL),(1860055231,5938161,1,2566904,1,1,1,'A',1,0.931089,405,705354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 78, \"great\": 1717, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1901}}',167.664,155157580,1898950,NULL,'2020-10-15 04:19:50',1602735590,NULL),(1848091381,5938161,1,1517307,1,1,1,'A',1,0.918919,245,654942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 779, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',167.882,136564124,621944,NULL,'2018-03-21 03:03:37',1521601417,NULL),(1856789870,5938161,1,1807825,1,1,1,'S',1,0.985477,241,918099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 234, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',168.589,149908176,250260,NULL,'2020-04-08 01:55:05',1586310905,NULL),(1853626935,5938161,1,186452,1,1,1,'SH',1,0.992175,639,987773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 629, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 639}}',168.622,145315180,751260,NULL,'2019-07-13 02:42:33',1562985753,NULL),(1860048120,5938161,1,2234262,1,1,1,'A',1,0.903259,417,630839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 62, \"great\": 854, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 982}}',168.715,155107543,757364,NULL,'2020-10-13 02:26:48',1602556008,NULL),(1859662540,5938161,1,1358048,0,1,1,'A',1,0.926471,549,688114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 56, \"great\": 1506, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1700}}',168.915,154491681,1396148,NULL,'2020-09-20 01:39:52',1600565992,NULL),(1861170796,5938161,1,2650216,1,1,1,'S',1,0.986641,524,880068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 510, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 524}}',169.106,156990124,614420,NULL,'2020-12-18 22:47:59',1608331679,NULL),(1841860564,5938161,1,117847,0,1,1,'A',1,0.93689,263,699703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 1212, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1331}}',169.251,127111732,1089084,NULL,'2016-10-28 03:07:42',1477624062,NULL),(1843333971,5938161,1,818078,1,1,1,'S',1,0.977273,396,979495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',169.353,129285044,433274,NULL,'2017-02-27 21:02:33',1488229353,NULL),(1862801856,5938161,1,807140,1,1,1,'SH',1,0.983713,614,964631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 594, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 614}}',169.437,159163790,744792,NULL,'2021-02-26 05:39:09',1614317949,NULL),(1856410585,5938161,1,220928,0,1,1,'A',1,0.934236,181,795273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 458, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 517}}',169.476,149391150,464549,NULL,'2020-03-21 19:33:41',1584819221,NULL),(1841801528,5938161,1,95779,0,1,1,'A',1,0.929343,276,672341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 992, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',169.571,127028175,876802,NULL,'2016-10-23 00:17:01',1477181821,NULL),(1867764754,5938161,1,1028486,0,1,1,'B',1,0.879479,215,616944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 500, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',169.58,166764115,458814,NULL,'2021-10-19 02:46:21',1634611581,NULL),(1840372741,5938161,1,43589,1,1,1,'S',1,0.974916,897,882965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 852, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 897}}',169.771,124815600,962050,NULL,'2016-06-25 21:50:18',1466891418,NULL),(1841096118,5938161,1,206916,0,1,1,'A',1,0.947742,447,743749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 723, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 775}}',169.972,125965420,666326,NULL,'2016-08-23 23:26:45',1471994805,NULL),(1858531074,5938161,1,1754401,1,1,1,'S',1,0.978535,396,892910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',170.023,152665464,439290,NULL,'2020-07-13 05:18:52',1594617532,NULL),(1856378531,5938161,1,1863456,1,1,1,'A',1,0.950466,418,834472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 794, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 858}}',170.062,149391787,901674,NULL,'2020-03-21 20:01:45',1584820905,NULL),(1840769406,5938161,1,813388,0,1,1,'A',1,0.95159,484,770445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 642, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 692}}',170.147,125302271,657384,NULL,'2016-07-21 03:46:08',1469072768,NULL),(1868666468,5938161,1,3305086,1,1,1,'A',1,0.926647,948,727176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 140, \"great\": 2990, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 3340}}',170.208,168065318,3245986,NULL,'2021-12-08 03:31:28',1638934288,NULL),(1842559556,5938161,1,438738,1,1,1,'B',1,0.897008,201,636289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 723, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',170.492,128212592,582620,NULL,'2016-12-31 02:35:24',1483151724,NULL),(1856030427,5938161,1,2230909,1,1,1,'B',1,0.873485,164,574559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 524, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',170.709,148889447,412109,NULL,'2020-02-26 00:31:22',1582677082,NULL),(1842446308,5938161,1,95954,1,1,1,'A',1,0.917505,406,671363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 861}, \"maximum_statistics\": {\"great\": 994}}',170.72,127891148,813360,NULL,'2016-12-12 18:40:37',1481568037,NULL),(1849212845,5938161,1,1026948,1,1,1,'B',1,0.894416,582,635589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 46, \"great\": 823, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 985}}',170.856,138433978,802836,NULL,'2018-06-22 03:43:19',1529638999,NULL),(1842403681,5938161,1,81393,1,1,1,'S',1,0.970207,386,936319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',170.889,127892453,455938,NULL,'2016-12-12 20:23:51',1481574231,NULL),(1842009905,5938161,1,549277,1,1,1,'A',1,0.986772,480,949680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 554, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 567}}',171.085,127390760,691710,NULL,'2016-11-13 03:31:11',1479007871,NULL),(1848567055,5938161,1,985046,1,1,1,'B',1,0.888711,551,671661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 69, \"great\": 799, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 939}}',171.679,137329644,784483,NULL,'2018-04-28 19:29:10',1524943750,NULL),(1847290698,5938161,1,1398311,1,1,1,'A',1,0.913556,411,659275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 55, \"great\": 897, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1018}}',171.704,135358747,792302,NULL,'2018-01-18 20:32:27',1516307547,NULL),(1849084765,5938161,1,753968,1,1,1,'A',1,0.914384,245,629952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 999, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1168}}',171.706,138167135,855884,NULL,'2018-06-08 17:20:12',1528478412,NULL),(1860639095,5938161,1,1526268,0,1,1,'A',1,0.900158,451,347028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 86, \"great\": 1605, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1898}}',171.87,155822693,1119952,NULL,'2020-11-09 19:26:04',1604949964,NULL),(1842145563,5938161,1,178941,0,1,1,'A',1,0.924342,216,738353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 456}}',171.974,127627250,357068,NULL,'2016-11-27 02:13:59',1480212839,NULL),(1846467350,5938161,1,77249,1,1,1,'S',1,0.980392,204,989080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',172.082,134270294,238954,NULL,'2017-11-25 21:17:53',1511644673,NULL),(1853413958,5938161,1,237037,0,1,1,'B',1,0.8848,197,646779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 511, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 625}}',172.533,144865643,478768,NULL,'2019-06-15 18:39:28',1560623968,NULL),(1853444591,5938161,1,1176121,1,1,1,'B',1,0.884365,200,629616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 496, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 614}}',172.7,144923535,472300,NULL,'2019-06-19 03:15:51',1560914151,NULL),(1846240309,5938161,1,324763,0,1,1,'S',1,0.986517,445,917177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 433, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 445}}',172.806,133795610,501800,NULL,'2017-10-31 23:09:32',1509491372,NULL),(1853768693,5938161,1,1628026,1,1,1,'A',1,0.908864,271,699094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 690, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 801}}',173.061,145463842,682537,NULL,'2019-07-22 03:10:28',1563765028,NULL),(1842817344,5938161,1,95733,0,1,1,'S',1,0.968137,612,443296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 573}, \"maximum_statistics\": {\"great\": 612}}',173.122,128475069,439195,NULL,'2017-01-15 02:27:51',1484447271,NULL),(1841553544,5938161,1,183748,0,1,1,'A',1,0.950481,464,772099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 678, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 727}}',173.253,126528062,670432,NULL,'2016-09-24 01:44:46',1474681486,NULL),(1849852941,5938161,1,1425213,1,1,1,'A',1,0.958699,742,801697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 1066, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1138}}',173.279,139385898,1085310,NULL,'2018-08-08 05:32:39',1533706359,NULL),(1841378331,5938161,1,963335,1,1,1,'A',1,0.940716,483,753828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 808}, \"maximum_statistics\": {\"great\": 894}}',173.353,126270151,797332,NULL,'2016-09-09 19:04:55',1473447895,NULL),(1857608367,5938161,1,127524,1,1,1,'A',1,0.962676,289,832167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 673, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 710}}',173.441,151309475,745916,NULL,'2020-05-23 23:38:00',1590277080,NULL),(1845783637,5938161,1,97934,1,1,1,'S',1,0.994036,1006,471517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 994, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1006}}',173.529,133010362,861882,NULL,'2017-09-17 01:05:15',1505610315,NULL),(1856584663,5938161,1,2079706,1,1,1,'A',1,0.945856,170,719594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 684, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 748}}',173.646,149877586,564870,NULL,'2020-04-07 02:26:20',1586226380,NULL),(1856398336,5938161,1,1382477,1,1,1,'S',1,0.972527,364,883626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',173.819,149315233,407840,NULL,'2020-03-18 18:24:22',1584555862,NULL),(1847325896,5938161,1,1342870,1,1,1,'S',1,0.990927,496,929649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 487, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 496}}',173.961,135430928,547910,NULL,'2018-01-21 21:01:39',1516568499,NULL),(1856838200,5938161,1,1222234,1,1,1,'A',1,0.950739,324,802247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 557, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 609}}',174.037,150101624,551526,NULL,'2020-04-14 02:37:15',1586831835,NULL),(1866242803,5938161,1,217280,0,1,1,'B',1,0.885766,327,678327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 86, \"great\": 1143, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1370}}',174.043,164404312,1055879,NULL,'2021-07-29 00:03:21',1627517001,NULL),(1844538267,5938161,1,77232,0,1,1,'A',1,0.949367,409,767765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 874, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 948}}',174.118,131255656,821820,NULL,'2017-06-16 03:32:18',1497583938,NULL),(1860726211,5938161,1,51121,1,1,1,'SH',1,0.989489,999,983500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 978, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',174.247,156163441,1200024,NULL,'2020-11-22 01:17:21',1606007841,NULL),(1862372442,5938161,1,165970,0,1,1,'S',1,0.992723,481,932366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 481}}',174.3,158762245,560970,NULL,'2021-02-14 01:23:10',1613265790,NULL),(1848478988,5938161,1,314699,0,1,1,'A',1,0.987332,663,924997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 8, \"great\": 662, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',174.525,137188279,766390,NULL,'2018-04-21 20:09:31',1524341371,NULL),(1841611273,5938161,1,110734,0,1,1,'A',1,0.952329,329,754816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 1266, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1374}}',174.531,126649572,1200356,NULL,'2016-10-01 00:57:16',1475283436,NULL),(1844301257,5938161,1,457542,1,1,1,'A',1,0.958971,722,754520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 101, \"great\": 3938, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 4180}}',174.59,130991143,3345711,NULL,'2017-06-01 19:15:33',1496344533,NULL),(1862938856,5938161,1,1163224,1,1,1,'A',1,0.953507,663,778987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 1129, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1226}}',174.617,159440796,1175200,NULL,'2021-03-07 00:02:06',1615075326,NULL),(1845341178,5938161,1,284013,0,1,1,'A',1,0.943882,368,779201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 42, \"great\": 1007, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1087}}',174.678,132469375,959393,NULL,'2017-08-18 17:57:40',1503079060,NULL),(1840688485,5938161,1,57779,1,1,1,'S',1,0.989258,512,926580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 512}}',174.805,125278694,549350,NULL,'2016-07-19 19:03:50',1468955030,NULL),(1853276655,5938161,1,1939469,1,1,1,'SH',1,0.98728,511,967680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 498, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 511}}',175.035,144592618,626214,NULL,'2019-05-31 19:27:49',1559330869,NULL),(1875056137,5938161,1,3680861,1,1,1,'B',1,0.863378,214,563282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 60, \"great\": 826, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1054}}',175.05,177640898,730776,NULL,'2023-03-02 19:48:26',1677786506,NULL),(1842607637,5938161,1,116998,1,1,1,'B',1,0.88901,401,682646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 46, \"great\": 1115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1374}}',175.152,128328950,1274786,NULL,'2017-01-06 19:34:54',1483731294,NULL),(1852156124,5938161,1,1818428,1,1,1,'S',1,0.979464,560,862214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',175.317,142874885,626330,NULL,'2019-02-22 16:36:24',1550853384,NULL),(1840636018,5938161,1,126009,0,1,1,'A',1,0.971349,434,819506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 516, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 541}}',175.644,125094508,557404,NULL,'2016-07-10 01:17:13',1468113433,NULL),(1872891444,5938161,1,3689487,1,1,1,'SH',1,0.991031,446,986842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 438, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 446}}',175.656,174396381,529434,NULL,'2022-09-07 03:27:11',1662521231,NULL),(1846465798,5938161,1,1222234,1,1,1,'B',1,0.887521,202,631298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 493, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 609}}',175.771,134269365,430597,NULL,'2017-11-25 20:20:16',1511641216,NULL),(1860767771,5938161,1,2318034,1,1,1,'B',1,0.880446,223,628842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 62, \"great\": 813, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 987}}',175.781,156020493,815370,NULL,'2020-11-17 00:02:55',1605571375,NULL),(1846701434,5938161,1,1099907,1,1,1,'A',1,0.973597,341,841208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 864, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 909}}',176.246,134582705,1064016,NULL,'2017-12-12 02:59:04',1513047544,NULL),(1848211385,5938161,1,1382477,1,1,1,'A',1,0.950549,225,871461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 364}}',176.426,136817543,360928,NULL,'2018-04-03 00:27:57',1522715277,NULL),(1856680322,5938161,1,2063920,1,1,1,'SH',1,0.986535,557,1029250,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 542, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 557}}',176.941,149998767,717300,NULL,'2020-04-10 20:47:34',1586551654,NULL),(1862849930,5938161,1,1657904,0,1,1,'A',1,0.96594,353,819191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 694, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 734}}',177.015,159442134,777446,NULL,'2021-03-07 01:09:37',1615079377,NULL),(1857049644,5938161,1,1514275,1,1,1,'A',1,0.948059,472,738607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 795, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 876}}',177.033,150352374,812696,NULL,'2020-04-22 07:17:31',1587539851,NULL),(1853273504,5938161,1,1939223,1,1,1,'SH',1,0.982353,255,961108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',177.362,144592668,253932,NULL,'2019-05-31 19:30:29',1559331029,NULL),(1874581084,5938161,1,3884400,1,1,1,'B',1,0.89636,521,639546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 108, \"great\": 1676, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1978}}',177.567,176870754,1684346,NULL,'2023-01-18 01:51:18',1674006678,NULL),(1844804755,5938161,1,1167691,1,1,1,'A',1,0.948143,346,744726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 730, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 781}}',177.673,131729650,652906,NULL,'2017-07-11 02:45:00',1499741100,NULL);
INSERT INTO `scores` VALUES (1861517021,5938161,1,74273,1,1,1,'XH',1,1,414,1009649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',177.736,157211734,482268,NULL,'2020-12-26 00:42:53',1608943373,NULL),(1847013897,5938161,1,184851,0,1,1,'A',1,0.958042,496,783095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 1468, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1573}}',177.819,135064645,1474776,NULL,'2018-01-04 05:14:37',1515042877,NULL),(1845990843,5938161,1,155209,1,1,1,'A',1,0.94908,733,848453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 758, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',178.168,133536171,836418,NULL,'2017-10-17 03:17:51',1508210271,NULL),(1853269140,5938161,1,121590,0,1,1,'S',1,0.988683,486,916637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 475, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 486}}',178.188,144707908,579610,NULL,'2019-06-07 01:55:03',1559872503,NULL),(1842468703,5938161,1,372920,1,1,1,'S',1,0.995465,441,998939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437}, \"maximum_statistics\": {\"great\": 441}}',178.526,128192347,531858,NULL,'2016-12-29 23:12:24',1483053144,NULL),(1853452805,5938161,1,1025780,0,1,1,'B',1,0.88574,332,641396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 67, \"great\": 1333, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1641}}',178.595,144901216,1423670,NULL,'2019-06-17 18:33:36',1560796416,NULL),(1840507491,5938161,1,120423,1,1,1,'A',1,0.91956,612,782437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 744, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 864}}',178.771,125015442,883479,NULL,'2016-07-06 01:34:38',1467768878,NULL),(1842166186,5938161,1,746111,0,1,1,'A',1,0.963408,1051,819829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 51, \"great\": 3331, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3539}}',178.953,127467843,3612722,NULL,'2016-11-17 22:49:14',1479422954,NULL),(1860759560,5938161,1,77483,1,1,1,'XH',1,1,600,1011177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 600}}',178.954,156163552,707640,NULL,'2020-11-22 01:23:50',1606008230,NULL),(1848112130,5938161,1,149890,0,1,1,'A',1,0.942741,566,728888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 1572, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1729}}',178.973,136750405,1424934,NULL,'2018-03-30 20:14:13',1522440853,NULL),(1841013550,5938161,1,128791,0,1,1,'A',1,0.945392,422,743371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 798, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 879}}',179.015,125808755,740340,NULL,'2016-08-15 20:37:20',1471293440,NULL),(1841466247,5938161,1,199009,0,1,1,'A',1,0.911569,262,679348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 646, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 752}}',179.273,126494336,573341,NULL,'2016-09-22 00:54:13',1474505653,NULL),(1841381466,5938161,1,171025,0,1,1,'A',1,0.926154,270,752483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 650}}',179.29,126334542,531228,NULL,'2016-09-13 02:10:04',1473732604,NULL),(1840520764,5938161,1,502674,1,1,1,'S',1,0.966667,180,950169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',179.621,124976823,160129,NULL,'2016-07-04 00:00:32',1467590432,NULL),(1839729494,5938161,1,730352,0,1,1,'S',1,0.989474,475,911209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465}, \"maximum_statistics\": {\"great\": 475}}',179.624,123764187,504390,NULL,'2016-05-08 01:40:59',1462671659,NULL),(1841597287,5938161,1,160239,0,1,1,'A',1,0.939873,267,738593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 948}}',179.635,126809956,815008,NULL,'2016-10-10 02:03:39',1476065019,NULL),(1868533817,5938161,1,2333052,1,1,1,'XH',1,1,556,1014923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',179.852,167831878,631848,NULL,'2021-11-28 19:36:47',1638128207,NULL),(1848160952,5938161,1,1348906,0,1,1,'A',1,0.92008,342,680374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 880, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1001}}',179.909,136854728,843042,NULL,'2018-04-05 01:41:29',1522892489,NULL),(1856257444,5938161,1,1347777,0,1,1,'B',1,0.899557,322,678568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 571, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 677}}',180.016,149123251,564040,NULL,'2020-03-09 23:05:43',1583795143,NULL),(1859280094,5938161,1,40017,1,1,1,'S',1,0.976967,521,858520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 497, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',180.146,153937238,650000,NULL,'2020-08-29 02:28:56',1598668136,NULL),(1849310645,5938161,1,293511,0,1,1,'B',1,0.891269,312,708269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',180.188,138508981,495058,NULL,'2018-06-25 19:57:40',1529956660,NULL),(1840413493,5938161,1,222715,1,1,1,'S',1,0.961333,375,928138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',180.194,125015325,421793,NULL,'2016-07-06 01:20:54',1467768054,NULL),(1844436129,5938161,1,80414,0,1,1,'A',1,0.967249,578,871252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 870, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 916}}',180.25,131033927,895636,NULL,'2017-06-04 00:05:31',1496534731,NULL),(1841260213,5938161,1,127115,0,1,1,'A',1,0.946905,502,753129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 1721, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1874}}',180.626,126175678,1643686,NULL,'2016-09-04 01:50:16',1472953816,NULL),(1860672233,5938161,1,110847,1,1,1,'SH',1,0.990637,267,986835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',180.628,156164190,268758,NULL,'2020-11-22 01:59:54',1606010394,NULL),(1842437041,5938161,1,93431,1,1,1,'S',1,0.992081,442,980729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',180.671,127959454,516456,NULL,'2016-12-17 03:15:11',1481944511,NULL),(1839947410,5938161,1,152647,1,1,1,'A',1,0.940754,539,866836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 498, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 557}}',180.772,124216754,642319,NULL,'2016-05-28 19:23:19',1464463399,NULL),(1844970383,5938161,1,45895,0,1,1,'A',1,0.957466,1295,803831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 59, \"great\": 2081, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2210}}',181.251,131845983,2206042,NULL,'2017-07-17 05:14:04',1500268444,NULL),(1846894465,5938161,1,1356668,1,1,1,'A',1,0.948617,659,770788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 96, \"great\": 2724, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2929, \"legacy_combo_increase\": 1}}',181.266,134769022,2712460,NULL,'2017-12-21 14:33:43',1513866823,NULL),(1870895682,5938161,1,3540250,1,1,1,'B',1,0.86037,504,552310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 91, \"great\": 1064, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1350}}',181.664,171310499,1074002,NULL,'2022-04-19 20:52:13',1650401533,NULL),(1846083163,5938161,1,872675,1,1,1,'A',1,0.971377,435,843109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',181.716,133621166,544276,NULL,'2017-10-22 02:25:03',1508639103,NULL),(1846800294,5938161,1,1186548,0,1,1,'A',1,0.932487,197,700725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 45, \"great\": 897, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 985}}',181.814,134539257,807636,NULL,'2017-12-09 23:08:50',1512860930,NULL),(1840964589,5938161,1,155430,0,1,1,'A',1,0.929417,361,682085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 973, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1098}}',181.879,125630475,981918,NULL,'2016-08-06 19:58:18',1470513498,NULL),(1866785828,5938161,1,746111,0,1,1,'A',1,0.924555,691,756729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 119, \"great\": 3124, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 3539}}',181.957,165182340,3198454,NULL,'2021-08-22 20:28:58',1629664138,NULL),(1863566953,5938161,1,2777442,1,1,1,'A',1,0.911613,929,755165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 126, \"great\": 2990, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 3479}}',181.965,160457211,3479740,NULL,'2021-04-04 01:09:37',1617498577,NULL),(1839139514,5938161,1,174683,0,1,1,'S',1,0.993492,461,922112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 455}, \"maximum_statistics\": {\"great\": 461}}',182.071,122839035,492470,NULL,'2016-03-27 20:09:50',1459109390,NULL),(1856629217,5938161,1,1545574,1,1,1,'S',1,0.990926,551,930768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 541, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 551}}',182.27,149781683,644320,NULL,'2020-04-04 04:56:50',1585976210,NULL),(1842663473,5938161,1,43197,0,1,1,'A',1,0.934565,643,742539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 908, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',182.633,128266382,920508,NULL,'2017-01-03 02:47:27',1483411647,NULL),(1844654229,5938161,1,704171,1,1,1,'A',1,0.947806,452,778509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 610, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 661}}',182.749,131426299,684542,NULL,'2017-06-24 23:21:53',1498346513,NULL),(1841256707,5938161,1,77710,0,1,1,'A',1,0.958333,813,882247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 823, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 888}}',182.757,126173531,1018860,NULL,'2016-09-03 22:33:00',1472941980,NULL),(1849368547,5938161,1,139385,1,1,1,'SH',1,0.985689,559,1030715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 543, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 559}}',182.845,138509799,680219,NULL,'2018-06-25 20:52:33',1529959953,NULL),(1853204709,5938161,1,1476506,0,1,1,'A',1,0.904486,306,707960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 588}, \"maximum_statistics\": {\"great\": 691}}',182.91,144379382,582523,NULL,'2019-05-19 21:18:02',1558300682,NULL),(1856448893,5938161,1,2255968,1,1,1,'A',1,0.960714,435,851883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 654, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 700}}',182.931,149507466,729525,NULL,'2020-03-26 04:46:43',1585198003,NULL),(1864306472,5938161,1,2393341,1,1,1,'S',1,0.986559,372,1003638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 362, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 372}}',183.155,161693790,480312,NULL,'2021-05-08 02:52:29',1620442349,NULL),(1847220475,5938161,1,235556,0,1,1,'A',1,0.959746,382,765793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 1341, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1416}}',183.273,135489878,1149152,NULL,'2018-01-25 02:08:55',1516846135,NULL),(1842401763,5938161,1,132265,0,1,1,'B',1,0.886445,290,685192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 32, \"great\": 893, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1114}}',183.312,127892641,1060129,NULL,'2016-12-12 20:40:13',1481575213,NULL),(1845911986,5938161,1,1203661,0,1,1,'A',1,0.942006,393,737527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 72, \"great\": 2046, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2233}}',183.492,133230039,1884844,NULL,'2017-09-29 23:17:25',1506727045,NULL),(1866661900,5938161,1,3105945,1,1,1,'A',1,0.928265,545,711803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 102, \"great\": 2299, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 2565}}',183.679,165096029,2607222,NULL,'2021-08-20 03:22:55',1629429775,NULL),(1861230963,5938161,1,394903,1,1,1,'SH',1,0.99654,289,1005372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',183.689,156951577,313992,NULL,'2020-12-17 19:44:58',1608234298,NULL),(1863916187,5938161,1,1477400,0,1,1,'B',1,0.888644,184,618186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 67, \"great\": 772, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 907}}',183.712,161003328,609731,NULL,'2021-04-18 22:01:10',1618783270,NULL),(1842500762,5938161,1,480687,1,1,1,'S',1,0.956818,220,911836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',183.724,128122470,227112,NULL,'2016-12-25 22:15:45',1482704145,NULL),(1839143454,5938161,1,497455,0,1,1,'A',1,0.976987,472,880691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 458}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',183.837,122949935,511310,NULL,'2016-04-02 00:33:38',1459557218,NULL),(1868749854,5938161,1,2455064,1,1,1,'B',1,0.886778,246,652324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 658}}',183.875,168388873,504024,NULL,'2021-12-20 20:51:20',1640033480,NULL),(1871388733,5938161,1,2541332,1,1,1,'SH',1,0.983146,801,925299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 774, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 801}}',183.955,172138951,1012026,NULL,'2022-05-25 04:46:23',1653453983,NULL),(1840475287,5938161,1,69000,1,1,1,'S',1,0.971774,372,956637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 351, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',183.993,124977074,417405,NULL,'2016-07-04 00:23:50',1467591830,NULL),(1840802578,5938161,1,788065,1,1,1,'A',1,0.947443,447,761133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 649, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 704}}',184.204,125590244,626476,NULL,'2016-08-04 21:28:34',1470346114,NULL),(1854572450,5938161,1,140004,0,1,1,'B',1,0.897382,193,651465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 49, \"great\": 808, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',184.332,146619104,631349,NULL,'2019-10-06 21:49:30',1570398570,NULL),(1849807437,5938161,1,721512,1,1,1,'S',1,0.986453,406,916391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',184.417,139385846,447810,NULL,'2018-08-08 05:27:32',1533706052,NULL),(1841409406,5938161,1,240209,0,1,1,'A',1,0.942308,308,796304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 400, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 442}}',184.706,126334500,392417,NULL,'2016-09-13 02:02:08',1473732128,NULL),(1858532832,5938161,1,2394331,1,1,1,'A',1,0.950163,257,741024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 848, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 923}}',184.756,152823420,760154,NULL,'2020-07-19 02:13:55',1595124835,NULL),(1842371483,5938161,1,1079540,1,1,1,'A',1,0.965556,438,842303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 450}}',184.771,127890513,467520,NULL,'2016-12-12 17:47:54',1481564874,NULL),(1861893761,5938161,1,801206,0,1,1,'A',1,0.907351,380,721874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 68, \"great\": 1409, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1646}}',185.052,157854109,1352131,NULL,'2021-01-16 20:18:45',1610828325,NULL),(1841094649,5938161,1,157054,0,1,1,'A',1,0.943862,313,771229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',185.111,125965247,626042,NULL,'2016-08-23 23:11:14',1471993874,NULL),(1840423532,5938161,1,625819,1,1,1,'S',1,0.978102,274,978051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',185.443,124976920,317290,NULL,'2016-07-04 00:09:34',1467590974,NULL),(1861002183,5938161,1,2259949,0,1,1,'B',1,0.89029,275,636722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 662, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 793}}',185.507,156542052,635651,NULL,'2020-12-04 20:49:39',1607114979,NULL),(1840927664,5938161,1,53930,1,1,1,'A',1,0.9687,587,867460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 586, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 623}}',185.738,125689929,579724,NULL,'2016-08-09 20:00:45',1470772845,NULL),(1856312924,5938161,1,119914,1,1,1,'A',1,0.927219,729,755172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 750, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 845}}',186.298,149392054,856226,NULL,'2020-03-21 20:12:49',1584821569,NULL),(1849018655,5938161,1,1058170,1,1,1,'A',1,0.956553,286,791564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 649, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',186.361,138169470,717546,NULL,'2018-06-08 19:39:51',1528486791,NULL),(1857991368,5938161,1,120030,1,1,1,'A',1,0.949869,578,710276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 27, \"great\": 1741}, \"maximum_statistics\": {\"great\": 1905, \"legacy_combo_increase\": 1}}',186.62,151965014,1932240,NULL,'2020-06-16 08:11:43',1592295103,NULL),(1869102664,5938161,1,3344854,1,1,1,'A',1,0.928667,1180,715279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 114, \"great\": 3323, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 3743}}',186.945,168777267,3670172,NULL,'2022-01-04 21:48:04',1641332884,NULL),(1839961777,5938161,1,70033,1,1,1,'A',1,0.934286,515,836401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 460, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525}}',187.524,124213533,632824,NULL,'2016-05-28 16:47:17',1464454037,NULL),(1840691008,5938161,1,378247,0,1,1,'A',1,0.930459,531,839330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 635, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',187.565,125394856,746505,NULL,'2016-07-26 00:31:09',1469493069,NULL),(1848299725,5938161,1,1207717,1,1,1,'A',1,0.979724,446,855198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 1199, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1233}}',187.7,137028737,1195780,NULL,'2018-04-13 22:33:32',1523658812,NULL),(1859100576,5938161,1,2453152,1,1,1,'A',1,0.958978,514,781981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 1206, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1292}}',187.734,153565030,1219534,NULL,'2020-08-15 04:38:39',1597466319,NULL),(1840903607,5938161,1,646448,1,1,1,'A',1,0.941799,314,830778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',187.775,125449091,411029,NULL,'2016-07-28 19:15:32',1469733332,NULL),(1847327929,5938161,1,1504652,1,1,1,'S',1,0.981299,508,902176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 489, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 508}}',187.981,135504413,578610,NULL,'2018-01-25 19:20:09',1516908009,NULL),(1850882740,5938161,1,222729,0,1,1,'A',1,0.925287,357,790408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 382, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',188.461,140825880,438850,NULL,'2018-10-24 07:22:02',1540365722,NULL),(1851378552,5938161,1,511821,1,1,1,'S',1,0.989,500,929124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',188.608,141607563,561450,NULL,'2018-12-10 02:03:58',1544407438,NULL),(1867967285,5938161,1,2252673,1,1,1,'A',1,0.947727,168,771755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 603, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 660}}',188.819,167197596,658888,NULL,'2021-11-03 20:29:30',1635971370,NULL),(1842625147,5938161,1,74639,1,1,1,'S',1,0.9683,347,949123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',188.827,128279688,425589,NULL,'2017-01-03 21:46:41',1483480001,NULL),(1858174206,5938161,1,1828903,1,1,1,'A',1,0.954805,460,781434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 1143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1228}}',188.973,152152235,1113144,NULL,'2020-06-23 07:48:32',1592898512,NULL),(1841594900,5938161,1,103022,0,1,1,'A',1,0.965144,414,800096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 784, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 832}}',189.143,126721829,759162,NULL,'2016-10-05 03:12:46',1475637166,NULL),(1839296153,5938161,1,179536,0,1,1,'S',1,0.990946,497,928688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 488}, \"maximum_statistics\": {\"great\": 497}}',189.262,123186866,547690,NULL,'2016-04-12 01:16:06',1460423766,NULL),(1856901370,5938161,1,173048,1,1,1,'A',1,0.965157,426,820909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 810, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',189.629,150101185,854216,NULL,'2020-04-14 02:10:21',1586830221,NULL),(1854788819,5938161,1,1439297,1,1,1,'B',1,0.898438,378,653412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 55, \"great\": 1279, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1536}}',189.692,146998348,1260261,NULL,'2019-11-02 04:04:52',1572667492,NULL),(1856412462,5938161,1,696205,0,1,1,'B',1,0.897793,222,660976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 726, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 861}}',189.754,149347479,632522,NULL,'2020-03-20 02:25:04',1584671104,NULL),(1842064072,5938161,1,53283,1,1,1,'A',1,0.961111,489,817588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 841, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',189.93,127321405,864420,NULL,'2016-11-09 04:56:56',1478667416,NULL),(1841384555,5938161,1,965244,0,1,1,'A',1,0.950823,472,764239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 56, \"great\": 2027, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2186}}',190.126,126240839,1944940,NULL,'2016-09-08 00:32:41',1473294761,NULL),(1839847378,5938161,1,207659,1,1,1,'S',1,0.983295,868,900826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 839, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 868}}',190.211,123952153,1007272,NULL,'2016-05-16 21:48:00',1463435280,NULL),(1839764248,5938161,1,743742,1,1,1,'S',1,0.990526,475,908100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466}, \"maximum_statistics\": {\"great\": 475}}',190.333,123764002,520750,NULL,'2016-05-08 01:27:54',1462670874,NULL),(1849094001,5938161,1,1272976,0,1,1,'B',1,0.895146,279,693634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 422, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 515}}',190.489,138170013,438645,NULL,'2018-06-08 20:16:36',1528488996,NULL),(1841003982,5938161,1,76538,0,1,1,'A',1,0.964608,605,823360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 624, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 664}}',190.497,125689708,708616,NULL,'2016-08-09 19:39:38',1470771578,NULL),(1863804735,5938161,1,1818336,1,1,1,'A',1,0.942208,662,830369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 710, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 770}}',190.619,160851865,855609,NULL,'2021-04-15 02:34:23',1618454063,NULL),(1856899011,5938161,1,1681282,1,1,1,'A',1,0.935247,512,216918,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 66, \"great\": 1249, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1359}}',190.677,150257709,643662,NULL,'2020-04-19 00:47:34',1587257254,NULL),(1841918046,5938161,1,90319,0,1,1,'A',1,0.962056,483,813579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 772, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 817}}',190.818,127111651,801834,NULL,'2016-10-28 02:57:41',1477623461,NULL),(1840479197,5938161,1,892853,1,1,1,'S',1,0.964706,680,825308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',190.857,124856238,733990,NULL,'2016-06-27 23:19:26',1467069566,NULL),(1841066112,5938161,1,147241,0,1,1,'A',1,0.951111,664,816759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 616, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 675}}',190.902,126019828,750940,NULL,'2016-08-26 18:29:25',1472236165,NULL),(1846734790,5938161,1,229726,0,1,1,'A',1,0.963347,404,803966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 683, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 723}}',191.101,134677415,678960,NULL,'2017-12-16 22:58:28',1513465108,NULL),(1841495717,5938161,1,714595,1,1,1,'A',1,0.937845,362,860976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 317, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',191.427,126631820,425637,NULL,'2016-09-29 23:56:45',1475193405,NULL),(1845531188,5938161,1,103133,1,1,1,'S',1,0.971802,727,879333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 686, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',191.794,132727803,880682,NULL,'2017-09-01 01:01:25',1504227685,NULL),(1842766387,5938161,1,32801,0,1,1,'A',1,0.938628,344,711303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 740}, \"maximum_statistics\": {\"great\": 831}}',191.909,128541518,717182,NULL,'2017-01-18 19:49:55',1484768995,NULL),(1859324974,5938161,1,2352631,1,1,1,'A',1,0.913551,220,722300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 374}, \"maximum_statistics\": {\"great\": 428}}',192.341,153881982,328183,NULL,'2020-08-27 02:01:18',1598493678,NULL),(1869557188,5938161,1,3280230,1,1,1,'S',1,0.958239,886,807889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 812}, \"maximum_statistics\": {\"great\": 886}}',192.367,169403004,1020580,NULL,'2022-01-29 21:07:55',1643490475,NULL),(1848578752,5938161,1,128672,0,1,1,'B',1,0.876682,268,607827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 51, \"great\": 723, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 892}}',192.379,137328911,619676,NULL,'2018-04-28 18:53:05',1524941585,NULL),(1868187250,5938161,1,345483,0,1,1,'B',1,0.875138,247,599100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 58, \"great\": 737, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 905}}',192.395,167360761,591478,NULL,'2021-11-10 02:04:52',1636509892,NULL),(1856537563,5938161,1,2337468,1,1,1,'S',1,0.993094,1086,940515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1071, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1086}}',192.42,149506442,1248420,NULL,'2020-03-26 03:35:48',1585193748,NULL),(1862510883,5938161,1,2406327,1,1,1,'S',1,0.990437,366,933834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 359, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 366}}',192.433,158763572,392090,NULL,'2021-02-14 02:23:00',1613269380,NULL),(1856466089,5938161,1,1477404,1,1,1,'A',1,0.962319,284,815324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 647, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 690}}',192.737,149532350,607436,NULL,'2020-03-27 01:57:27',1585274247,NULL),(1844288878,5938161,1,924098,0,1,1,'A',1,0.945355,278,758078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 675, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',192.81,130900606,727368,NULL,'2017-05-27 20:32:51',1495917171,NULL),(1852307047,5938161,1,148298,1,1,1,'S',1,0.995164,517,938393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',192.934,143148402,601150,NULL,'2019-03-10 18:58:46',1552244326,NULL),(1847135993,5938161,1,173566,1,1,1,'SH',1,0.996357,549,1001491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 545, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 549}}',192.985,135269139,650154,NULL,'2018-01-14 05:45:56',1515908756,NULL),(1847305950,5938161,1,948501,1,1,1,'A',1,0.928161,487,761497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 49, \"great\": 1241, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1392}}',193.235,135382049,1289068,NULL,'2018-01-19 22:20:38',1516400438,NULL),(1844422708,5938161,1,1103553,1,1,1,'A',1,0.966958,813,814470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 1519, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1604}}',193.248,131144146,1655358,NULL,'2017-06-10 02:59:46',1497063586,NULL),(1845177310,5938161,1,471176,0,1,1,'A',1,0.934045,720,730753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 48, \"great\": 943, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1031}}',193.305,132280002,915392,NULL,'2017-08-08 18:47:12',1502218032,NULL),(1841389283,5938161,1,128937,0,1,1,'A',1,0.957541,383,826647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 740, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',193.599,126294308,785833,NULL,'2016-09-10 21:19:01',1473542341,NULL),(1868149870,5938161,1,2169457,1,1,1,'A',1,0.919958,942,702636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 116, \"great\": 2902, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 3317}}',193.641,167248653,3328580,NULL,'2021-11-05 19:20:57',1636140057,NULL),(1851912757,5938161,1,1174036,1,1,1,'A',1,0.913088,256,716083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',193.97,142573601,407645,NULL,'2019-02-03 22:25:13',1549232713,NULL),(1846854771,5938161,1,706841,1,1,1,'A',1,0.932285,319,711713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 746, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',194.181,134791738,729134,NULL,'2017-12-22 16:32:40',1513960360,NULL),(1843330422,5938161,1,153484,1,1,1,'A',1,0.928005,380,700081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 772, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 882}}',194.258,129355782,752988,NULL,'2017-03-04 04:05:09',1488600309,NULL),(1861549555,5938161,1,1892116,1,1,1,'XH',1,1,259,1004966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',194.32,157569036,267456,NULL,'2021-01-06 23:09:57',1609974597,NULL),(1853231995,5938161,1,1516753,1,1,1,'A',1,0.9865,463,939706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 977, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1000}}',194.364,144672631,1160738,NULL,'2019-06-05 01:28:02',1559698082,NULL),(1853278435,5938161,1,1981959,1,1,1,'S',1,0.968045,798,922871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 798}}',194.667,144672777,938340,NULL,'2019-06-05 01:40:53',1559698853,NULL),(1840915446,5938161,1,951802,1,1,1,'S',1,0.966851,362,941170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',194.714,125448866,430489,NULL,'2016-07-28 19:00:00',1469732400,NULL),(1842606511,5938161,1,819665,1,1,1,'A',1,0.909513,431,835785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 353}, \"maximum_statistics\": {\"great\": 431}}',194.811,128280023,524055,NULL,'2017-01-03 22:18:40',1483481920,NULL),(1848118371,5938161,1,1466206,1,1,1,'A',1,0.946224,336,751851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 813, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 874}}',194.956,136750856,774412,NULL,'2018-03-30 20:41:53',1522442513,NULL),(1842177120,5938161,1,332373,1,1,1,'A',1,0.961021,1192,806192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 1680, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1783}}',195.124,127449728,1685066,NULL,'2016-11-16 18:44:11',1479321851,NULL),(1846994234,5938161,1,95733,1,1,1,'S',1,0.968137,612,912235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',195.355,135075976,691020,NULL,'2018-01-04 19:00:30',1515092430,NULL),(1874337549,5938161,1,3400974,1,1,1,'A',1,0.964711,342,790107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 1199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1261}}',195.369,176516539,1109148,NULL,'2022-12-30 01:38:02',1672364282,NULL),(1848693847,5938161,1,572587,0,1,1,'C',1,0.785714,498,491624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 4, \"great\": 548, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 952}}',195.374,137529505,845709,NULL,'2018-05-08 04:00:34',1525752034,NULL),(1839960135,5938161,1,156754,0,1,1,'S',1,0.981897,580,909295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',195.773,124187106,618530,NULL,'2016-05-27 16:44:22',1464367462,NULL),(1842268916,5938161,1,170038,1,1,1,'A',1,0.945486,497,738282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 1089, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1174}}',195.802,127733574,971102,NULL,'2016-12-03 18:52:42',1480791162,NULL),(1840734066,5938161,1,71641,0,1,1,'A',1,0.968974,374,843448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 401, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 419}}',195.844,125298189,409610,NULL,'2016-07-20 20:52:04',1469047924,NULL),(1850315310,5938161,1,1425213,0,1,1,'B',1,0.885325,256,629625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 41, \"great\": 918, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1138}}',195.937,140197933,803926,NULL,'2018-09-18 07:27:36',1537255656,NULL),(1855285872,5938161,1,1666968,0,1,1,'B',1,0.886562,311,637158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 467, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 573}}',196.024,147876290,426316,NULL,'2019-12-28 02:22:18',1577499738,NULL),(1840527627,5938161,1,220975,0,1,1,'A',1,0.944886,361,720027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 920, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1007}}',196.042,124976317,776404,NULL,'2016-07-03 23:06:29',1467587189,NULL),(1873252652,5938161,1,2944442,0,1,1,'B',1,0.865337,155,559166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 44, \"great\": 630, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 802}}',196.159,174993415,483716,NULL,'2022-10-09 02:05:39',1665281139,NULL),(1841499819,5938161,1,280899,1,1,1,'A',1,0.921801,211,825053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',196.199,126632239,210022,NULL,'2016-09-30 00:43:59',1475196239,NULL),(1856405335,5938161,1,680992,1,1,1,'S',1,0.995777,592,993842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 587, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 592}}',196.273,149391567,734640,NULL,'2020-03-21 19:51:22',1584820282,NULL),(1840355099,5938161,1,115115,1,1,1,'S',1,0.950777,386,893462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386}}',196.281,124713534,436031,NULL,'2016-06-20 20:45:57',1466455557,NULL),(1864664835,5938161,1,2649299,1,1,1,'A',1,0.931653,794,795054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 503, \"miss\": 124, \"great\": 4867, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 5494}}',196.374,162147511,5663918,NULL,'2021-05-20 20:34:52',1621542892,NULL),(1860146502,5938161,1,1717847,0,1,1,'A',1,0.907223,405,699948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 74, \"great\": 1461, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1703}}',196.582,155263992,1385745,NULL,'2020-10-19 05:37:30',1603085850,NULL),(1852474376,5938161,1,1848836,1,1,1,'A',1,0.953951,513,771368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 1776, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1911}}',196.655,143386692,1748450,NULL,'2019-03-25 03:15:56',1553483756,NULL),(1852982000,5938161,1,1028486,0,1,1,'A',1,0.942182,338,823109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 551, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',196.816,144337451,674040,NULL,'2019-05-18 02:56:22',1558148182,NULL),(1853403996,5938161,1,762138,0,1,1,'B',1,0.874497,146,581656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 583, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 745}}',197,144799943,504311,NULL,'2019-06-12 03:31:23',1560310283,NULL),(1867354432,5938161,1,2346728,1,1,1,'A',1,0.900871,465,679476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 84, \"great\": 1649, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1952}}',197.102,166261749,1633411,NULL,'2021-09-30 21:04:54',1633035894,NULL),(1840536863,5938161,1,989370,1,1,1,'A',1,0.969271,777,856675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 1086, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1139}}',197.797,124856174,1310920,NULL,'2016-06-27 23:12:46',1467069166,NULL),(1840431919,5938161,1,178793,1,1,1,'S',1,0.973054,334,949013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',197.864,124976894,368040,NULL,'2016-07-04 00:06:58',1467590818,NULL),(1874740134,5938161,1,2821979,1,1,1,'SH',1,0.994275,1048,996673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1036, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1048}}',197.955,177170252,1299840,NULL,'2023-02-04 01:23:44',1675473824,NULL),(1856375713,5938161,1,1502284,1,1,1,'S',1,0.991379,522,933755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 513, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 522}}',198.027,149475838,627050,NULL,'2020-03-24 23:54:43',1585094083,NULL),(1852791176,5938161,1,142855,0,1,1,'A',1,0.907407,447,719720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 550, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 648}}',198.267,143935599,596332,NULL,'2019-04-26 02:36:25',1556246185,NULL),(1842186774,5938161,1,961332,1,1,1,'A',1,0.960123,322,898408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 451, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 489}}',198.277,127621987,580401,NULL,'2016-11-26 19:35:23',1480188923,NULL),(1856866043,5938161,1,1642356,0,1,1,'A',1,0.920089,287,701136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 783, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 901}}',198.43,150216715,693598,NULL,'2020-04-17 18:31:30',1587148290,NULL),(1849327406,5938161,1,315018,0,1,1,'A',1,0.927948,408,821411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 399, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 458}}',198.504,138568323,486480,NULL,'2018-06-29 03:31:30',1530243090,NULL),(1847071879,5938161,1,136330,1,1,1,'A',1,0.978675,592,864891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 1069, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1102}}',198.512,135064777,1104862,NULL,'2018-01-04 05:27:11',1515043631,NULL),(1861287833,5938161,1,2536573,1,1,1,'S',1,0.998314,593,952251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 591, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 593}}',198.546,156952799,693080,NULL,'2020-12-17 20:31:57',1608237117,NULL),(1843117593,5938161,1,167048,1,1,1,'S',1,0.985246,305,981662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',198.558,129194167,341209,NULL,'2017-02-23 03:53:28',1487822008,NULL),(1868993172,5938161,1,3218136,1,1,1,'A',1,0.904858,242,653635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 59, \"great\": 859, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 988}}',198.624,168598265,837074,NULL,'2021-12-28 22:01:40',1640728900,NULL),(1847081850,5938161,1,145511,0,1,1,'A',1,0.914915,279,731616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 867, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 999}}',198.679,135212181,905463,NULL,'2018-01-11 17:19:26',1515691166,NULL),(1840957333,5938161,1,63985,0,1,1,'A',1,0.969208,502,826546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',198.706,125656339,613956,NULL,'2016-08-08 03:22:27',1470626547,NULL),(1852637371,5938161,1,1245287,1,1,1,'A',1,0.908863,276,742867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598}}',198.738,143627095,542479,NULL,'2019-04-07 23:50:46',1554681046,NULL),(1853261581,5938161,1,1754401,1,1,1,'SH',1,0.996212,396,995925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',199.39,144592511,462720,NULL,'2019-05-31 19:20:35',1559330435,NULL),(1853217053,5938161,1,1344288,1,1,1,'B',1,0.889781,226,643237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 561, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 685}}',199.404,144540213,524840,NULL,'2019-05-28 21:27:30',1559078850,NULL),(1853231772,5938161,1,1414455,1,1,1,'S',1,0.974338,604,889294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',199.48,144708084,649500,NULL,'2019-06-07 02:11:47',1559873507,NULL),(1848215906,5938161,1,1504652,1,1,1,'A',1,0.943898,508,904490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 451, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 508}}',199.501,136817353,603312,NULL,'2018-04-03 00:13:13',1522714393,NULL),(1839921450,5938161,1,453681,1,1,1,'S',1,0.957792,154,922322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',199.649,124213286,137648,NULL,'2016-05-28 16:35:23',1464453323,NULL),(1874805885,5938161,1,3707239,1,1,1,'A',1,0.913151,302,665227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 73, \"great\": 1072, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1209}}',199.851,177228974,982260,NULL,'2023-02-07 03:04:58',1675739098,NULL),(1870499990,5938161,1,3273722,1,1,1,'A',1,0.952949,228,820310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 734, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 797}}',200.164,170725638,765561,NULL,'2022-03-25 19:06:59',1648235219,NULL),(1839604712,5938161,1,208850,1,1,1,'S',1,0.993703,397,1025308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 397}}',200.19,123479158,458066,NULL,'2016-04-24 22:45:00',1461537900,NULL),(1842130789,5938161,1,33573,1,1,1,'S',1,0.974057,424,962068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 402}, \"maximum_statistics\": {\"great\": 424}}',200.215,127621634,417946,NULL,'2016-11-26 19:09:06',1480187346,NULL),(1854606142,5938161,1,1504234,0,1,1,'A',1,0.901291,224,690241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 453, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 542}}',200.424,146701930,470720,NULL,'2019-10-12 22:28:15',1570919295,NULL),(1862209653,5938161,1,1167707,1,1,1,'A',1,0.903167,695,711826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 103, \"great\": 1885, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2210}}',200.52,158440967,1910653,NULL,'2021-02-04 20:34:12',1612470852,NULL),(1849783935,5938161,1,80827,0,1,1,'A',1,0.972543,304,823905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 662, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 692}}',200.665,139386077,735354,NULL,'2018-08-08 05:49:04',1533707344,NULL),(1850824377,5938161,1,173698,0,1,1,'A',1,0.926523,411,776886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 482, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 558}}',200.76,140825617,518204,NULL,'2018-10-24 06:47:29',1540363649,NULL),(1860737590,5938161,1,1987309,1,1,1,'SH',1,0.991291,976,987912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 959, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 976}}',200.784,156163719,1171158,NULL,'2020-11-22 01:32:33',1606008753,NULL),(1845397860,5938161,1,87775,0,1,1,'A',1,0.945446,413,739387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 978, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1054}}',200.923,132536471,865256,NULL,'2017-08-22 06:10:58',1503382258,NULL),(1840437662,5938161,1,707604,1,1,1,'S',1,0.968481,349,932853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',201.145,125014926,413523,NULL,'2016-07-06 00:38:21',1467765501,NULL),(1844818600,5938161,1,905790,1,1,1,'A',1,0.961359,1139,815055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 86, \"great\": 4050, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 4296}}',201.323,131666347,4143648,NULL,'2017-07-07 22:41:53',1499467313,NULL),(1840679807,5938161,1,136734,0,1,1,'A',1,0.977796,460,870122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 584, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 608}}',201.327,125302388,628082,NULL,'2016-07-21 03:55:23',1469073323,NULL),(1860784807,5938161,1,2279303,1,1,1,'SH',1,0.982415,853,962272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 823, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 853}}',201.401,156207886,957090,NULL,'2020-11-23 15:25:12',1606145112,NULL),(1857936906,5938161,1,2033700,1,1,1,'B',1,0.891566,374,668194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',201.537,151793335,765058,NULL,'2020-06-10 01:16:59',1591751819,NULL),(1839420629,5938161,1,59746,0,1,1,'S',1,0.988772,668,908592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 653}, \"maximum_statistics\": {\"great\": 668}}',201.547,123383734,683750,NULL,'2016-04-21 01:17:43',1461201463,NULL),(1844335596,5938161,1,697267,1,1,1,'S',1,0.978261,184,984936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',201.628,130901660,183024,NULL,'2017-05-27 21:46:13',1495921573,NULL),(1861777265,5938161,1,2307191,1,1,1,'A',1,0.92137,436,669856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 81, \"great\": 2037, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2321}}',201.744,157710766,2055796,NULL,'2021-01-11 18:36:20',1610390180,NULL),(1841196166,5938161,1,327525,1,1,1,'A',1,0.956476,1005,782363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 1750, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1884}}',201.745,126064118,1834294,NULL,'2016-08-28 19:21:14',1472412074,NULL),(1858661019,5938161,1,2335008,1,1,1,'B',1,0.893096,192,650194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 449}}',201.917,152961883,341892,NULL,'2020-07-24 06:10:02',1595571002,NULL),(1858122679,5938161,1,267773,1,1,1,'A',1,0.965035,523,800821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 944, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1001}}',202.059,152152633,1099006,NULL,'2020-06-23 08:19:58',1592900398,NULL),(1841123629,5938161,1,361867,0,1,1,'A',1,0.950787,544,776798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 938, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1016}}',202.103,126002900,940614,NULL,'2016-08-25 22:57:17',1472165837,NULL),(1864746196,5938161,1,1169597,1,1,1,'A',1,0.967218,442,816501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 1487, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1571}}',202.134,162149827,1552370,NULL,'2021-05-20 22:04:21',1621548261,NULL),(1857667966,5938161,1,2304840,1,1,1,'A',1,0.933735,316,701530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 750, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 830}}',202.201,151275349,630209,NULL,'2020-05-22 20:03:58',1590177838,NULL),(1858077657,5938161,1,90616,0,1,1,'A',1,0.966895,608,828852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 830, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 876}}',202.228,151954872,907272,NULL,'2020-06-15 20:58:15',1592254695,NULL),(1856342637,5938161,1,1468372,1,1,1,'S',1,0.988304,684,925948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 668, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 684}}',202.255,149315173,784620,NULL,'2020-03-18 18:21:31',1584555691,NULL),(1841182444,5938161,1,142855,0,1,1,'A',1,0.987654,377,894087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 633, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 648}}',202.335,126048836,716918,NULL,'2016-08-28 03:11:50',1472353910,NULL),(1841679137,5938161,1,95102,0,1,1,'A',1,0.954925,289,810161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 558, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 599}}',202.447,126703247,507927,NULL,'2016-10-03 19:05:25',1475521525,NULL),(1857586759,5938161,1,1462004,0,1,1,'A',1,0.93865,185,730786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 741, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 815}}',202.46,151310656,637307,NULL,'2020-05-24 00:54:26',1590281666,NULL),(1841453817,5938161,1,331845,1,1,1,'A',1,0.953352,521,793333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 1333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1447}}',202.679,126444320,1308400,NULL,'2016-09-18 20:18:30',1474229910,NULL),(1856381177,5938161,1,2176399,1,1,1,'A',1,0.970703,500,853248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 728, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 768}}',202.86,149315654,803210,NULL,'2020-03-18 18:41:38',1584556898,NULL),(1869652214,5938161,1,916603,1,1,1,'A',1,0.925691,562,765180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 130, \"great\": 3825, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',203.055,169722562,3848371,NULL,'2022-02-11 20:02:06',1644609726,NULL),(1848746548,5938161,1,147241,1,1,1,'A',1,0.951852,463,853375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 619, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 675}}',203.185,137830216,746233,NULL,'2018-05-23 04:01:27',1527048087,NULL),(1845332972,5938161,1,815993,1,1,1,'S',1,0.971897,427,963988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 403, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 427}}',203.305,132395516,508905,NULL,'2017-08-14 18:45:31',1502736331,NULL),(1848272365,5938161,1,93266,1,1,1,'A',1,0.948462,1020,818931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 1717, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',203.414,136912896,1896794,NULL,'2018-04-07 20:22:16',1523132536,NULL),(1843171025,5938161,1,186900,1,1,1,'S',1,0.972701,348,950671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',203.472,129193996,414476,NULL,'2017-02-23 03:33:50',1487820830,NULL),(1856366340,5938161,1,822915,1,1,1,'A',1,0.973239,520,866488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 674, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 710}}',203.822,149475569,805784,NULL,'2020-03-24 23:39:37',1585093177,NULL),(1846455209,5938161,1,137709,0,1,1,'A',1,0.978869,717,863988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 1491, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1538}}',203.976,134275425,1661814,NULL,'2017-11-26 03:20:39',1511666439,NULL),(1848299131,5938161,1,111835,1,1,1,'S',1,0.992167,766,990310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 754, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 766}}',203.988,137012124,939714,NULL,'2018-04-13 03:00:34',1523588434,NULL),(1844645628,5938161,1,125530,1,1,1,'A',1,0.961197,561,811892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 858, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 902}}',204.099,131426734,857014,NULL,'2017-06-24 23:56:13',1498348573,NULL),(1870147498,5938161,1,794747,1,1,1,'S',1,0.993814,485,1027814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 485}}',204.237,170311781,604994,NULL,'2022-03-07 23:20:24',1646695224,NULL),(1861796531,5938161,1,2564430,1,1,1,'B',1,0.886307,266,644517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 43, \"great\": 658, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 796}}',204.576,157630378,647045,NULL,'2021-01-09 01:31:00',1610155860,NULL),(1844988930,5938161,1,331987,0,1,1,'S',1,0.994453,631,942246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 624, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 631}}',204.637,131899906,705140,NULL,'2017-07-20 02:18:48',1500517128,NULL),(1874512254,5938161,1,3912813,1,1,1,'A',1,0.989175,623,907433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 726}, \"maximum_statistics\": {\"great\": 739}}',204.671,176922698,766740,NULL,'2023-01-21 02:54:23',1674269663,NULL),(1848293529,5938161,1,1201269,1,1,1,'A',1,0.945755,880,771782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 100, \"great\": 3313, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 3604}}',204.981,136938665,3463872,NULL,'2018-04-08 22:46:53',1523227613,NULL),(1857002375,5938161,1,2183851,1,1,1,'S',1,0.986046,215,913697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 215}}',205.118,150312027,236190,NULL,'2020-04-20 19:56:09',1587412569,NULL),(1840574195,5938161,1,469272,1,1,1,'SH',1,0.983748,523,958075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 506, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 523}}',205.138,125145992,636066,NULL,'2016-07-12 18:39:30',1468348770,NULL),(1850756649,5938161,1,133355,0,1,1,'B',1,0.88918,223,682325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 465, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 573}}',205.169,140794327,499427,NULL,'2018-10-22 04:04:40',1540181080,NULL),(1848987550,5938161,1,332372,0,1,1,'A',1,0.930202,506,811906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 987, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1139}}',205.205,137906079,1173013,NULL,'2018-05-26 22:10:23',1527372623,NULL),(1841638913,5938161,1,81344,0,1,1,'A',1,0.945355,469,744576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 840, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 915}}',205.248,126788141,761882,NULL,'2016-10-08 23:38:14',1475969894,NULL),(1869541380,5938161,1,1955092,1,1,1,'A',1,0.903277,284,628043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 72, \"great\": 1598, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1892}}',205.29,169405323,1384636,NULL,'2022-01-29 22:58:25',1643497105,NULL),(1841575755,5938161,1,151791,0,1,1,'A',1,0.966193,689,815765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 1934, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2041}}',205.386,126763496,2000298,NULL,'2016-10-07 19:04:41',1475867081,NULL),(1839830553,5938161,1,156878,0,1,1,'S',1,0.980328,610,892281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 586, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 610}}',205.458,124007410,668840,NULL,'2016-05-19 19:18:04',1463685484,NULL),(1839830557,5938161,1,156878,0,1,1,'S',1,0.980328,610,892281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 586, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 610}}',205.458,124007411,668840,NULL,'2016-05-19 19:18:04',1463685484,NULL),(1867986913,5938161,1,2038154,1,1,1,'X',1,1,337,1013548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 337}}',205.463,167197855,423684,NULL,'2021-11-03 20:43:36',1635972216,NULL),(1853989890,5938161,1,799060,1,1,1,'A',1,0.979691,403,899014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 1189, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1231}}',205.486,145802312,1292885,NULL,'2019-08-11 23:29:09',1565566149,NULL),(1861457171,5938161,1,43589,1,1,1,'SH',1,0.995541,897,993170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 897}}',205.522,157211339,1014924,NULL,'2020-12-26 00:21:15',1608942075,NULL),(1841307213,5938161,1,249943,0,1,1,'A',1,0.947781,285,786452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 697, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 766}}',206,126399566,707490,NULL,'2016-09-16 20:59:41',1474059581,NULL),(1859084176,5938161,1,1695591,1,1,1,'S',1,0.953184,267,834296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 242, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 267}}',206.046,153564231,273612,NULL,'2020-08-15 03:53:39',1597463619,NULL),(1863843637,5938161,1,2171581,1,1,1,'A',1,0.93943,464,721698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 65, \"great\": 1545, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1684}}',206.313,160878921,1480564,NULL,'2021-04-15 20:01:38',1618516898,NULL),(1857586743,5938161,1,240372,1,1,1,'A',1,0.961538,493,876952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 614, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 663}}',206.431,151310589,744887,NULL,'2020-05-24 00:50:34',1590281434,NULL),(1877708324,5938161,1,2414397,1,1,1,'A',1,0.914715,823,685984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 116, \"great\": 3126, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3629}}',206.473,181495884,3252658,NULL,'2023-11-07 00:15:00',1699316100,NULL),(1841340157,5938161,1,65665,1,1,1,'A',1,0.965465,621,894466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 625, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',206.849,126348098,726816,NULL,'2016-09-13 21:57:58',1473803878,NULL),(1842233130,5938161,1,291778,1,1,1,'A',1,0.922,321,757031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',207.073,127735481,439433,NULL,'2016-12-03 20:53:29',1480798409,NULL),(1844889597,5938161,1,176435,1,1,1,'A',1,0.974107,401,833404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 538, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 560}}',207.314,131628918,517310,NULL,'2017-07-05 21:24:37',1499289877,NULL),(1841388934,5938161,1,540257,1,1,1,'A',1,0.954861,407,787125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 931, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',207.426,126271420,968472,NULL,'2016-09-09 20:27:34',1473452854,NULL),(1848893850,5938161,1,1479997,0,1,1,'A',1,0.976357,394,862193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 551, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 571}}',207.434,137950976,606226,NULL,'2018-05-29 01:46:34',1527558394,NULL),(1852087448,5938161,1,1103553,1,1,1,'A',1,0.965087,385,854351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 1517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1604}}',207.7,142915638,1688610,NULL,'2019-02-24 19:05:54',1551035154,NULL),(1856295726,5938161,1,1174036,1,1,1,'S',1,0.98773,489,921033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 477, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 489}}',207.768,149315751,573860,NULL,'2020-03-18 18:46:11',1584557171,NULL),(1843043462,5938161,1,143001,1,1,1,'A',1,0.946575,515,771987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 1007, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',207.871,128884789,1063908,NULL,'2017-02-06 04:01:54',1486353714,NULL),(1875197820,5938161,1,3545502,1,1,1,'A',1,0.902934,425,626098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 59, \"great\": 993, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1159}}',207.923,177823425,935350,NULL,'2023-03-12 21:34:37',1678656877,NULL),(1841397827,5938161,1,546631,1,1,1,'A',1,0.977551,693,918937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 712, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 735}}',208.097,126293004,874154,NULL,'2016-09-10 19:42:56',1473536576,NULL),(1846827905,5938161,1,428071,1,1,1,'A',1,0.955403,906,862578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 20, \"great\": 2144, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',208.149,134774661,2586995,NULL,'2017-12-21 20:03:36',1513886616,NULL),(1841444002,5938161,1,58541,1,1,1,'S',1,0.989041,365,962782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',208.185,126509506,360534,NULL,'2016-09-22 23:44:22',1474587862,NULL),(1841459663,5938161,1,415202,1,1,1,'SH',1,0.963977,347,990341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 322, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 347}}',208.365,126632663,431402,NULL,'2016-09-30 01:23:20',1475198600,NULL),(1843324692,5938161,1,454928,1,1,1,'A',1,0.934332,424,844708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 384, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 434}}',208.409,129300193,503226,NULL,'2017-02-28 18:35:15',1488306915,NULL),(1840668898,5938161,1,133355,0,1,1,'A',1,0.985166,450,886340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 559, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 573}}',208.441,125262872,592952,NULL,'2016-07-18 22:32:30',1468881150,NULL),(1841591548,5938161,1,101168,0,1,1,'A',1,0.955774,404,900266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 373, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 407}}',208.796,126749056,485751,NULL,'2016-10-06 21:40:29',1475790029,NULL),(1842117862,5938161,1,719587,1,1,1,'A',1,0.917918,372,689442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',208.886,127465187,842532,NULL,'2016-11-17 18:56:10',1479408970,NULL),(1848072619,5938161,1,1287415,1,1,1,'A',1,0.977974,375,874217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 659, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 681}}',209.03,136680596,760778,NULL,'2018-03-27 02:15:04',1522116904,NULL),(1857635721,5938161,1,1527758,1,1,1,'A',1,0.968165,324,841503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 1012, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1068}}',209.236,151309959,1016489,NULL,'2020-05-24 00:08:31',1590278911,NULL),(1839646821,5938161,1,685028,1,1,1,'A',1,0.983269,764,895727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 756}, \"maximum_statistics\": {\"great\": 777}}',209.272,123763171,856800,NULL,'2016-05-08 00:19:34',1462666774,NULL),(1841822301,5938161,1,99153,1,1,1,'B',1,0.896864,444,683999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 19, \"great\": 677, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 829}}',209.589,127126281,693861,NULL,'2016-10-28 22:59:27',1477695567,NULL),(1853595249,5938161,1,76993,0,1,1,'A',1,0.902244,207,682466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 527, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 624}}',209.639,144990726,499374,NULL,'2019-06-23 00:03:31',1561248211,NULL),(1849789215,5938161,1,697898,0,1,1,'A',1,0.969948,461,823801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 1669, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1747}}',209.794,139386032,1688764,NULL,'2018-08-08 05:44:55',1533707095,NULL),(1841189554,5938161,1,145660,1,1,1,'A',1,0.961775,1035,789350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 1686, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',209.888,126148959,1712314,NULL,'2016-09-02 19:28:50',1472844530,NULL),(1860575890,5938161,1,324763,1,1,1,'SH',1,0.98764,445,1032619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 434, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 445}}',210.14,155894373,543378,NULL,'2020-11-12 13:58:02',1605189482,NULL),(1861224990,5938161,1,1786511,1,1,1,'SH',1,0.995512,557,1000806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 552, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 557}}',210.232,156950999,695094,NULL,'2020-12-17 19:24:14',1608233054,NULL),(1841587388,5938161,1,435822,0,1,1,'A',1,0.970956,1099,860106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 1534, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1601}}',210.255,126762333,1733770,NULL,'2016-10-07 17:42:38',1475862158,NULL),(1840981904,5938161,1,256020,0,1,1,'A',1,0.986163,580,890979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 777, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 795}}',210.406,125748595,879698,NULL,'2016-08-12 21:08:11',1471036091,NULL),(1864228714,5938161,1,924392,1,1,1,'B',1,0.880026,219,625079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 630, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 771}}',210.473,161326333,576895,NULL,'2021-04-27 19:53:45',1619553225,NULL),(1853066552,5938161,1,1666641,1,1,1,'A',1,0.901559,433,746397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',210.565,144203860,503927,NULL,'2019-05-11 01:04:33',1557536673,NULL),(1846822154,5938161,1,418957,1,1,1,'A',1,0.985991,442,953781,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 452, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464}}',210.622,134775043,535066,NULL,'2017-12-21 20:26:19',1513887979,NULL),(1844976377,5938161,1,750069,0,1,1,'A',1,0.951515,481,740609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 926, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 990}}',210.67,131844328,814208,NULL,'2017-07-17 02:45:42',1500259542,NULL),(1841911285,5938161,1,87397,1,1,1,'S',1,0.997856,1399,953949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1393, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1399}}',210.781,127195728,1652708,NULL,'2016-11-01 18:38:42',1478025522,NULL),(1848378986,5938161,1,387811,1,1,1,'A',1,0.988111,359,893936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 742, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 757}}',211.31,137096505,819428,NULL,'2018-04-17 03:47:26',1523936846,NULL),(1848907427,5938161,1,695136,1,1,1,'SH',1,0.984252,508,964826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 492, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 508}}',211.383,137951064,594762,NULL,'2018-05-29 01:53:54',1527558834,NULL),(1846519943,5938161,1,1415003,1,1,1,'SH',1,0.993378,151,1091095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 151}}',211.436,134308951,148377,NULL,'2017-11-27 21:28:54',1511818134,NULL),(1856416385,5938161,1,2208492,1,1,1,'A',1,0.960087,261,845190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 642, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 689}}',211.512,149391679,739524,NULL,'2020-03-21 19:56:25',1584820585,NULL),(1861190126,5938161,1,2665243,1,1,1,'SH',1,0.994907,589,1056814,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 583}, \"maximum_statistics\": {\"great\": 589}}',211.587,156962104,680490,NULL,'2020-12-18 03:36:26',1608262586,NULL),(1840796561,5938161,1,90934,1,1,1,'A',1,0.973512,1073,870111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 1460, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',211.739,125570031,1808380,NULL,'2016-08-03 20:21:37',1470255697,NULL),(1857608744,5938161,1,1660868,1,1,1,'A',1,0.968242,355,879055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 643, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 677}}',211.863,151309526,718806,NULL,'2020-05-23 23:41:07',1590277267,NULL),(1858061221,5938161,1,2366551,1,1,1,'A',1,0.904488,296,689725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 48, \"great\": 751, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',211.868,151981456,651990,NULL,'2020-06-16 20:53:16',1592340796,NULL),(1858311000,5938161,1,400238,1,1,1,'S',1,0.98542,583,880240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',211.913,152272941,624966,NULL,'2020-06-27 23:11:59',1593299519,NULL),(1842591296,5938161,1,673068,0,1,1,'A',1,0.926259,265,829788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 278}}',212.388,128280325,287411,NULL,'2017-01-03 22:48:26',1483483706,NULL),(1841432328,5938161,1,987118,1,1,1,'SH',1,0.984991,533,969434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 517, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 533}}',212.405,126381050,663504,NULL,'2016-09-15 20:39:24',1473971964,NULL),(1859661201,5938161,1,2216559,1,1,1,'A',1,0.91051,711,684850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 61, \"great\": 850, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 961}}',212.52,154570716,930354,NULL,'2020-09-23 06:17:27',1600841847,NULL),(1857659760,5938161,1,1741773,1,1,1,'A',1,0.954584,358,813556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 1090, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1167}}',212.793,151310792,1107218,NULL,'2020-05-24 01:03:26',1590282206,NULL),(1858969777,5938161,1,1741773,0,1,1,'A',1,0.905741,629,705732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 57, \"great\": 1004, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1167}}',212.81,153326370,1026693,NULL,'2020-08-06 04:36:45',1596688605,NULL),(1858370216,5938161,1,1911852,1,1,1,'A',1,0.943369,320,814131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 1279, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1395}}',212.967,152561911,1246630,NULL,'2020-07-09 03:17:29',1594264649,NULL),(1841820237,5938161,1,151338,1,1,1,'A',1,0.969833,286,828624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 738, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 779}}',213.019,127077250,742372,NULL,'2016-10-25 20:04:50',1477425890,NULL),(1854063706,5938161,1,47421,1,1,1,'A',1,0.974099,717,834018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 858, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',213.067,145897510,1005028,NULL,'2019-08-17 21:42:58',1566078178,NULL),(1861169946,5938161,1,527712,1,1,1,'S',1,0.988688,442,925974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 432, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 442}}',213.109,156990453,531170,NULL,'2020-12-18 23:03:44',1608332624,NULL),(1856376268,5938161,1,73861,1,1,1,'A',1,0.981387,500,824742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 1722, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1773}}',213.159,149316003,1569871,NULL,'2020-03-18 18:58:31',1584557911,NULL),(1843387941,5938161,1,319380,1,1,1,'SH',1,0.954663,386,956826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 351, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 386}}',213.6,129430482,458990,NULL,'2017-03-08 05:20:21',1488950421,NULL),(1846600197,5938161,1,85127,1,1,1,'A',1,0.964365,656,840402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 854, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 898}}',213.611,134345658,979454,NULL,'2017-11-30 03:06:38',1512011198,NULL),(1846697455,5938161,1,1211856,0,1,1,'A',1,0.943694,366,797959,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',213.787,134538897,601766,NULL,'2017-12-09 22:38:56',1512859136,NULL),(1840831214,5938161,1,403050,1,1,1,'A',1,0.95913,919,815449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 1954, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2092}}',214.032,125589509,2053248,NULL,'2016-08-04 20:29:48',1470342588,NULL),(1848869184,5938161,1,74167,1,1,1,'SH',1,0.992222,900,991802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 886, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 900}}',214.048,137951249,1103532,NULL,'2018-05-29 02:05:13',1527559513,NULL),(1848101913,5938161,1,835691,1,1,1,'A',1,0.942931,1775,825100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 73, \"great\": 2642, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',214.077,136778177,3087146,NULL,'2018-04-01 02:34:30',1522550070,NULL),(1841531641,5938161,1,301251,0,1,1,'A',1,0.942529,405,844755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 386, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',214.182,126632833,478238,NULL,'2016-09-30 01:42:26',1475199746,NULL),(1867508192,5938161,1,224171,0,1,1,'B',1,0.890152,558,695460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 59, \"great\": 780, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 924}}',214.261,166320577,844680,NULL,'2021-10-02 22:40:45',1633214445,NULL),(1844382041,5938161,1,1075866,1,1,1,'A',1,0.983,493,957533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 486, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 500}}',214.443,131034068,575106,NULL,'2017-06-04 00:19:55',1496535595,NULL),(1841273773,5938161,1,46300,1,1,1,'A',1,0.990991,775,894210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 764, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 777}}',214.507,126044377,850700,NULL,'2016-08-27 21:09:28',1472332168,NULL),(1874834272,5938161,1,3915653,1,1,1,'A',1,0.952172,333,770906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 2012, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2164}}',214.583,177257935,2061262,NULL,'2023-02-08 22:02:56',1675893776,NULL),(1855454156,5938161,1,1863199,1,1,1,'A',1,0.949519,377,700681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 764, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 832}}',214.709,148009445,713330,NULL,'2020-01-04 20:38:45',1578170325,NULL),(1859205350,5938161,1,755528,1,1,1,'A',1,0.931459,602,732802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 58, \"great\": 1040, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',214.817,153660701,1170888,NULL,'2020-08-18 20:38:46',1597783126,NULL),(1840856099,5938161,1,114207,0,1,1,'S',1,0.985648,1080,971761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1049, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1080}}',214.851,125570907,1330842,NULL,'2016-08-03 21:42:15',1470260535,NULL),(1861478354,5938161,1,2587936,1,1,1,'A',1,0.92608,266,680366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 535, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 602}}',215.165,157272630,460148,NULL,'2020-12-28 01:55:34',1609120534,NULL),(1856365631,5938161,1,2035101,1,1,1,'A',1,0.976434,461,872417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 1224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1273}}',215.537,149391435,1351370,NULL,'2020-03-21 19:45:55',1584819955,NULL),(1846563372,5938161,1,1272258,1,1,1,'SH',1,0.978134,343,1032367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 328, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 343}}',215.957,134363178,414862,NULL,'2017-12-01 02:45:35',1512096335,NULL),(1844666100,5938161,1,566347,1,1,1,'A',1,0.961667,392,815465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 845, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 900}}',215.97,131539098,876672,NULL,'2017-07-01 01:59:07',1498874347,NULL),(1844579365,5938161,1,988899,1,1,1,'A',1,0.960635,1074,803868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 66, \"great\": 3202, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',216.131,131271016,3467310,NULL,'2017-06-16 21:00:33',1497646833,NULL),(1847121596,5938161,1,1382550,1,1,1,'A',1,0.919364,342,743988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 64, \"great\": 1541, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1761}}',216.372,135290179,1551072,NULL,'2018-01-15 04:31:00',1515990660,NULL),(1840070651,5938161,1,186898,1,1,1,'S',1,0.988119,505,917029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 493, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 505}}',216.437,124289771,599720,NULL,'2016-06-01 01:46:40',1464745600,NULL),(1840566284,5938161,1,388464,0,1,1,'A',1,0.979734,804,861632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 1391, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1431}}',216.522,125114097,1434692,NULL,'2016-07-11 01:48:30',1468201710,NULL),(1860384454,5938161,1,1283325,0,1,1,'B',1,0.868515,181,609210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 559}}',216.524,155567362,435057,NULL,'2020-10-31 05:05:45',1604120745,NULL),(1844814887,5938161,1,209784,1,1,1,'A',1,0.978423,350,879175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 650, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 672}}',216.669,131628821,698018,NULL,'2017-07-05 21:14:20',1499289260,NULL),(1868968976,5938161,1,3241817,1,1,1,'B',1,0.878834,391,627149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 71, \"great\": 1306, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1630}}',216.77,168569343,1277531,NULL,'2021-12-27 20:34:16',1640637256,NULL),(1857619840,5938161,1,46300,0,1,1,'A',1,0.972329,457,878095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 739, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',217.028,151309378,817938,NULL,'2020-05-23 23:32:38',1590276758,NULL),(1840384803,5938161,1,82117,0,1,1,'A',1,0.985237,1089,899637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 1254, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1287}}',217.039,124817439,1463004,NULL,'2016-06-26 00:33:10',1466901190,NULL),(1858149566,5938161,1,2287322,1,1,1,'A',1,0.948257,550,770608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 848, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 918}}',217.156,152065022,833378,NULL,'2020-06-19 22:19:14',1592605154,NULL),(1847217159,5938161,1,975943,1,1,1,'A',1,0.948571,755,802986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 32, \"great\": 817, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 875}}',217.222,135325776,965372,NULL,'2018-01-17 02:15:18',1516155318,NULL),(1848303949,5938161,1,1087036,1,1,1,'A',1,0.940703,579,754604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 91, \"great\": 3101, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3415}}',217.234,136974546,3164496,NULL,'2018-04-11 00:47:56',1523407676,NULL),(1853263146,5938161,1,1661787,1,1,1,'SH',1,0.98893,542,976673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 530, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 542}}',217.236,144592559,684525,NULL,'2019-05-31 19:23:40',1559330620,NULL),(1842356318,5938161,1,164316,0,1,1,'A',1,0.9375,378,773151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 698, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 776}}',217.268,127892765,705240,NULL,'2016-12-12 20:52:37',1481575957,NULL),(1847118632,5938161,1,90616,0,1,1,'A',1,0.900114,421,699505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 739, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 876}}',217.272,135234043,780053,NULL,'2018-01-12 19:24:21',1515785061,NULL),(1840434499,5938161,1,179236,0,1,1,'A',1,0.978826,914,852270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 1306, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1346}}',217.334,124957677,1341278,NULL,'2016-07-03 01:46:21',1467510381,NULL),(1857588288,5938161,1,242953,0,1,1,'A',1,0.976552,632,919580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 705, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 725}}',217.637,151310090,799379,NULL,'2020-05-24 00:18:20',1590279500,NULL),(1840501583,5938161,1,738739,1,1,1,'S',1,0.964824,398,932720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 370, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 398}}',217.657,125015079,463949,NULL,'2016-07-06 00:56:31',1467766591,NULL),(1841135698,5938161,1,170862,0,1,1,'A',1,0.96707,386,851017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 699, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 744}}',217.963,125965474,750640,NULL,'2016-08-23 23:32:17',1471995137,NULL),(1864658237,5938161,1,2137043,1,1,1,'A',1,0.908811,495,709878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 62, \"great\": 1389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',218.182,162224948,1334131,NULL,'2021-05-22 22:11:29',1621721489,NULL),(1853189606,5938161,1,1462631,1,1,1,'A',1,0.924,252,773180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 548, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 625}}',218.605,144463702,589277,NULL,'2019-05-24 20:49:52',1558730992,NULL),(1840429620,5938161,1,701528,1,1,1,'S',1,0.977524,1268,893993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1268}}',218.695,124856540,1326710,NULL,'2016-06-27 23:51:14',1467071474,NULL),(1842317267,5938161,1,97934,1,1,1,'S',1,0.98658,1006,919250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 979, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1006}}',219.206,127699966,1358406,NULL,'2016-12-01 21:50:37',1480629037,NULL),(1847225497,5938161,1,1422127,1,1,1,'A',1,0.961373,553,826898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 655, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 699}}',219.24,135363304,696290,NULL,'2018-01-19 02:13:05',1516327985,NULL),(1842379869,5938161,1,958624,0,1,1,'S',1,0.976504,532,894402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',219.383,127888321,576510,NULL,'2016-12-12 15:13:19',1481555599,NULL),(1861172068,5938161,1,1862010,1,1,1,'SH',1,0.99522,523,1001107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 518, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 523}}',219.386,156953796,622500,NULL,'2020-12-17 21:08:21',1608239301,NULL),(1841347741,5938161,1,161053,0,1,1,'A',1,0.946733,255,748302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 1275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1408}}',219.704,126349031,1218526,NULL,'2016-09-13 23:53:35',1473810815,NULL),(1842034509,5938161,1,392976,1,1,1,'A',1,0.970346,1548,838589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 2783, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2917}}',219.912,127344378,3076974,NULL,'2016-11-10 18:32:41',1478802761,NULL),(1846633615,5938161,1,961398,1,1,1,'SH',1,0.978155,412,1039542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 412}}',220.043,134362958,508705,NULL,'2017-12-01 02:24:57',1512095097,NULL),(1848240886,5938161,1,78390,0,1,1,'A',1,0.973889,350,850867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 868, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 900}}',220.052,136976383,940230,NULL,'2018-04-11 03:50:51',1523418651,NULL),(1840984819,5938161,1,216148,0,1,1,'A',1,0.9688,478,820064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1183, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1250}}',220.075,125796702,1221660,NULL,'2016-08-15 07:02:55',1471244575,NULL),(1874732304,5938161,1,1961963,1,1,1,'S',1,0.993012,1431,938358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1411, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1431}}',220.3,176978664,1822630,NULL,'2023-01-24 03:01:00',1674529260,NULL),(1849541966,5938161,1,1369025,1,1,1,'A',1,0.962056,684,808463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 985, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1041}}',220.535,138907123,1003052,NULL,'2018-07-16 03:49:20',1531712960,NULL),(1844658140,5938161,1,705830,1,1,1,'A',1,0.965342,370,883384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 928, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 981}}',220.91,131530398,1074562,NULL,'2017-06-30 14:56:25',1498834585,NULL),(1853268431,5938161,1,229726,0,1,1,'A',1,0.96473,244,848541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 682, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 723}}',220.918,144593104,688162,NULL,'2019-05-31 19:58:23',1559332703,NULL),(1856328395,5938161,1,132889,0,1,1,'A',1,0.961457,707,811621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 892, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',221.37,149315844,950692,NULL,'2020-03-18 18:50:37',1584557437,NULL),(1861969951,5938161,1,1660868,1,1,1,'A',1,0.972674,360,892964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 644, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 677}}',221.411,158061827,726443,NULL,'2021-01-23 19:35:36',1611430536,NULL),(1843464275,5938161,1,1001102,1,1,1,'SH',1,0.955021,478,971849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 435, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 478}}',221.789,129430267,633055,NULL,'2017-03-08 04:53:24',1488948804,NULL),(1863669614,5938161,1,1132324,1,1,1,'A',1,0.914492,664,688284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 87, \"great\": 1580, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1801}}',221.795,160705007,1664526,NULL,'2021-04-10 21:47:15',1618091235,NULL),(1841344743,5938161,1,772457,1,1,1,'A',1,0.964097,1326,822415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 1798, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1894}}',221.866,126382162,2033844,NULL,'2016-09-15 22:46:30',1473979590,NULL),(1876558576,5938161,1,3888888,1,1,1,'A',1,0.915533,271,666716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 763}, \"maximum_statistics\": {\"great\": 882}}',221.932,179810369,684084,NULL,'2023-07-12 20:52:39',1689195159,NULL),(1841263523,5938161,1,80334,0,1,1,'S',1,0.993694,555,936411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 548, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 555}}',222.044,126131667,622730,NULL,'2016-09-01 18:24:34',1472754274,NULL),(1842636918,5938161,1,243865,1,1,1,'A',1,0.953975,446,955536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 442}, \"maximum_statistics\": {\"great\": 478}}',222.142,128279986,556464,NULL,'2017-01-03 22:15:45',1483481745,NULL),(2397795289,5938161,1,2994676,1,1,1,'A',1,0.989736,681,984890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',222.394,182910104,787800,NULL,'2024-02-24 00:45:21',1708735521,NULL),(1844237752,5938161,1,107909,1,1,1,'S',1,0.998168,546,952517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 544, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 546}}',222.414,130733924,650050,NULL,'2017-05-19 01:41:04',1495158064,NULL),(1841207831,5938161,1,263914,0,1,1,'A',1,0.957599,952,799837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 1432, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1533}}',222.479,126134153,1550930,NULL,'2016-09-01 22:14:44',1472768084,NULL),(1846698286,5938161,1,1212725,1,1,1,'A',1,0.904,309,682859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 62, \"great\": 1274, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1500}}',222.745,134657079,1162138,NULL,'2017-12-16 03:57:45',1513396665,NULL),(1846624831,5938161,1,951802,1,1,1,'SH',1,0.977901,362,1043697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 346, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 362}}',223.075,134362938,470372,NULL,'2017-12-01 02:22:18',1512094938,NULL),(1841245972,5938161,1,121334,0,1,1,'A',1,0.970247,1141,860807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 1314, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1378}}',223.164,126175904,1592420,NULL,'2016-09-04 02:08:35',1472954915,NULL),(1841840930,5938161,1,108095,0,1,1,'A',1,0.940141,335,841092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 426}}',223.243,127182190,421188,NULL,'2016-10-31 20:55:58',1477947358,NULL),(1871945371,5938161,1,2904863,1,1,1,'A',1,0.952223,782,771014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 73, \"great\": 2799, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3014}}',223.268,172998955,2679264,NULL,'2022-06-30 19:43:49',1656618229,NULL),(1844753213,5938161,1,119666,0,1,1,'A',1,0.957169,373,788721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1074}}',223.273,131530315,978328,NULL,'2017-06-30 14:50:57',1498834257,NULL),(1841132069,5938161,1,291828,1,1,1,'A',1,0.921277,247,780827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 404, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 470}}',223.373,126002094,459927,NULL,'2016-08-25 21:43:25',1472161405,NULL),(1856504286,5938161,1,2209524,1,1,1,'A',1,0.97295,885,909785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 1133, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1183}}',223.471,149507726,1336844,NULL,'2020-03-26 05:03:09',1585198989,NULL),(1851615448,5938161,1,1315471,1,1,1,'A',1,0.950159,340,801490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 870, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 943}}',223.524,142057662,862588,NULL,'2019-01-05 06:12:32',1546668752,NULL),(1856471551,5938161,1,1832117,1,1,1,'X',1,1,427,1014778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',223.578,149532546,502440,NULL,'2020-03-27 02:11:29',1585275089,NULL),(1844909729,5938161,1,127735,0,1,1,'A',1,0.951634,317,776055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 703, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 765}}',223.76,131844231,721300,NULL,'2017-07-17 02:38:15',1500259095,NULL),(1848477523,5938161,1,291218,1,1,1,'A',1,0.970459,639,828254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 1089, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1134}}',223.882,137096542,1073984,NULL,'2018-04-17 03:51:47',1523937107,NULL),(1840716715,5938161,1,66475,1,1,1,'SH',1,0.979739,765,954014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 734, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 765}}',223.905,125260547,932940,NULL,'2016-07-18 19:26:33',1468869993,NULL),(1841903322,5938161,1,1028486,0,1,1,'S',1,0.964169,614,859880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 570, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',223.945,127111160,729550,NULL,'2016-10-28 02:04:17',1477620257,NULL),(1856392049,5938161,1,2067467,1,1,1,'A',1,0.962111,649,833309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 1450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1544}}',223.974,149477497,1627790,NULL,'2020-03-25 01:46:24',1585100784,NULL),(1841226655,5938161,1,112916,1,1,1,'A',1,0.992716,1153,933195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1151, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1167}}',224.855,126172959,1344590,NULL,'2016-09-03 21:43:59',1472939039,NULL),(1875008283,5938161,1,3876391,1,1,1,'XH',1,1,1408,1014999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1408, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1408}}',224.859,177644739,1707288,NULL,'2023-03-03 02:40:39',1677811239,NULL),(1860198612,5938161,1,632241,0,1,1,'B',1,0.898327,400,697930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 663, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',225,155356789,678788,NULL,'2020-10-22 23:46:12',1603410372,NULL),(1860248977,5938161,1,2159317,1,1,1,'SH',1,0.994595,185,1078765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',225.207,155308728,203384,NULL,'2020-10-21 02:00:46',1603245646,NULL),(1846301044,5938161,1,103094,1,1,1,'S',1,0.998077,780,948503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 777, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 780}}',225.403,133936136,929656,NULL,'2017-11-08 18:50:51',1510167051,NULL),(1848403490,5938161,1,1181621,1,1,1,'S',1,0.990196,204,1024587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 204}}',225.478,137250517,192175,NULL,'2018-04-24 21:12:41',1524604361,NULL),(1856350339,5938161,1,2153996,1,1,1,'A',1,0.982955,635,887442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 682, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',225.694,149477260,770950,NULL,'2020-03-25 01:29:55',1585099795,NULL),(1862439842,5938161,1,2731217,1,1,1,'X',1,1,1000,959655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1000}}',225.78,158588820,1288388,NULL,'2021-02-09 04:51:25',1612846285,NULL),(1842411394,5938161,1,821727,1,1,1,'A',1,0.945848,232,819594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',226.162,128034569,259928,NULL,'2016-12-21 06:46:42',1482302802,NULL),(1859317821,5938161,1,2348520,1,1,1,'A',1,0.900488,441,710966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 31, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',226.345,153881171,878840,NULL,'2020-08-27 01:11:18',1598490678,NULL),(1841038194,5938161,1,86994,0,1,1,'A',1,0.964593,693,811844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 985, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1045}}',226.409,125689604,976566,NULL,'2016-08-09 19:29:52',1470770992,NULL),(1841238289,5938161,1,711061,1,1,1,'S',1,0.981203,931,907503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 896, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 931}}',226.517,126175408,1058070,NULL,'2016-09-04 01:29:38',1472952578,NULL),(1842213778,5938161,1,1001102,1,1,1,'S',1,0.980126,478,990870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 459, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 478}}',226.54,127783907,625288,NULL,'2016-12-06 16:09:39',1481040579,NULL),(1857656170,5938161,1,1735533,1,1,1,'S',1,0.993088,868,940822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 856, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 868}}',226.74,151311097,1046190,NULL,'2020-05-24 01:26:01',1590283561,NULL),(1848801125,5938161,1,978374,1,1,1,'A',1,0.963866,452,832637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 562, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 595}}',226.798,137829127,681236,NULL,'2018-05-23 01:54:30',1527040470,NULL),(1841129272,5938161,1,719400,0,1,1,'A',1,0.965432,473,826180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 764, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 810}}',226.86,125965543,907326,NULL,'2016-08-23 23:38:56',1471995536,NULL),(1841679709,5938161,1,678302,1,1,1,'S',1,0.964567,381,943713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 354, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 381}}',227.472,126748992,439410,NULL,'2016-10-06 21:34:59',1475789699,NULL),(1856260778,5938161,1,1351979,1,1,1,'B',1,0.893524,422,678479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 37, \"great\": 1301, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1606}}',227.488,149123438,1360867,NULL,'2020-03-09 23:22:21',1583796141,NULL),(1840543819,5938161,1,814566,1,1,1,'S',1,0.996006,626,945409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 621, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',227.724,125147493,732082,NULL,'2016-07-12 20:40:08',1468356008,NULL),(1870047935,5938161,1,2332175,1,1,1,'B',1,0.892614,577,624456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 71, \"great\": 879, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1029}}',227.933,170149779,880802,NULL,'2022-03-01 01:13:37',1646097217,NULL),(1842091684,5938161,1,107806,1,1,1,'A',1,0.958034,568,894784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 778, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 834}}',227.94,127621901,895103,NULL,'2016-11-26 19:28:34',1480188514,NULL),(1856077999,5938161,1,1909220,1,1,1,'A',1,0.941542,402,928015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 402}}',228.027,148959452,482391,NULL,'2020-02-29 19:58:35',1583006315,NULL),(1841248296,5938161,1,525911,1,1,1,'A',1,0.973364,495,858908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 623, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 657}}',228.193,126134211,700494,NULL,'2016-09-01 22:21:10',1472768470,NULL),(1841288405,5938161,1,49317,0,1,1,'A',1,0.981481,880,887598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 965, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',228.466,126174100,1069052,NULL,'2016-09-03 23:23:38',1472945018,NULL),(1847036581,5938161,1,817464,1,1,1,'S',1,0.984975,599,918180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 581, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 599}}',228.731,135004046,690180,NULL,'2018-01-01 04:39:29',1514781569,NULL),(2381038197,5938161,1,155209,1,1,1,'A',1,0.91411,413,749610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',228.767,182871167,725666,NULL,'2024-02-21 00:09:56',1708474196,NULL),(1841197565,5938161,1,257573,0,1,1,'A',1,0.977315,964,874939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 1045, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1080}}',228.788,126064590,1162740,NULL,'2016-08-28 19:50:46',1472413846,NULL),(1840866370,5938161,1,276709,0,1,1,'S',1,0.987603,605,918727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 590, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 605}}',228.815,125590043,675050,NULL,'2016-08-04 21:12:25',1470345145,NULL),(1860075236,5938161,1,2580770,1,1,1,'A',1,0.947398,897,847637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 810, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 903}}',228.815,155205160,1183371,NULL,'2020-10-17 00:25:10',1602894310,NULL),(1857648236,5938161,1,168534,0,1,1,'A',1,0.900549,440,684448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 775, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 910}}',229.08,151448632,723028,NULL,'2020-05-28 18:47:24',1590691644,NULL),(1858215005,5938161,1,2443200,1,1,1,'A',1,0.993772,9436,940426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 10309, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 10436, \"legacy_combo_increase\": 3}}',229.331,152092234,12379492,NULL,'2020-06-20 22:48:54',1592693334,NULL),(1848035000,5938161,1,284037,1,1,1,'A',1,0.955307,485,762860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 1011, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1074}}',229.385,136576739,917534,NULL,'2018-03-21 19:55:24',1521662124,NULL),(1846930308,5938161,1,1299903,1,1,1,'S',1,0.994557,643,998532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 636, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 643}}',229.715,134775372,781834,NULL,'2017-12-21 20:46:43',1513889203,NULL),(1841550293,5938161,1,140687,0,1,1,'A',1,0.951527,555,834149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 686, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',230.019,126526375,828557,NULL,'2016-09-23 23:06:17',1474671977,NULL),(1871097888,5938161,1,2171581,1,1,1,'A',1,0.932898,284,731579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 59, \"great\": 1517, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1684}}',230.11,171639411,1414829,NULL,'2022-05-04 02:45:30',1651632330,NULL),(1845026396,5938161,1,120348,1,1,1,'A',1,0.928016,257,894030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 220}, \"maximum_statistics\": {\"great\": 257}}',230.36,132087991,264439,NULL,'2017-07-29 23:20:07',1501370407,NULL),(1841689428,5938161,1,145511,1,1,1,'S',1,0.99049,999,979313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 980, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 999}}',230.416,126703710,1251732,NULL,'2016-10-03 19:39:25',1475523565,NULL),(1845295479,5938161,1,1298825,1,1,1,'A',1,0.968948,764,868409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 748, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 789}}',230.427,132536625,902650,NULL,'2017-08-22 06:28:27',1503383307,NULL),(1860638599,5938161,1,222715,1,1,1,'S',1,0.989333,375,1075001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',230.435,155895156,457858,NULL,'2020-11-12 14:28:48',1605191328,NULL),(1853301439,5938161,1,61369,1,1,1,'A',1,0.978152,438,862389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 773, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 801}}',230.49,144593493,783930,NULL,'2019-05-31 20:21:23',1559334083,NULL),(1852162966,5938161,1,1820575,1,1,1,'SH',1,0.990399,677,982851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 664, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 677}}',230.588,142915359,897102,NULL,'2019-02-24 18:40:50',1551033650,NULL),(1846586120,5938161,1,802433,1,1,1,'SH',1,0.980418,383,1046242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',230.776,134363618,468753,NULL,'2017-12-01 03:31:47',1512099107,NULL),(1840943344,5938161,1,750928,1,1,1,'A',1,0.945388,412,880468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',231.33,125710373,480534,NULL,'2016-08-10 21:18:22',1470863902,NULL),(1866541872,5938161,1,106158,0,1,1,'A',1,0.932473,347,810412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 598, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 659}}',231.559,164994701,659999,NULL,'2021-08-16 18:53:36',1629140016,NULL),(1846675349,5938161,1,56732,1,1,1,'S',1,0.978947,475,901963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',231.628,134403228,483540,NULL,'2017-12-02 22:05:33',1512252333,NULL),(1856616745,5938161,1,52735,1,1,1,'X',1,1,552,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 552, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',231.63,149815990,636520,NULL,'2020-04-05 05:48:05',1586065685,NULL),(1850250270,5938161,1,332373,1,1,1,'A',1,0.966349,1195,871043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 1692, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1783}}',231.882,140011152,1778465,NULL,'2018-09-08 06:47:25',1536389245,NULL),(1848983584,5938161,1,1468372,1,1,1,'S',1,0.996345,684,1002983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 679, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 684}}',232.066,138030095,819930,NULL,'2018-06-02 01:41:47',1527903707,NULL),(1860698316,5938161,1,2280847,1,1,1,'SH',1,0.988708,797,980235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 779, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 797}}',232.454,156163984,960684,NULL,'2020-11-22 01:48:35',1606009715,NULL),(1853615545,5938161,1,2007142,1,1,1,'A',1,0.952821,491,798678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 975}}',232.609,145298499,923306,NULL,'2019-07-12 01:03:39',1562893419,NULL),(1846687022,5938161,1,298139,1,1,1,'SH',1,0.95953,383,981910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 352, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 383}}',232.802,134363257,462554,NULL,'2017-12-01 02:53:15',1512096795,NULL),(1845553906,5938161,1,717065,0,1,1,'A',1,0.950428,408,797295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 762, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 817}}',232.802,132805158,847554,NULL,'2017-09-05 01:52:09',1504576329,NULL),(1842509528,5938161,1,33570,1,1,1,'A',1,0.983784,581,949281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 899, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',232.938,128247420,1127844,NULL,'2017-01-02 01:25:12',1483320312,NULL),(1844597753,5938161,1,101732,1,1,1,'A',1,0.97624,1298,853508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 42, \"great\": 2347, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',233.257,131381239,2552204,NULL,'2017-06-22 17:20:34',1498152034,NULL),(2397771520,5938161,1,279410,1,1,1,'SH',1,0.996278,806,1003829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 800, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 806}}',233.431,182910048,938100,NULL,'2024-02-24 00:38:42',1708735122,NULL),(1851100324,5938161,1,1240974,0,1,1,'A',1,0.969207,746,839261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 1235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',233.446,141379685,1368844,NULL,'2018-11-26 06:58:00',1543215480,NULL),(1866545546,5938161,1,1815417,1,1,1,'A',1,0.947377,817,785411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 76, \"great\": 2839, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 3088}}',233.525,165093598,3043236,NULL,'2021-08-20 01:28:03',1629422883,NULL),(1841849201,5938161,1,112219,1,1,1,'A',1,0.956341,458,911378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',233.61,127126220,537539,NULL,'2016-10-28 22:53:10',1477695190,NULL),(1856505816,5938161,1,661516,1,1,1,'A',1,0.989571,726,912629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 799, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 815}}',233.642,149531694,960050,NULL,'2020-03-27 01:14:09',1585271649,NULL),(1876730212,5938161,1,2047089,1,1,1,'A',1,0.982413,4280,890574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 77, \"great\": 12640, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 13021, \"legacy_combo_increase\": 1}}',233.681,180092850,14189946,NULL,'2023-07-31 00:03:17',1690761797,NULL),(1861429009,5938161,1,527712,1,1,1,'SH',1,0.989819,442,982173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 433, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 442}}',233.731,157211570,549966,NULL,'2020-12-26 00:33:57',1608942837,NULL),(1846273029,5938161,1,568217,1,1,1,'A',1,0.961349,528,827613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 562, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 608}}',233.748,133777648,659490,NULL,'2017-10-30 19:14:20',1509390860,NULL),(1846737835,5938161,1,1241101,1,1,1,'S',1,0.983974,624,913523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 604, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 624}}',233.901,134623942,698830,NULL,'2017-12-14 12:19:51',1513253991,NULL),(1840931173,5938161,1,95150,1,1,1,'A',1,0.96133,616,828222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 687}, \"maximum_statistics\": {\"great\": 737}}',233.908,125674003,694570,NULL,'2016-08-09 01:40:59',1470706859,NULL),(1846662991,5938161,1,118828,1,1,1,'SH',1,0.993506,385,1084120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 380, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 385}}',233.926,134362968,476600,NULL,'2017-12-01 02:26:20',1512095180,NULL),(1843445084,5938161,1,543973,1,1,1,'S',1,0.954651,430,909816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 391, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 430}}',234.015,129430897,532467,NULL,'2017-03-08 06:06:48',1488953208,NULL),(1874850229,5938161,1,2479288,1,1,1,'A',1,0.951432,812,793033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 87, \"great\": 3145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3387}}',234.529,177228604,3329428,NULL,'2023-02-07 02:32:55',1675737175,NULL),(1841229357,5938161,1,161275,0,1,1,'A',1,0.986654,1385,910032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 1502, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1536}}',234.648,126116892,1878328,NULL,'2016-08-31 20:08:10',1472674090,NULL),(1848662865,5938161,1,297950,1,1,1,'A',1,0.956796,368,848535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 961, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1030}}',234.825,137585139,1149093,NULL,'2018-05-11 02:12:52',1526004772,NULL),(1842333216,5938161,1,803215,1,1,1,'A',1,0.948876,800,877329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 807, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 890}}',234.87,127892595,1066281,NULL,'2016-12-12 20:36:02',1481574962,NULL),(1842000264,5938161,1,661517,0,1,1,'A',1,0.9365,507,707197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 958, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1063}}',235.085,127331289,871272,NULL,'2016-11-09 21:03:03',1478725383,NULL),(1844966349,5938161,1,91698,1,1,1,'A',1,0.961994,396,838217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 948, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1013}}',235.089,131939331,1062642,NULL,'2017-07-22 04:23:11',1500697391,NULL),(1841259583,5938161,1,290315,0,1,1,'A',1,0.991968,668,916451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 984, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 996}}',235.282,126148497,1090202,NULL,'2016-09-02 18:51:24',1472842284,NULL),(1841160162,5938161,1,799112,1,1,1,'SH',1,0.978512,605,940936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 579, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 605}}',235.443,125904220,731226,NULL,'2016-08-20 18:47:20',1471718840,NULL),(1841236182,5938161,1,279373,0,1,1,'S',1,0.99359,624,937378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 616, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 624}}',235.588,126063766,747180,NULL,'2016-08-28 18:53:30',1472410410,NULL),(1872946015,5938161,1,3762478,1,1,1,'A',1,0.946,640,807233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 1384, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1500}}',235.6,174424728,1441253,NULL,'2022-09-08 19:14:26',1662664466,NULL),(1853306336,5938161,1,1490596,1,1,1,'A',1,0.930426,694,724713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 862, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 963}}',235.767,144598467,860712,NULL,'2019-06-01 03:13:01',1559358781,NULL),(1861218446,5938161,1,2355094,1,1,1,'XH',1,1,1306,1014953,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1306, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1306}}',235.881,156919899,1575840,NULL,'2020-12-16 19:09:50',1608145790,NULL),(1842091570,5938161,1,455968,1,1,1,'S',1,0.983709,399,1000691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 399}}',235.981,127620862,472575,NULL,'2016-11-26 18:21:24',1480184484,NULL),(1852139839,5938161,1,125959,1,1,1,'S',1,0.995495,999,991884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 990, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',236.141,142915520,1338486,NULL,'2019-02-24 18:54:13',1551034453,NULL),(1844979851,5938161,1,161275,0,1,1,'A',1,0.974284,532,904985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 1467, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1536}}',236.184,131939271,1783913,NULL,'2017-07-22 04:18:15',1500697095,NULL),(1841746026,5938161,1,75621,0,1,1,'A',1,0.966437,298,807679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 550, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',236.323,126855276,514574,NULL,'2016-10-13 02:41:49',1476326509,NULL),(1848404749,5938161,1,1285331,1,1,1,'A',1,0.915011,432,849040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 384, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',236.828,137216721,526693,NULL,'2018-04-23 01:21:05',1524446465,NULL),(1841765203,5938161,1,131290,0,1,1,'A',1,0.950658,597,784734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 984, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',236.921,126924562,931390,NULL,'2016-10-16 17:48:19',1476640099,NULL),(1861051697,5938161,1,525910,1,1,1,'A',1,0.93985,560,734113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 42, \"great\": 861, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 931}}',237.118,156734051,806558,NULL,'2020-12-10 20:31:21',1607632281,NULL),(1844640414,5938161,1,959168,0,1,1,'A',1,0.965934,1300,829792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 1769, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1864}}',237.418,131537150,2156116,NULL,'2017-06-30 22:58:07',1498863487,NULL),(1846678255,5938161,1,58541,1,1,1,'XH',1,1,365,1056581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',237.479,134363561,380370,NULL,'2017-12-01 03:26:18',1512098778,NULL),(1841115592,5938161,1,639653,0,1,1,'A',1,0.953623,289,870640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',237.517,126002218,349669,NULL,'2016-08-25 21:57:15',1472162235,NULL),(1841496517,5938161,1,363949,0,1,1,'A',1,0.917925,398,761255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',237.686,126509411,468659,NULL,'2016-09-22 23:29:59',1474586999,NULL),(1842329689,5938161,1,274282,0,1,1,'A',1,0.944,369,821907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',237.802,127735107,470106,NULL,'2016-12-03 20:30:20',1480797020,NULL),(1841080958,5938161,1,757976,1,1,1,'A',1,0.980565,831,892256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 819, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',237.869,125904617,1064036,NULL,'2016-08-20 19:12:09',1471720329,NULL),(1846194174,5938161,1,968416,1,1,1,'A',1,0.973776,536,868716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 824, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 858}}',238.243,133832200,963118,NULL,'2017-11-03 02:32:47',1509676367,NULL),(1873123468,5938161,1,3651665,1,1,1,'A',1,0.952093,597,799054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 989, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1075}}',238.596,174838405,1091820,NULL,'2022-10-01 03:05:57',1664593557,NULL),(1858487282,5938161,1,2361041,1,1,1,'A',1,0.960347,1000,817623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 61, \"great\": 2557, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2711}}',238.689,152715044,2746234,NULL,'2020-07-15 04:15:13',1594786513,NULL),(1842439375,5938161,1,49499,1,1,1,'A',1,0.985185,833,911940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1051, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1080}}',238.722,127888642,1118460,NULL,'2016-12-12 15:38:22',1481557102,NULL),(1868265855,5938161,1,1574205,1,1,1,'A',1,0.950601,802,836770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 54, \"great\": 2380, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2581}}',238.813,167517431,2754322,NULL,'2021-11-16 01:36:45',1637026605,NULL),(1876884516,5938161,1,3209881,1,1,1,'A',1,0.914367,460,643865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 916, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1051, \"legacy_combo_increase\": 1}}',239.274,180189193,887484,NULL,'2023-08-06 03:50:54',1691293854,NULL),(1847323469,5938161,1,1319597,1,1,1,'A',1,0.962906,269,795292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 29, \"great\": 940, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 984}}',239.276,135325811,863202,NULL,'2018-01-17 02:18:41',1516155521,NULL),(1875229004,5938161,1,3912813,1,1,1,'SH',1,0.996617,739,1003308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 734}, \"maximum_statistics\": {\"great\": 739}}',239.298,177885916,855120,NULL,'2023-03-16 19:38:22',1678995502,NULL),(1841593184,5938161,1,274430,1,1,1,'S',1,0.954376,537,908921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 488, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 537}}',239.36,126748890,624653,NULL,'2016-10-06 21:21:22',1475788882,NULL),(1859576067,5938161,1,426542,1,1,1,'A',1,0.921986,267,775307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',239.43,154343444,514935,NULL,'2020-09-14 03:38:58',1600054738,NULL),(1868464338,5938161,1,124599,0,1,1,'A',1,0.905882,232,695992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 657, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',239.579,167861042,622990,NULL,'2021-11-30 01:09:18',1638234558,NULL),(1853471178,5938161,1,1807824,1,1,1,'XH',1,1,287,1014827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',239.614,144799784,321600,NULL,'2019-06-12 03:12:31',1560309151,NULL),(1863647007,5938161,1,2459933,1,1,1,'SH',1,0.999655,1448,1013380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1447, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1448}}',239.876,160595747,1713522,NULL,'2021-04-07 23:18:00',1617837480,NULL),(1853366904,5938161,1,1254444,1,1,1,'SH',1,0.961735,196,966562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',239.882,144866132,245457,NULL,'2019-06-15 19:10:51',1560625851,NULL),(1854093200,5938161,1,140245,1,1,1,'A',1,0.927548,233,736433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 557, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 628}}',240.054,145897847,456593,NULL,'2019-08-17 22:13:21',1566080001,NULL),(1840914049,5938161,1,461058,0,1,1,'A',1,0.980871,722,892516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 733, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 758}}',240.095,125570452,857020,NULL,'2016-08-03 20:58:38',1470257918,NULL),(1843371903,5938161,1,835094,1,1,1,'A',1,0.939716,423,914540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 372, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 423}}',240.405,129430551,532729,NULL,'2017-03-08 05:28:33',1488950913,NULL),(1858301756,5938161,1,69725,0,1,1,'A',1,0.909324,475,713118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',240.552,152450689,779644,NULL,'2020-07-04 21:18:20',1593897500,NULL),(1852129773,5938161,1,1642681,1,1,1,'A',1,0.991319,1033,922777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1417, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1440}}',240.568,142915966,1753192,NULL,'2019-02-24 19:29:03',1551036543,NULL),(1856415984,5938161,1,1907856,1,1,1,'S',1,0.989316,1404,929996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1374, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1404}}',240.733,149477383,1825420,NULL,'2020-03-25 01:38:25',1585100305,NULL),(1841301293,5938161,1,243350,0,1,1,'A',1,0.954036,238,881574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 407, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 446}}',240.755,126227510,463326,NULL,'2016-09-07 03:13:04',1473217984,NULL),(1845159158,5938161,1,176228,1,1,1,'S',1,0.988701,354,1014493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 346, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 354}}',241.368,132185706,412204,NULL,'2017-08-04 02:25:32',1501813532,NULL),(1856838147,5938161,1,1892843,1,1,1,'A',1,0.987698,892,900299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 1790, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1829}}',241.486,150101104,2149682,NULL,'2020-04-14 02:05:18',1586829918,NULL),(1840961784,5938161,1,106158,0,1,1,'S',1,0.99393,659,938410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 651, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 659}}',241.54,125674512,758760,NULL,'2016-08-09 02:26:58',1470709618,NULL),(1846569017,5938161,1,73474,1,1,1,'A',1,0.959953,721,905910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 806, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 849}}',241.577,134498909,926356,NULL,'2017-12-08 04:11:23',1512706283,NULL),(1852126593,5938161,1,1159350,0,1,1,'A',1,0.964968,462,881225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 1180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1256}}',241.595,142915438,1317320,NULL,'2019-02-24 18:47:24',1551034044,NULL),(1846561738,5938161,1,307638,1,1,1,'SH',1,0.981061,396,1034766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',241.745,134363851,473868,NULL,'2017-12-01 03:53:49',1512100429,NULL),(1841384880,5938161,1,128116,1,1,1,'SH',1,0.988362,1117,979652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1091, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1117}}',241.797,126423772,1398858,NULL,'2016-09-17 22:28:44',1474151324,NULL),(1856358376,5938161,1,1983969,1,1,1,'A',1,0.970222,330,836796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 690, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722}}',241.951,149475650,685834,NULL,'2020-03-24 23:43:44',1585093424,NULL),(1856326826,5938161,1,131948,1,1,1,'A',1,0.992255,1160,930739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1145, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1162}}',242.051,149315558,1556610,NULL,'2020-03-18 18:37:13',1584556633,NULL),(1858308979,5938161,1,2318091,1,1,1,'S',1,0.98822,764,921492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 746, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 764}}',242.102,152328812,1035220,NULL,'2020-06-30 05:25:05',1593494705,NULL),(1872943086,5938161,1,3553468,1,1,1,'A',1,0.94637,586,808784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 1408, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1529}}',242.347,174361172,1602755,NULL,'2022-09-05 00:54:08',1662339248,NULL),(1841547640,5938161,1,478267,1,1,1,'SH',1,0.989848,985,984440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 965, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 985}}',242.396,126476047,1188516,NULL,'2016-09-20 20:18:20',1474402700,NULL),(1841930103,5938161,1,687303,1,1,1,'A',1,0.989234,2094,884676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 2365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2415}}',242.421,127196917,2753982,NULL,'2016-11-01 20:11:11',1478031071,NULL),(1853335930,5938161,1,1713113,1,1,1,'A',1,0.969512,393,905865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 695, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 738}}',242.777,144593194,845298,NULL,'2019-05-31 20:03:47',1559333027,NULL),(1846598269,5938161,1,153830,1,1,1,'S',1,0.996205,527,1003042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 523, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 527}}',242.927,134461029,623328,NULL,'2017-12-05 22:56:02',1512514562,NULL),(1841412867,5938161,1,672474,0,1,1,'A',1,0.95117,782,758862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 42, \"great\": 2047, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2222}}',242.991,126329291,1920512,NULL,'2016-09-12 17:25:46',1473701146,NULL),(1845095482,5938161,1,1220542,1,1,1,'A',1,0.965107,1054,838668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 1198, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1261}}',243.02,132090315,1256994,NULL,'2017-07-30 02:59:17',1501383557,NULL),(1852130788,5938161,1,831004,1,1,1,'A',1,0.948949,443,865175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 610}, \"maximum_statistics\": {\"great\": 666}}',243.102,142874632,699361,NULL,'2019-02-22 16:18:12',1550852292,NULL),(1848115656,5938161,1,1207233,1,1,1,'A',1,0.943878,883,768044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 42, \"great\": 2043, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',243.281,136750095,2291820,NULL,'2018-03-30 19:56:09',1522439769,NULL),(1841182547,5938161,1,675468,1,1,1,'S',1,0.98125,720,906006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 693, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 720}}',243.612,126043618,833700,NULL,'2016-08-27 20:22:14',1472329334,NULL),(1861283405,5938161,1,1942990,1,1,1,'A',1,0.961348,683,855128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 951, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1009, \"legacy_combo_increase\": 1}}',243.816,156951883,997606,NULL,'2020-12-17 19:56:14',1608234974,NULL),(1868072703,5938161,1,3110395,1,1,1,'A',1,0.945732,699,770645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 42, \"great\": 2235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2460, \"legacy_combo_increase\": 1}}',243.842,167179243,2196310,NULL,'2021-11-03 02:27:00',1635906420,NULL),(1858634173,5938161,1,122433,0,1,1,'A',1,0.917797,362,743175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 514, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 590}}',243.939,152927959,493539,NULL,'2020-07-22 21:57:53',1595455073,NULL),(1844997131,5938161,1,1213615,1,1,1,'A',1,0.972678,599,864519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 704, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 732}}',244.057,131844170,801274,NULL,'2017-07-17 02:33:24',1500258804,NULL),(1845582195,5938161,1,506018,0,1,1,'A',1,0.965013,647,802113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 1496, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1572}}',244.166,132891612,1429452,NULL,'2017-09-10 03:47:11',1505015231,NULL),(1840743308,5938161,1,738539,1,1,1,'A',1,0.985417,713,914555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 700, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 720}}',244.195,125247580,830050,NULL,'2016-07-18 03:46:58',1468813618,NULL),(1844919548,5938161,1,277009,1,1,1,'S',1,0.986667,600,921677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 584, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 600}}',244.476,131824614,723690,NULL,'2017-07-16 02:10:54',1500171054,NULL),(1856534913,5938161,1,2018210,1,1,1,'A',1,0.97763,1037,923493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1159, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',244.743,149507615,1426481,NULL,'2020-03-26 04:55:20',1585198520,NULL),(1869273325,5938161,1,3235900,1,1,1,'A',1,0.946719,720,778952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 66, \"great\": 3252, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3566}}',245.032,169146402,3397476,NULL,'2022-01-20 00:33:34',1642638814,NULL),(1868559166,5938161,1,2961643,1,1,1,'B',1,0.896543,404,672880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 62, \"great\": 1576, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1909}}',245.133,167911510,1543505,NULL,'2021-12-02 03:08:10',1638414490,NULL),(1861710573,5938161,1,2601603,1,1,1,'A',1,0.909639,213,687450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 787, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',245.142,157630277,643072,NULL,'2021-01-09 01:26:21',1610155581,NULL),(1859756191,5938161,1,2358737,1,1,1,'S',1,0.992507,734,937814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 723, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 734}}',245.299,154777474,848862,NULL,'2020-09-30 04:02:44',1601438564,NULL),(1841247035,5938161,1,903185,1,1,1,'A',1,0.977261,1246,877502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 1916, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2001}}',245.345,126195324,2210898,NULL,'2016-09-04 23:51:24',1473033084,NULL),(1860966833,5938161,1,166840,0,1,1,'A',1,0.940367,302,841089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',245.513,156455437,504763,NULL,'2020-12-02 00:12:00',1606867920,NULL),(1843410569,5938161,1,133442,1,1,1,'S',1,0.950719,487,903980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 439, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 487}}',245.54,129430379,555373,NULL,'2017-03-08 05:07:52',1488949672,NULL),(1848446470,5938161,1,997755,1,1,1,'A',1,0.937965,754,807832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 51, \"great\": 2289, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 2555}}',245.716,137096375,2865085,NULL,'2018-04-17 03:34:01',1523936041,NULL),(1859282484,5938161,1,2156726,1,1,1,'A',1,0.976629,1238,923353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 1372, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1412}}',245.859,153937482,1735462,NULL,'2020-08-29 02:44:32',1598669072,NULL),(2532512375,5938161,1,2183848,1,1,1,'X',1,1,222,946500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 222}}',245.949,183214046,233040,NULL,'2024-03-19 15:16:57',1710861417,NULL),(1846960389,5938161,1,241934,1,1,1,'SH',1,0.990029,351,1082876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 351}}',246.294,135098740,431790,NULL,'2018-01-05 21:38:38',1515188318,NULL),(1860474547,5938161,1,1271495,1,1,1,'A',1,0.901391,429,735246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',246.372,155709394,763051,NULL,'2020-11-05 20:03:41',1604606621,NULL),(1858524199,5938161,1,154558,0,1,1,'A',1,0.918367,337,729698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 41, \"great\": 1025, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1176}}',246.435,152767525,1023735,NULL,'2020-07-17 03:14:47',1594955687,NULL),(1858207810,5938161,1,217651,1,1,1,'A',1,0.971439,1079,858537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1342, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1418}}',246.532,152152571,1485042,NULL,'2020-06-23 08:15:38',1592900138,NULL),(1842075283,5938161,1,274284,1,1,1,'S',1,0.965649,393,944466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 366, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 393}}',246.538,127621746,458150,NULL,'2016-11-26 19:16:50',1480187810,NULL),(1844235710,5938161,1,312625,1,1,1,'X',1,1,636,955082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 636}}',246.561,130734101,789020,NULL,'2017-05-19 01:58:20',1495159100,NULL),(1848658975,5938161,1,103094,1,1,1,'S',1,0.994872,780,995253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 772, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 780}}',246.874,137528580,964198,NULL,'2018-05-08 02:29:42',1525746582,NULL),(1857477028,5938161,1,2026167,1,1,1,'A',1,0.917708,449,726419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 49, \"great\": 1587, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1841}}',247.4,151106815,1654665,NULL,'2020-05-17 04:09:46',1589688586,NULL),(1842109331,5938161,1,523798,0,1,1,'A',1,0.962617,370,900318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 400, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',247.463,127508338,469761,NULL,'2016-11-20 00:42:02',1479602522,NULL),(1846092371,5938161,1,218266,1,1,1,'S',1,0.992,1375,936986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1353, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1375}}',247.501,133689671,1660150,NULL,'2017-10-26 03:54:44',1508990084,NULL),(1846870283,5938161,1,1176959,1,1,1,'S',1,0.993523,772,991360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 762, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 772}}',247.533,134775522,930228,NULL,'2017-12-21 20:55:41',1513889741,NULL),(1843476449,5938161,1,463204,1,1,1,'SH',1,0.950139,361,914231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',247.607,129431223,417928,NULL,'2017-03-08 06:48:54',1488955734,NULL),(1841327795,5938161,1,153018,1,1,1,'S',1,0.95814,430,922318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 394}, \"maximum_statistics\": {\"great\": 430}}',247.763,126401589,490234,NULL,'2016-09-16 23:50:29',1474069829,NULL),(1841238149,5938161,1,164702,1,1,1,'S',1,0.997164,529,949808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 526, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 529}}',247.802,126133592,609470,NULL,'2016-09-01 21:17:15',1472764635,NULL),(1846668417,5938161,1,774531,1,1,1,'SH',1,0.983471,363,1050435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 351, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 363}}',247.824,134363010,471860,NULL,'2017-12-01 02:30:09',1512095409,NULL),(1857698183,5938161,1,1845853,1,1,1,'S',1,0.994238,1128,994731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1115, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1128}}',247.904,151309211,1427292,NULL,'2020-05-23 23:23:30',1590276210,NULL),(1846835645,5938161,1,805876,1,1,1,'A',1,0.981928,712,950008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 724, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 747}}',247.925,134774943,905892,NULL,'2017-12-21 20:20:35',1513887635,NULL),(1841220252,5938161,1,696205,1,1,1,'S',1,0.997677,861,946261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 857, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 861}}',248.095,126064903,992920,NULL,'2016-08-28 20:13:15',1472415195,NULL),(1856462557,5938161,1,140687,1,1,1,'A',1,0.985392,706,907811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 734, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',248.126,149531780,926252,NULL,'2020-03-27 01:20:16',1585272016,NULL),(1842097146,5938161,1,778483,1,1,1,'A',1,0.956056,688,791765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 873, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 933}}',248.265,127543824,909546,NULL,'2016-11-22 02:37:43',1479782263,NULL),(1846602392,5938161,1,1302301,1,1,1,'SH',1,0.972368,380,1021496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 359, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 380}}',248.298,134362852,488295,NULL,'2017-12-01 02:13:36',1512094416,NULL),(1875218777,5938161,1,3327655,1,1,1,'SH',1,0.986549,1078,970461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1049, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1078}}',248.317,177717994,1372652,NULL,'2023-03-07 02:35:35',1678156535,NULL),(1847238297,5938161,1,1363742,1,1,1,'A',1,0.922231,999,786897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 49, \"great\": 1124, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1273}}',248.696,135472247,1322265,NULL,'2018-01-24 03:17:21',1516763841,NULL),(1846570182,5938161,1,532440,1,1,1,'SH',1,0.974734,376,1008072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',248.876,134363476,469169,NULL,'2017-12-01 03:17:36',1512098256,NULL),(1848264230,5938161,1,1174566,1,1,1,'A',1,0.953608,471,785642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 1251, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1358}}',249.359,137013328,1307388,NULL,'2018-04-13 05:13:55',1523596435,NULL),(2869324228,5938161,1,4471975,1,1,1,'SH',1,0.996255,1068,1002769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1060, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1068}}',249.44,184001257,1267212,NULL,'2024-05-21 21:05:58',1716325558,NULL),(1846596018,5938161,1,152647,1,1,1,'SH',1,0.968582,557,1011597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 522, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 557}}',249.668,134363035,712965,NULL,'2017-12-01 02:33:29',1512095609,NULL),(1854341902,5938161,1,66474,1,1,1,'S',1,0.998896,906,956059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 904, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 906}}',249.859,146317098,1090880,NULL,'2019-09-15 02:43:16',1568515396,NULL),(1846607450,5938161,1,343320,1,1,1,'SH',1,0.988778,401,1078800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',249.877,134363311,483839,NULL,'2017-12-01 02:58:52',1512097132,NULL),(1851045240,5938161,1,555354,1,1,1,'S',1,0.983146,356,998805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 344, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 356}}',250.011,141280064,442733,NULL,'2018-11-20 06:30:06',1542695406,NULL),(1867782599,5938161,1,3067702,1,1,1,'A',1,0.927748,606,718639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 72, \"great\": 1333, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1474}}',250.03,166760010,1456260,NULL,'2021-10-18 22:41:57',1634596917,NULL),(1848417345,5938161,1,109382,0,1,1,'A',1,0.971648,509,888351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 1430, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1499}}',250.06,137188633,1560433,NULL,'2018-04-21 20:27:33',1524342453,NULL),(1853913121,5938161,1,1946932,1,1,1,'SH',1,0.993691,317,996455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 317}}',250.219,145657269,329280,NULL,'2019-08-03 02:57:43',1564801063,NULL),(1841391873,5938161,1,129947,1,1,1,'S',1,0.952118,543,900207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',250.259,126401679,618421,NULL,'2016-09-16 23:58:27',1474070307,NULL),(1856447937,5938161,1,2254738,1,1,1,'A',1,0.972991,548,894219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1481}}',250.281,149532203,1453918,NULL,'2020-03-27 01:46:52',1585273612,NULL),(1862377798,5938161,1,2294129,1,1,1,'A',1,0.921958,657,787351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 61, \"great\": 1483, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1685}}',250.389,158722213,1811608,NULL,'2021-02-12 23:04:09',1613171049,NULL),(1846637124,5938161,1,484544,1,1,1,'SH',1,0.989826,344,1068174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 337, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 344}}',251.36,134363377,448774,NULL,'2017-12-01 03:06:16',1512097576,NULL),(1860214020,5938161,1,2112927,0,1,1,'B',1,0.885061,221,624720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 61, \"great\": 1324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1640}}',251.502,155356348,1146913,NULL,'2020-10-22 23:17:58',1603408678,NULL),(1841196909,5938161,1,59792,1,1,1,'S',1,0.991992,999,932144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 983, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 999}}',251.57,126117267,1202230,NULL,'2016-08-31 20:39:28',1472675968,NULL),(1844971768,5938161,1,46213,1,1,1,'A',1,0.951351,704,897253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 681, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 740}}',251.688,131891554,854760,NULL,'2017-07-19 14:57:18',1500476238,NULL),(1848672454,5938161,1,1482353,1,1,1,'A',1,0.955265,367,760616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 1347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1453}}',251.863,137585066,1245906,NULL,'2018-05-11 02:04:38',1526004278,NULL),(3096958262,5938161,1,2059692,1,1,1,'A',1,0.925834,440,682939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 66, \"great\": 1444}, \"maximum_statistics\": {\"great\": 1618}}',252.31,184513819,1225594,NULL,'2024-07-02 22:45:50',1719960350,NULL),(1857942316,5938161,1,692801,1,1,1,'A',1,0.945269,302,827394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 486, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 539}}',252.663,151793401,576247,NULL,'2020-06-10 01:21:25',1591752085,NULL),(1846447438,5938161,1,1205382,1,1,1,'A',1,0.971582,503,841268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 619, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 651}}',252.865,134144405,708342,NULL,'2017-11-19 05:54:57',1511070897,NULL),(1844977518,5938161,1,95812,0,1,1,'A',1,0.971197,447,799462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 1068, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1111}}',252.914,131895087,936083,NULL,'2017-07-19 19:01:40',1500490900,NULL),(1841358366,5938161,1,164690,0,1,1,'A',1,0.986023,839,951735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 1085, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1109}}',253.05,126399625,1280697,NULL,'2016-09-16 21:03:22',1474059802,NULL),(1841366458,5938161,1,783044,1,1,1,'A',1,0.972204,697,837338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 1475, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1547}}',253.365,126294991,1600644,NULL,'2016-09-10 22:12:45',1473545565,NULL),(1842975407,5938161,1,1124023,1,1,1,'S',1,0.961698,483,937305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 446, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 483}}',253.574,128947463,586505,NULL,'2017-02-09 20:31:15',1486672275,NULL),(1856351764,5938161,1,160839,0,1,1,'A',1,0.984765,993,905539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1053, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1083}}',253.581,149315391,1142490,NULL,'2020-03-18 18:30:02',1584556202,NULL),(1854325855,5938161,1,1300500,1,1,1,'S',1,0.984314,255,1003088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',253.65,146175116,271049,NULL,'2019-09-05 01:31:19',1567647079,NULL),(1841073608,5938161,1,61235,0,1,1,'S',1,0.987013,616,922483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',253.675,125965442,660600,NULL,'2016-08-23 23:28:48',1471994928,NULL),(1868040215,5938161,1,2388191,1,1,1,'A',1,0.947808,184,863831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',253.73,167197429,483360,NULL,'2021-11-03 20:21:05',1635970865,NULL),(1841299464,5938161,1,242953,0,1,1,'S',1,0.993103,725,939629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 715, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 725}}',253.953,126045074,852008,NULL,'2016-08-27 22:01:10',1472335270,NULL),(1841258076,5938161,1,126556,0,1,1,'A',1,0.987195,1465,912191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 1612, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1640}}',253.971,126065423,1799166,NULL,'2016-08-28 20:56:33',1472417793,NULL),(1846619546,5938161,1,164349,1,1,1,'SH',1,0.980249,481,1045771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 462, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 481}}',254.233,134363773,620475,NULL,'2017-12-01 03:45:56',1512099956,NULL),(1865629636,5938161,1,302673,1,1,1,'S',1,0.990619,533,1020477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 533}}',254.257,163603755,649806,NULL,'2021-07-04 02:57:15',1625367435,NULL),(1854048417,5938161,1,350732,1,1,1,'A',1,0.945973,509,940264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 454, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 509}}',254.29,145785893,675243,NULL,'2019-08-11 00:06:15',1565481975,NULL),(1854159815,5938161,1,109382,0,1,1,'A',1,0.921948,400,753461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 49, \"great\": 1314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1499}}',254.294,145946833,1344617,NULL,'2019-08-21 02:53:05',1566355985,NULL),(1860220708,5938161,1,176228,1,1,1,'SH',1,0.980226,354,1050471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 354}}',254.46,155350139,428604,NULL,'2020-10-22 17:48:46',1603388926,NULL),(1841571131,5938161,1,150059,1,1,1,'S',1,0.970968,465,958817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 465}}',254.568,126749273,553080,NULL,'2016-10-06 22:01:58',1475791318,NULL),(1841943673,5938161,1,143244,1,1,1,'A',1,0.952026,454,881089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 426, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 469}}',254.67,127215783,552812,NULL,'2016-11-03 01:22:09',1478136129,NULL),(1853082479,5938161,1,632241,1,1,1,'A',1,0.972329,722,863094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 748, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777}}',254.766,144311016,841020,NULL,'2019-05-16 17:20:54',1558027254,NULL),(1871662710,5938161,1,3607886,1,1,1,'B',1,0.891382,604,696990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 67, \"great\": 1602, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1961}}',254.931,172536480,1857826,NULL,'2022-06-11 01:49:31',1654912171,NULL),(1863569996,5938161,1,2371288,1,1,1,'A',1,0.907825,275,687670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 54, \"great\": 1138, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',254.952,160341898,1153568,NULL,'2021-04-01 02:14:00',1617243240,NULL),(1847275642,5938161,1,916603,1,1,1,'A',1,0.98318,3165,907795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 44, \"great\": 4238, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',255.071,135452015,4887480,NULL,'2018-01-23 01:15:12',1516670112,NULL),(1848914896,5938161,1,176727,1,1,1,'S',1,0.993119,872,993905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 860, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 872}}',255.183,138030176,1090824,NULL,'2018-06-02 01:47:58',1527904078,NULL),(1856450401,5938161,1,274284,1,1,1,'SH',1,0.951654,393,959731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393}}',255.279,149684829,471786,NULL,'2020-04-01 03:26:12',1585711572,NULL),(1841107278,5938161,1,214251,0,1,1,'S',1,0.987536,1404,922769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1404}}',255.354,125905223,1632010,NULL,'2016-08-20 19:49:43',1471722583,NULL),(1851856107,5938161,1,1827331,1,1,1,'A',1,0.928025,320,775839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 653}}',255.472,142542037,627412,NULL,'2019-02-02 08:55:00',1549097700,NULL),(1857473426,5938161,1,2267735,1,1,1,'A',1,0.903255,458,718770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 935, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1106}}',255.645,151257658,998717,NULL,'2020-05-22 07:26:57',1590132417,NULL),(1846837044,5938161,1,222623,1,1,1,'S',1,0.988912,1443,980416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1411, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1443}}',255.673,134774805,1759566,NULL,'2017-12-21 20:12:06',1513887126,NULL),(1849454726,5938161,1,115115,1,1,1,'SH',1,0.992228,386,1085601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 380, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 386}}',255.769,138757414,490497,NULL,'2018-07-08 21:18:54',1531084734,NULL),(1841372511,5938161,1,169166,1,1,1,'A',1,0.990045,670,918138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1085, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1105}}',255.974,126331393,1242272,NULL,'2016-09-12 20:22:59',1473711779,NULL),(1841740678,5938161,1,168534,1,1,1,'A',1,0.976374,875,878730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 874, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 910}}',256.005,126974286,989350,NULL,'2016-10-20 04:10:17',1476936617,NULL),(1841222332,5938161,1,430847,1,1,1,'S',1,0.976231,589,887961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 589}}',256.145,126047429,642760,NULL,'2016-08-28 01:18:55',1472347135,NULL),(1848751266,5938161,1,75621,1,1,1,'A',1,0.974182,297,893377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 561, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',256.185,137828836,569748,NULL,'2018-05-23 01:17:07',1527038227,NULL),(1874757336,5938161,1,2547165,1,1,1,'A',1,0.9375,635,737368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 52, \"great\": 1186, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1296}}',256.269,177228510,1144760,NULL,'2023-02-07 02:22:48',1675736568,NULL),(1841741988,5938161,1,169107,1,1,1,'S',1,0.974215,446,969870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 446}}',256.847,126854663,515675,NULL,'2016-10-13 01:36:49',1476322609,NULL),(1860265330,5938161,1,453681,1,1,1,'XH',1,1,154,1114947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',257.119,155276448,150868,NULL,'2020-10-19 17:51:03',1603129863,NULL),(1842399011,5938161,1,399850,0,1,1,'A',1,0.979452,398,931914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 703, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 730}}',257.23,127944452,789606,NULL,'2016-12-16 08:09:09',1481875749,NULL),(1846181637,5938161,1,744297,1,1,1,'A',1,0.980235,855,886198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 906, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',257.399,133936085,1130094,NULL,'2017-11-08 18:46:48',1510166808,NULL),(1868159560,5938161,1,1637636,0,1,1,'A',1,0.904584,499,696093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 73, \"great\": 1591, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',257.443,167360837,1680104,NULL,'2021-11-10 02:10:10',1636510210,NULL),(1863883747,5938161,1,1082284,1,1,1,'A',1,0.923833,1614,807333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 88, \"great\": 2286, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2593}}',257.76,161113113,2926121,NULL,'2021-04-21 23:47:37',1619048857,NULL),(1861213898,5938161,1,2675707,1,1,1,'A',1,0.966134,326,841196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 1006, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1063}}',257.899,156951465,1036982,NULL,'2020-12-17 19:41:11',1608234071,NULL),(1842640540,5938161,1,80827,1,1,1,'S',1,0.982659,692,959585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 668, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 692}}',257.976,128430568,941616,NULL,'2017-01-12 19:52:37',1484250757,NULL),(1875152681,5938161,1,2827048,1,1,1,'A',1,0.940403,448,814324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 41, \"great\": 1615, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1787}}',257.992,177823651,1737386,NULL,'2023-03-12 21:52:16',1678657936,NULL),(1840686629,5938161,1,138551,0,1,1,'S',1,0.977586,580,886515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 554, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',258.099,125284065,639590,NULL,'2016-07-20 03:43:17',1468986197,NULL),(1841636694,5938161,1,80827,1,1,1,'SH',1,0.984104,692,964226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 670, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 692}}',258.104,126703835,944406,NULL,'2016-10-03 19:49:10',1475524150,NULL),(1844620035,5938161,1,1176482,1,1,1,'A',1,0.983402,871,947755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 935, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 964}}',258.403,131272218,1095449,NULL,'2017-06-16 22:45:00',1497653100,NULL),(1862387744,5938161,1,1319601,0,1,1,'A',1,0.932263,422,855915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716}}',258.409,158650679,708754,NULL,'2021-02-10 22:01:18',1612994478,NULL),(1868784858,5938161,1,982430,0,1,1,'B',1,0.888525,307,676966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 751, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 915}}',258.557,168288283,763052,NULL,'2021-12-16 22:41:27',1639694487,NULL),(1845865091,5938161,1,781859,0,1,1,'A',1,0.952915,723,797162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 1037, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1115}}',258.616,133306072,1135638,NULL,'2017-10-04 01:13:12',1507079592,NULL),(1862626600,5938161,1,380524,1,1,1,'A',1,0.922871,1285,770588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 78, \"great\": 2452, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2807}}',258.644,159093258,2781138,NULL,'2021-02-23 22:38:15',1614119895,NULL),(1841326898,5938161,1,152857,0,1,1,'A',1,0.978891,1128,878870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 1534, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1587}}',258.731,126334030,1734220,NULL,'2016-09-13 01:11:08',1473729068,NULL),(1844769975,5938161,1,120729,1,1,1,'S',1,0.997541,1220,950913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1214, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1220}}',258.792,131629065,1501160,NULL,'2017-07-05 21:37:13',1499290633,NULL),(1866234328,5938161,1,196672,0,1,1,'A',1,0.921578,431,788136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 971, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1103}}',258.92,164497941,983323,NULL,'2021-07-31 22:51:40',1627771900,NULL),(1871604415,5938161,1,2991949,1,1,1,'B',1,0.882525,217,629126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 50, \"great\": 965, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1196}}',258.937,172536240,989637,NULL,'2022-06-11 01:30:57',1654911057,NULL),(1842402803,5938161,1,1034840,1,1,1,'SH',1,0.968685,479,1014783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 449, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 479}}',259.044,128034815,588938,NULL,'2016-12-21 07:17:49',1482304669,NULL),(1857649707,5938161,1,61369,1,1,1,'A',1,0.983146,510,932039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 781, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 801}}',259.204,151309839,829788,NULL,'2020-05-24 00:01:24',1590278484,NULL),(1844906983,5938161,1,798128,1,1,1,'A',1,0.988708,1780,914772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 2173, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',259.272,131899835,2578126,NULL,'2017-07-20 02:12:49',1500516769,NULL),(1861706437,5938161,1,2598031,1,1,1,'A',1,0.910841,554,672992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 65, \"great\": 1111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1273}}',259.319,157684931,1141580,NULL,'2021-01-10 20:03:17',1610308997,NULL),(1856413173,5938161,1,1405884,1,1,1,'S',1,0.982286,1496,910830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1443, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1496}}',259.467,149315053,1775530,NULL,'2020-03-18 18:16:19',1584555379,NULL),(1841363972,5938161,1,165988,0,1,1,'A',1,0.968093,539,832908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 1354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1426}}',259.571,126346253,1472260,NULL,'2016-09-13 19:06:04',1473793564,NULL),(1842063092,5938161,1,692800,1,1,1,'S',1,0.98,700,891768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 672, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 700}}',259.607,127321260,874130,NULL,'2016-11-09 04:36:38',1478666198,NULL),(1842156553,5938161,1,742085,1,1,1,'S',1,0.986317,877,913084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 853, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',259.904,127571268,1054678,NULL,'2016-11-23 19:48:19',1479930499,NULL),(1842102579,5938161,1,67203,1,1,1,'S',1,0.990584,531,963738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 521, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',260.033,127621807,602366,NULL,'2016-11-26 19:20:55',1480188055,NULL),(1861247221,5938161,1,2239274,1,1,1,'SH',1,0.99635,548,1002474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 544, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 548}}',260.108,156951687,653550,NULL,'2020-12-17 19:48:57',1608234537,NULL),(1860018844,5938161,1,1274016,1,1,1,'A',1,0.930834,613,803506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 843, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947}}',260.213,155106275,941795,NULL,'2020-10-13 00:49:33',1602550173,NULL),(1845499065,5938161,1,1375476,1,1,1,'A',1,0.973101,692,851177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 2030, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2119}}',260.29,132668985,2137970,NULL,'2017-08-28 19:03:15',1503946995,NULL),(1852971449,5938161,1,1489676,1,1,1,'A',1,0.972617,604,892926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 948, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 986}}',260.394,144337514,1156266,NULL,'2019-05-18 03:00:11',1558148411,NULL),(1846785035,5938161,1,42796,1,1,1,'S',1,0.998288,876,954957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 873, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 876}}',260.459,134580556,1048364,NULL,'2017-12-11 23:14:30',1513034070,NULL),(1865055166,5938161,1,2495986,1,1,1,'SH',1,0.984163,884,927856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 856, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 884}}',260.671,162804845,1215438,NULL,'2021-06-08 20:33:17',1623184397,NULL),(3097189703,5938161,1,3955062,1,1,1,'A',1,0.936265,962,735287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 79, \"great\": 2242, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2479}}',260.892,184514295,2309202,NULL,'2024-07-02 23:54:07',1719964447,NULL),(1856845050,5938161,1,2286300,1,1,1,'A',1,0.957696,724,795544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 1829, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1962}}',260.909,150197700,1987490,NULL,'2020-04-17 05:38:41',1587101921,NULL),(1846259773,5938161,1,84082,1,1,1,'S',1,0.991525,826,932655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 812, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 826}}',261.113,133935895,927940,NULL,'2017-11-08 18:28:13',1510165693,NULL),(1856524579,5938161,1,209784,1,1,1,'A',1,0.979167,624,937558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 647, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 672}}',261.132,149532276,735816,NULL,'2020-03-27 01:52:50',1585273970,NULL),(1844900248,5938161,1,687999,1,1,1,'A',1,0.968427,887,826919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 2487, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2613}}',261.158,131827220,2576694,NULL,'2017-07-16 05:25:28',1500182728,NULL),(1853755196,5938161,1,1028485,1,1,1,'S',1,0.97401,404,969565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 383, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 404}}',261.473,145527478,533505,NULL,'2019-07-26 02:39:53',1564108793,NULL),(1842477432,5938161,1,164075,0,1,1,'A',1,0.965653,721,892864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 833, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 888}}',261.616,128247265,954273,NULL,'2017-01-02 01:09:05',1483319345,NULL),(1841353675,5938161,1,709820,0,1,1,'A',1,0.966749,1294,834604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 1914, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2030}}',261.691,126346155,2120526,NULL,'2016-09-13 18:57:21',1473793041,NULL),(1844727940,5938161,1,1111087,1,1,1,'A',1,0.985915,885,907401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 969, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 994}}',261.757,131517283,1196084,NULL,'2017-06-29 21:23:43',1498771423,NULL),(1850397121,5938161,1,509334,1,1,1,'A',1,0.969565,203,937857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',261.776,140085854,451746,NULL,'2018-09-12 06:11:52',1536732712,NULL),(1860174972,5938161,1,2358737,1,1,1,'SH',1,0.986376,734,973894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 714, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 734}}',261.803,155307836,874083,NULL,'2020-10-21 00:45:28',1603241128,NULL),(1844192295,5938161,1,190833,1,1,1,'S',1,0.996463,1131,940048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1123, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1131}}',261.843,130688058,1409650,NULL,'2017-05-16 03:48:17',1494906497,NULL),(1841420803,5938161,1,51807,1,1,1,'S',1,0.971242,765,914896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',261.919,126401543,776442,NULL,'2016-09-16 23:46:07',1474069567,NULL),(1846686683,5938161,1,70033,1,1,1,'SH',1,0.975238,525,1013707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 499, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 525}}',261.954,134363867,702014,NULL,'2017-12-01 03:55:41',1512100541,NULL),(1844932864,5938161,1,903185,1,1,1,'A',1,0.928036,1104,803185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 42, \"great\": 1755, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2001}}',262.215,131900106,2081757,NULL,'2017-07-20 02:37:25',1500518245,NULL),(1846578769,5938161,1,1021299,1,1,1,'A',1,0.966152,977,829812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 39, \"great\": 3000, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 3176}}',262.246,134493428,3266742,NULL,'2017-12-07 19:58:55',1512676735,NULL),(1841380560,5938161,1,79358,1,1,1,'SH',1,0.973973,730,929913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 692, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 730}}',262.42,126366270,862368,NULL,'2016-09-15 01:29:27',1473902967,NULL),(1846603882,5938161,1,1031102,1,1,1,'SH',1,0.9775,400,1033558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 382, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 400}}',262.434,134363787,506996,NULL,'2017-12-01 03:47:20',1512100040,NULL),(1861438827,5938161,1,28306,1,1,1,'SH',1,0.985965,570,987651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',262.573,157273233,736581,NULL,'2020-12-28 02:26:37',1609122397,NULL),(1877637401,5938161,1,4284341,1,1,1,'S',1,0.998063,1549,953506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1543, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1549}}',262.667,181223525,1867010,NULL,'2023-10-16 23:18:05',1697498285,NULL),(1858300106,5938161,1,1142649,0,1,1,'A',1,0.912145,250,722813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 666, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 774}}',263.232,152451292,659644,NULL,'2020-07-04 21:48:33',1593899313,NULL),(1845559008,5938161,1,485617,1,1,1,'S',1,0.968543,302,957304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',263.286,132798654,330999,NULL,'2017-09-04 15:48:29',1504540109,NULL),(1845248809,5938161,1,833289,1,1,1,'S',1,0.995069,507,946214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',263.471,132285922,558040,NULL,'2017-08-09 03:40:32',1502250032,NULL),(1841196231,5938161,1,749964,1,1,1,'S',1,0.996659,898,949431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 892, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',263.641,126063720,979550,NULL,'2016-08-28 18:50:13',1472410213,NULL),(1846584834,5938161,1,78034,1,1,1,'SH',1,0.981552,786,1045863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 757, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 786}}',263.725,134363540,1070951,NULL,'2017-12-01 03:24:48',1512098688,NULL),(1842062711,5938161,1,143420,0,1,1,'A',1,0.975248,1027,924283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 1069, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1111}}',263.869,127246541,1250970,NULL,'2016-11-04 21:49:52',1478296192,NULL),(1842107481,5938161,1,783504,1,1,1,'S',1,0.964932,442,938205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 411, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',263.94,127621471,518898,NULL,'2016-11-26 18:59:24',1480186764,NULL),(1843539818,5938161,1,636067,1,1,1,'A',1,0.937674,879,832013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 1286, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1436}}',264.077,129732643,1562067,NULL,'2017-03-25 02:03:16',1490407396,NULL),(1841258405,5938161,1,722294,1,1,1,'S',1,0.9891,1055,929302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1032, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',264.21,126148290,1255320,NULL,'2016-09-02 18:36:27',1472841387,NULL),(1851717271,5938161,1,1497967,1,1,1,'A',1,0.959344,305,759684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',264.315,142300141,642020,NULL,'2019-01-19 08:28:43',1547886523,NULL),(1843352214,5938161,1,1123260,1,1,1,'A',1,0.950203,976,868833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 1352, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1476}}',264.525,129300081,1672137,NULL,'2017-02-28 18:25:12',1488306312,NULL),(1847084693,5938161,1,1182826,1,1,1,'A',1,0.976436,915,871324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 1969, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2037}}',264.648,135181191,2269890,NULL,'2018-01-10 00:25:17',1515543917,NULL),(1869416105,5938161,1,3327653,1,1,1,'A',1,0.980152,635,889002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1138, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1184}}',264.978,169257713,1378454,NULL,'2022-01-24 04:59:42',1643000382,NULL),(1850277130,5938161,1,526749,1,1,1,'A',1,0.966024,588,854829,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 1871, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1972}}',264.984,140085926,2143536,NULL,'2018-09-12 06:22:13',1536733333,NULL),(1842671739,5938161,1,861243,1,1,1,'S',1,0.977723,202,974773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 202}}',265.098,128279105,236529,NULL,'2017-01-03 20:54:16',1483476856,NULL),(1859359491,5938161,1,361159,0,1,1,'A',1,0.905612,230,688024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 666, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 784}}',265.181,153872118,635510,NULL,'2020-08-26 17:31:46',1598463106,NULL),(1865106109,5938161,1,1810684,1,1,1,'SH',1,0.996382,691,1004279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 686, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 691}}',265.256,162802491,901362,NULL,'2021-06-08 19:04:27',1623179067,NULL),(1845167407,5938161,1,562332,1,1,1,'S',1,0.988125,800,887221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 781, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 800}}',265.313,132360342,901790,NULL,'2017-08-12 23:22:59',1502580179,NULL),(1870172265,5938161,1,1174566,1,1,1,'B',1,0.897275,312,683086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 52, \"great\": 1131, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1358}}',265.584,170358922,1135277,NULL,'2022-03-10 05:04:20',1646888660,NULL),(1858618440,5938161,1,1317298,1,1,1,'A',1,0.926565,339,754923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 687, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 783}}',265.713,152908077,679762,NULL,'2020-07-22 05:02:55',1595394175,NULL),(1859349740,5938161,1,83353,0,1,1,'A',1,0.943282,522,819971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 1135, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1243}}',266.252,153991435,1176271,NULL,'2020-08-31 02:12:24',1598839944,NULL),(1846701135,5938161,1,667758,1,1,1,'A',1,0.959205,431,906934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 478}}',266.378,134724049,503827,NULL,'2017-12-19 06:39:28',1513665568,NULL),(1866286041,5938161,1,697898,0,1,1,'A',1,0.920435,407,789896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 55, \"great\": 1524, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1747}}',266.423,164689352,1603910,NULL,'2021-08-06 20:12:57',1628280777,NULL),(1853571337,5938161,1,63950,0,1,1,'A',1,0.931751,341,803106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 593, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 674}}',266.428,145091899,654382,NULL,'2019-06-29 01:38:11',1561772291,NULL),(1860968199,5938161,1,2191836,1,1,1,'XH',1,1,433,1010828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',266.44,156509415,483156,NULL,'2020-12-03 21:50:30',1607032230,NULL),(1841536594,5938161,1,136492,1,1,1,'A',1,0.945993,574,880356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 512, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 574}}',266.504,126631969,665540,NULL,'2016-09-30 00:14:03',1475194443,NULL),(1842120528,5938161,1,169788,1,1,1,'S',1,0.977427,443,983393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 443}}',266.84,127621348,515246,NULL,'2016-11-26 18:51:21',1480186281,NULL),(1868065905,5938161,1,287969,1,1,1,'A',1,0.989068,961,965433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 1035, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1052}}',267.018,167197514,1334496,NULL,'2021-11-03 20:25:12',1635971112,NULL),(1858528030,5938161,1,2315754,1,1,1,'A',1,0.963684,454,778136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 891, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',267.283,152713048,1033354,NULL,'2020-07-15 02:05:41',1594778741,NULL),(1861113803,5938161,1,2020455,1,1,1,'A',1,0.903207,513,678345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 702, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 842}}',267.327,156731599,656256,NULL,'2020-12-10 18:52:58',1607626378,NULL),(1848103202,5938161,1,1460471,1,1,1,'A',1,0.981055,518,884658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 713, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 739}}',267.493,136751513,796192,NULL,'2018-03-30 21:30:06',1522445406,NULL),(1854292876,5938161,1,1060979,1,1,1,'S',1,0.963983,472,942312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 438, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 472}}',267.574,146162701,565626,NULL,'2019-09-04 02:04:03',1567562643,NULL),(1841364641,5938161,1,32634,1,1,1,'S',1,0.970149,603,951708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',267.807,126381878,742957,NULL,'2016-09-15 22:09:46',1473977386,NULL),(1853493906,5938161,1,323905,1,1,1,'A',1,0.945283,289,849528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 480, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 530}}',267.864,145075630,556859,NULL,'2019-06-28 02:23:19',1561688599,NULL),(1847133657,5938161,1,97507,1,1,1,'SH',1,0.968619,478,1010433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 448, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 478}}',268.01,135307083,612552,NULL,'2018-01-16 01:08:44',1516064924,NULL),(1864863679,5938161,1,2459933,1,1,1,'SH',1,0.99482,1448,1058655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1433, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1448}}',268.322,162402456,1779527,NULL,'2021-05-27 23:22:05',1622157725,NULL),(1844912576,5938161,1,128672,1,1,1,'A',1,0.980381,359,874088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 864, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 892}}',268.354,131825078,929902,NULL,'2017-07-16 02:50:34',1500173434,NULL),(1841493924,5938161,1,74933,1,1,1,'SH',1,0.971744,407,1017721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 384, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',268.453,126632415,512539,NULL,'2016-09-30 01:02:29',1475197349,NULL),(1845136621,5938161,1,107217,1,1,1,'A',1,0.985294,1165,903383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 1298, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1326}}',268.602,132009652,1509588,NULL,'2017-07-25 20:35:52',1501014952,NULL),(1849024474,5938161,1,524406,1,1,1,'A',1,0.968246,715,837992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 951, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 992}}',268.62,138098218,1049690,NULL,'2018-06-05 04:19:27',1528172367,NULL),(1842738881,5938161,1,117706,0,1,1,'A',1,0.945255,263,826758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 548}}',268.641,128546652,501821,NULL,'2017-01-19 03:53:50',1484798030,NULL),(1841247162,5938161,1,121635,1,1,1,'S',1,0.991776,912,933621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 897, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 912}}',268.643,126098592,998120,NULL,'2016-08-30 17:55:09',1472579709,NULL),(1846630479,5938161,1,825779,1,1,1,'SH',1,0.99763,422,1102563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 422}}',268.675,134363079,549770,NULL,'2017-12-01 02:36:52',1512095812,NULL),(1853000581,5938161,1,106158,1,1,1,'SH',1,0.998483,659,1007242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 657, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 659}}',268.784,144337722,792498,NULL,'2019-05-18 03:13:47',1558149227,NULL),(1842124060,5938161,1,724134,1,1,1,'S',1,0.978788,330,973611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',268.853,127620951,383536,NULL,'2016-11-26 18:26:14',1480184774,NULL),(1841435959,5938161,1,749758,1,1,1,'SH',1,0.984783,690,951025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 669, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 690}}',268.867,126493211,862416,NULL,'2016-09-21 22:45:50',1474497950,NULL),(1856913740,5938161,1,2362744,1,1,1,'A',1,0.942325,513,785925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 997, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1101}}',269.101,150230963,988140,NULL,'2020-04-18 06:22:22',1587190942,NULL),(1841534161,5938161,1,391919,0,1,1,'A',1,0.978243,858,860917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 1197, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1241}}',269.108,126586075,1289328,NULL,'2016-09-27 02:45:11',1474944311,NULL),(1845085846,5938161,1,134337,1,1,1,'S',1,0.99711,865,944981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 860, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 865}}',269.15,131978542,1002660,NULL,'2017-07-24 04:47:45',1500871665,NULL),(1859639028,5938161,1,2183848,1,1,1,'XH',1,1,222,1001871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 222}}',269.437,154568298,240552,NULL,'2020-09-23 03:47:36',1600832856,NULL),(1856540954,5938161,1,1824637,1,1,1,'A',1,0.973304,472,898025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 863, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 899}}',269.556,149532241,923352,NULL,'2020-03-27 01:50:11',1585273811,NULL),(1857577995,5938161,1,742085,1,1,1,'A',1,0.974914,494,923620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 837, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',269.702,151309106,1046414,NULL,'2020-05-23 23:18:19',1590275899,NULL),(1841978194,5938161,1,351995,0,1,1,'A',1,0.978818,747,875526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 974, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',269.709,127246399,1079052,NULL,'2016-11-04 21:38:52',1478295532,NULL),(1862021224,5938161,1,1373621,0,1,1,'A',1,0.921485,744,403272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 55, \"great\": 1440, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1643}}',269.854,158126623,1098758,NULL,'2021-01-25 22:23:22',1611613402,NULL),(1842129495,5938161,1,233923,1,1,1,'S',1,0.989343,563,1013243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 551, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 563}}',269.867,127620782,696230,NULL,'2016-11-26 18:16:41',1480184201,NULL),(1846972430,5938161,1,373473,1,1,1,'S',1,0.966,250,944993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 250}}',270.486,135073928,288528,NULL,'2018-01-04 17:00:11',1515085211,NULL),(1842957680,5938161,1,294942,1,1,1,'A',1,0.993277,1175,938349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1176, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1190}}',270.488,128764841,1360660,NULL,'2017-01-30 19:19:12',1485803952,NULL),(1859933694,5938161,1,2495119,1,1,1,'A',1,0.965166,1198,896589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 1984, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2110}}',270.657,154887034,2339124,NULL,'2020-10-04 06:42:14',1601793734,NULL),(1859457102,5938161,1,66474,1,1,1,'SH',1,0.996689,906,1004872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 900, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 906}}',270.819,154140398,1129932,NULL,'2020-09-06 01:13:22',1599354802,NULL),(1841838310,5938161,1,158767,1,1,1,'S',1,0.961145,489,937286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 451}, \"maximum_statistics\": {\"great\": 489}}',271.03,127127396,527650,NULL,'2016-10-29 00:50:27',1477702227,NULL),(1846068018,5938161,1,135187,1,1,1,'A',1,0.98964,912,927983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 900, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 917}}',271.243,133689541,1038850,NULL,'2017-10-26 03:38:33',1508989113,NULL),(1842649186,5938161,1,616157,1,1,1,'S',1,0.985714,420,1001454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 408}, \"maximum_statistics\": {\"great\": 420}}',271.274,128329124,522828,NULL,'2017-01-06 19:47:34',1483732054,NULL),(1842131765,5938161,1,394903,1,1,1,'S',1,0.956747,289,923320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',271.428,127508302,311041,NULL,'2016-11-20 00:39:18',1479602358,NULL),(1842158770,5938161,1,1018252,1,1,1,'A',1,0.947262,493,889554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 441, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 493}}',271.584,127509683,586077,NULL,'2016-11-20 02:36:52',1479609412,NULL),(1857312121,5938161,1,1564860,1,1,1,'S',1,0.994382,445,941193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 445}}',271.702,150825987,503290,NULL,'2020-05-08 02:02:27',1588903347,NULL),(1846908770,5938161,1,107392,1,1,1,'A',1,0.976923,463,897329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 1129, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1170}}',271.712,134775580,1178638,NULL,'2017-12-21 20:59:50',1513889990,NULL),(1846396437,5938161,1,627829,1,1,1,'A',1,0.991627,741,918508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 826, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 836}}',271.933,134060768,914070,NULL,'2017-11-15 03:35:26',1510716926,NULL),(1860641637,5938161,1,2464974,1,1,1,'A',1,0.962723,498,793594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 1150, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1234}}',272.07,155995738,1276746,NULL,'2020-11-16 01:01:02',1605488462,NULL),(1846877923,5938161,1,91698,1,1,1,'S',1,0.991609,1013,895513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 996, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1013}}',272.078,134794561,1174250,NULL,'2017-12-22 18:45:06',1513968306,NULL),(1845320336,5938161,1,1012645,1,1,1,'A',1,0.978528,617,853764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 948, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 978}}',272.079,132536582,1004478,NULL,'2017-08-22 06:24:11',1503383051,NULL),(1841264283,5938161,1,1023469,1,1,1,'S',1,0.988928,858,921156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 839, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 858}}',272.161,126134178,1003070,NULL,'2016-09-01 22:17:24',1472768244,NULL),(1861173450,5938161,1,1436180,1,1,1,'S',1,0.998955,1436,950160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1433, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1436}}',272.396,156990875,1846120,NULL,'2020-12-18 23:25:03',1608333903,NULL),(1874583238,5938161,1,3342421,1,1,1,'A',1,0.951407,638,779475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 45, \"great\": 2516, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2737}}',272.811,176888364,2638380,NULL,'2023-01-19 03:40:52',1674099652,NULL),(1841252190,5938161,1,221543,1,1,1,'S',1,0.989865,888,929493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 870, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 888}}',272.955,126117465,1061442,NULL,'2016-08-31 20:58:02',1472677082,NULL),(1856148608,5938161,1,90236,1,1,1,'S',1,0.970509,373,1014463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',272.991,148958960,455754,NULL,'2020-02-29 19:26:08',1583004368,NULL),(1845251273,5938161,1,835691,1,1,1,'A',1,0.973103,1739,867136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 2784, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',273.077,132301765,3191322,NULL,'2017-08-09 21:14:36',1502313276,NULL),(1870809659,5938161,1,174316,0,1,1,'B',1,0.892797,401,675615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 60, \"great\": 998, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1194}}',273.149,171351605,1019464,NULL,'2022-04-21 19:43:43',1650570223,NULL),(1858131078,5938161,1,134856,1,1,1,'S',1,0.994133,767,934708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 758, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 767}}',273.236,152152681,815210,NULL,'2020-06-23 08:23:03',1592900583,NULL),(1842811447,5938161,1,49317,1,1,1,'S',1,0.993493,999,993569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 986, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',273.254,128566145,1192080,NULL,'2017-01-20 07:37:04',1484897824,NULL),(1859459449,5938161,1,1665748,0,1,1,'B',1,0.898223,339,714233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 511, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 619}}',273.661,154142345,553924,NULL,'2020-09-06 03:12:38',1599361958,NULL),(1866389176,5938161,1,90319,0,1,1,'A',1,0.925949,350,765342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 724, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 817}}',273.669,164689714,735221,NULL,'2021-08-06 20:28:41',1628281721,NULL),(1858761355,5938161,1,1593453,1,1,1,'A',1,0.949947,817,786353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 55, \"great\": 1745, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1878}}',273.763,153153167,1938150,NULL,'2020-07-31 04:23:11',1596169391,NULL),(1852183450,5938161,1,920312,1,1,1,'A',1,0.981852,596,861469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 1552, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1598}}',273.901,142915873,1687518,NULL,'2019-02-24 19:22:50',1551036170,NULL),(1845165551,5938161,1,872031,1,1,1,'S',1,0.986511,556,1000939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 541, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 556}}',273.922,132186522,671722,NULL,'2017-08-04 03:31:47',1501817507,NULL),(1862498334,5938161,1,1274406,0,1,1,'A',1,0.914056,420,785444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 1023, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1181}}',273.973,158791775,1145789,NULL,'2021-02-14 22:03:38',1613340218,NULL),(1845028073,5938161,1,1275856,1,1,1,'A',1,0.985955,730,890890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 872, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 890}}',273.993,132089501,933800,NULL,'2017-07-30 01:47:25',1501379245,NULL),(1853440645,5938161,1,151729,1,1,1,'S',1,0.977099,393,975162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',274.429,144871068,453584,NULL,'2019-06-16 01:41:08',1560649268,NULL),(1844869681,5938161,1,107944,1,1,1,'S',1,0.993421,1140,940447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1125, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1140}}',274.489,131687622,1250000,NULL,'2017-07-08 23:55:28',1499558128,NULL),(1842110960,5938161,1,291780,1,1,1,'S',1,0.985294,408,1005186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 396, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 408}}',274.547,127621435,482417,NULL,'2016-11-26 18:57:20',1480186640,NULL),(1841400807,5938161,1,133083,0,1,1,'A',1,0.974723,824,849025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 1379, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1444}}',274.639,126330709,1487816,NULL,'2016-09-12 19:25:03',1473708303,NULL),(1841217406,5938161,1,109382,0,1,1,'A',1,0.99066,1127,917637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1474, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1499}}',274.656,126048154,1687062,NULL,'2016-08-28 02:15:55',1472350555,NULL),(1860931548,5938161,1,2548603,1,1,1,'S',1,0.994203,690,940869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 682, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 690}}',274.656,156447727,835808,NULL,'2020-12-01 18:07:41',1606846061,NULL),(1853217483,5938161,1,1347776,1,1,1,'S',1,0.988778,802,928396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 784, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 802}}',274.706,144467848,974730,NULL,'2019-05-25 02:49:02',1558752542,NULL),(1844500129,5938161,1,1159350,1,1,1,'S',1,0.990446,1256,933185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1232, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1256}}',274.791,131185128,1451530,NULL,'2017-06-12 01:34:12',1497231252,NULL),(1842459494,5938161,1,281048,1,1,1,'S',1,0.983019,1060,994243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1024, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1060}}',275.336,128214312,1343365,NULL,'2016-12-31 04:57:24',1483160244,NULL),(1854695768,5938161,1,2060740,1,1,1,'A',1,0.922269,836,779542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 842, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 952}}',275.685,146800205,978896,NULL,'2019-10-20 00:24:29',1571531069,NULL),(1852075323,5938161,1,163362,1,1,1,'A',1,0.950199,500,889814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',275.728,142967261,578010,NULL,'2019-02-28 07:32:33',1551339153,NULL),(1841228895,5938161,1,617859,1,1,1,'S',1,0.997188,889,951012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 884, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 889}}',275.943,126175833,1046330,NULL,'2016-09-04 02:03:01',1472954581,NULL),(1842075756,5938161,1,586601,1,1,1,'S',1,0.977217,812,972074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 775, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 812}}',275.965,127621399,981696,NULL,'2016-11-26 18:54:47',1480186487,NULL),(1845052784,5938161,1,884197,1,1,1,'A',1,0.987028,744,898931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 830, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 848}}',276.128,132089551,938476,NULL,'2017-07-30 01:51:52',1501379512,NULL),(1866558366,5938161,1,130067,0,1,1,'A',1,0.939032,558,814667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 1413, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1550}}',276.348,164994910,1421242,NULL,'2021-08-16 19:04:03',1629140643,NULL),(1846616826,5938161,1,1312079,0,1,1,'A',1,0.973563,440,850779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 841, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 870}}',276.41,134458729,891622,NULL,'2017-12-05 19:43:07',1512502987,NULL),(1845209755,5938161,1,1330403,1,1,1,'A',1,0.981118,1144,884997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 1922, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1986}}',276.503,132285337,2314948,NULL,'2017-08-09 02:53:24',1502247204,NULL),(1848786983,5938161,1,1313652,1,1,1,'A',1,0.963347,909,823812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 2032, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2169}}',276.652,137829988,2237692,NULL,'2018-05-23 03:34:20',1527046460,NULL),(1859623500,5938161,1,2563380,1,1,1,'S',1,0.956357,527,914739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 481, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 527}}',276.686,154258756,627391,NULL,'2020-09-10 21:09:16',1599772156,NULL),(1850219588,5938161,1,1306449,1,1,1,'A',1,0.965262,1839,890816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 2408, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2562}}',276.803,139882867,2857606,NULL,'2018-09-01 07:34:25',1535787265,NULL),(1858170743,5938161,1,1939224,1,1,1,'SH',1,0.95393,369,989553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',276.824,152203095,404520,NULL,'2020-06-25 07:27:49',1593070069,NULL),(1844786176,5938161,1,72404,1,1,1,'A',1,0.987344,1478,894531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 3057, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',276.992,131666618,3499080,NULL,'2017-07-07 23:10:15',1499469015,NULL),(1846145332,5938161,1,1383931,1,1,1,'A',1,0.963284,1614,841170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 2277, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',277.131,133689122,2526168,NULL,'2017-10-26 02:46:18',1508985978,NULL),(1865015374,5938161,1,1732575,1,1,1,'A',1,0.925252,332,757334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 51, \"great\": 1570, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1786}}',277.133,162772245,1651527,NULL,'2021-06-07 20:01:03',1623096063,NULL),(1841671508,5938161,1,183596,0,1,1,'A',1,0.994092,906,937665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 921, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 931}}',277.16,126809821,1048060,NULL,'2016-10-10 01:50:28',1476064228,NULL),(1853606112,5938161,1,1722353,1,1,1,'S',1,0.991536,768,986156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 755, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 768}}',277.177,145315103,945248,NULL,'2019-07-13 02:35:54',1562985354,NULL),(1861186449,5938161,1,2136031,1,1,1,'S',1,0.998759,403,939239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 402, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 403}}',277.408,156990072,502000,NULL,'2020-12-18 22:45:37',1608331537,NULL),(1848876731,5938161,1,1584721,0,1,1,'A',1,0.972112,935,913916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 955, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',277.463,137947274,1064206,NULL,'2018-05-28 20:36:27',1527539787,NULL),(1846920363,5938161,1,998269,0,1,1,'A',1,0.954918,448,774391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 904, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 976}}',277.488,134775999,875294,NULL,'2017-12-21 21:26:05',1513891565,NULL),(1855449896,5938161,1,1360931,1,1,1,'S',1,0.994482,1631,936420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1613, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1631}}',277.532,148008977,1947800,NULL,'2020-01-04 20:03:59',1578168239,NULL),(1853186056,5938161,1,1458982,1,1,1,'A',1,0.93662,454,845368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 497}}',277.628,144490138,540517,NULL,'2019-05-26 03:29:33',1558841373,NULL),(1845140305,5938161,1,154690,1,1,1,'S',1,0.995683,1274,947187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1263, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1274}}',277.961,132124369,1542950,NULL,'2017-07-31 19:40:29',1501530029,NULL),(1862016794,5938161,1,1358048,0,1,1,'A',1,0.933235,848,424684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 65, \"great\": 1538, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1700}}',277.966,158127180,1138233,NULL,'2021-01-25 22:55:15',1611615315,NULL),(1841258547,5938161,1,289339,0,1,1,'A',1,0.989101,1390,919907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1438, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1468}}',278.076,126064711,1632330,NULL,'2016-08-28 19:59:44',1472414384,NULL),(2810434272,5938161,1,4572565,1,1,1,'SH',1,0.950292,342,1091616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 308, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',278.278,183867920,672002,NULL,'2024-05-10 23:36:22',1715384182,NULL),(1842314654,5938161,1,1049261,1,1,1,'S',1,0.978652,445,980568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 426, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445}}',278.343,127659635,524841,NULL,'2016-11-29 02:41:19',1480387279,NULL),(1845382527,5938161,1,756202,1,1,1,'A',1,0.968191,948,859747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 961, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1006}}',278.494,132536134,1216960,NULL,'2017-08-22 05:32:16',1503379936,NULL),(1846725272,5938161,1,1298825,1,1,1,'A',1,0.973384,773,932814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 751, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 789}}',278.558,134637326,946610,NULL,'2017-12-15 05:49:30',1513316970,NULL),(1845168652,5938161,1,1252342,1,1,1,'S',1,0.987443,438,1006373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 427, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 438}}',278.606,132186596,561212,NULL,'2017-08-04 03:37:44',1501817864,NULL),(1864338179,5938161,1,1689140,1,1,1,'A',1,0.926015,613,803209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 45, \"great\": 1807, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2068}}',278.867,161543523,2197903,NULL,'2021-05-03 20:07:54',1620072474,NULL),(1848241044,5938161,1,156878,0,1,1,'A',1,0.946721,427,847995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 559, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 610}}',278.871,136976016,617794,NULL,'2018-04-11 03:15:57',1523416557,NULL),(1869396506,5938161,1,2115002,1,1,1,'A',1,0.956653,521,775577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 59, \"great\": 3230, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 3472}}',278.976,169297777,3297748,NULL,'2022-01-25 19:40:19',1643139619,NULL),(1877214801,5938161,1,3681587,1,1,1,'A',1,0.965503,1069,855045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 73, \"great\": 3379, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 3551}}',279.093,180831863,3585301,NULL,'2023-09-18 00:13:58',1694996038,NULL),(1868830527,5938161,1,2388479,1,1,1,'B',1,0.895957,201,641377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 703, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 841}}',279.455,168288127,607214,NULL,'2021-12-16 22:32:53',1639693973,NULL),(1841322201,5938161,1,195478,0,1,1,'A',1,0.97423,1296,839844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1397}}',279.474,126319158,1584454,NULL,'2016-09-12 01:41:47',1473644507,NULL),(1850603888,5938161,1,624447,0,1,1,'A',1,0.98736,1234,893780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1740, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1780}}',279.644,140427960,1971946,NULL,'2018-09-30 21:38:49',1538343529,NULL),(1874817918,5938161,1,1656937,1,1,1,'A',1,0.924329,669,717437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 1089, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1229}}',279.751,177228899,1167546,NULL,'2023-02-07 02:57:36',1675738656,NULL),(1842272503,5938161,1,82404,1,1,1,'A',1,0.980097,1020,977045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 991, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',279.772,127688409,1367893,NULL,'2016-12-01 03:04:59',1480561499,NULL),(1858307966,5938161,1,1417327,1,1,1,'S',1,0.994211,691,997615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 683, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 691}}',279.776,152347462,860048,NULL,'2020-06-30 21:24:01',1593552241,NULL),(1846420557,5938161,1,1252442,1,1,1,'S',1,0.980851,235,981073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 235}}',279.858,134119816,287071,NULL,'2017-11-18 05:04:10',1510981450,NULL),(1847199302,5938161,1,67204,1,1,1,'S',1,0.985795,704,1008760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 684, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 704}}',279.936,135183002,873448,NULL,'2018-01-10 03:05:59',1515553559,NULL),(1849058507,5938161,1,263683,0,1,1,'S',1,0.99115,904,934922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 888, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 904}}',279.992,138168513,1019720,NULL,'2018-06-08 18:40:17',1528483217,NULL),(1842302654,5938161,1,181248,1,1,1,'A',1,0.964497,505,938552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 473, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 507}}',280.107,127659748,595766,NULL,'2016-11-29 02:55:03',1480388103,NULL),(1841376650,5938161,1,125611,1,1,1,'S',1,0.977005,848,980450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',280.255,126334577,1026234,NULL,'2016-09-13 02:16:33',1473732993,NULL),(1866138606,5938161,1,296266,1,1,1,'A',1,0.948936,443,944308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 434, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 470}}',280.856,164271461,553449,NULL,'2021-07-24 21:06:44',1627160804,NULL),(1853782574,5938161,1,1049261,1,1,1,'SH',1,0.958427,445,981357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445}}',281.151,145479152,542209,NULL,'2019-07-23 02:10:58',1563847858,NULL),(1842995041,5938161,1,313792,1,1,1,'S',1,0.984458,1319,914584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1278, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1319}}',281.397,128876968,1544610,NULL,'2017-02-05 17:21:53',1486315313,NULL),(1873568065,5938161,1,3041678,1,1,1,'B',1,0.892667,222,673137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 26, \"great\": 765, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 941}}',281.417,175323219,750439,NULL,'2022-10-27 03:21:03',1666840863,NULL),(1875000585,5938161,1,3117736,1,1,1,'A',1,0.956347,895,803332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 1513, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1615}}',281.456,177641861,1498690,NULL,'2023-03-02 21:18:43',1677791923,NULL),(1857655011,5938161,1,2063567,1,1,1,'S',1,0.982121,811,962697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 782, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',281.497,151308960,918864,NULL,'2020-05-23 23:10:57',1590275457,NULL),(1865869520,5938161,1,242953,0,1,1,'A',1,0.9,198,720486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 599, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 725}}',281.528,163923095,596260,NULL,'2021-07-13 22:28:15',1626215295,NULL),(1847055961,5938161,1,724040,0,1,1,'A',1,0.968441,747,856457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 770, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 808}}',281.727,135012486,830394,NULL,'2018-01-01 14:05:01',1514815501,NULL),(1868221163,5938161,1,1182826,1,1,1,'A',1,0.934462,520,810621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 73, \"great\": 1843, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2037}}',281.787,167607709,2105636,NULL,'2021-11-19 21:47:45',1637358465,NULL),(1857271192,5938161,1,821637,1,1,1,'S',1,0.990476,840,928367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 824, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 840}}',281.804,150796235,995560,NULL,'2020-05-07 02:00:50',1588816850,NULL),(1861266259,5938161,1,2516003,1,1,1,'SH',1,0.998255,1433,1009596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1428, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1433}}',282.034,156951258,1840554,NULL,'2020-12-17 19:33:25',1608233605,NULL),(1861707683,5938161,1,1489676,1,1,1,'A',1,0.914807,397,730033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 855, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 986}}',282.146,157629357,951065,NULL,'2021-01-09 00:36:06',1610152566,NULL),(1842124375,5938161,1,123538,1,1,1,'S',1,0.986364,440,1001209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 428, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 440}}',282.193,127621581,544437,NULL,'2016-11-26 19:05:34',1480187134,NULL),(1846934275,5938161,1,788065,1,1,1,'A',1,0.911932,501,755932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 603, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 704}}',282.21,134823764,674624,NULL,'2017-12-24 01:01:21',1514077281,NULL),(1844115797,5938161,1,1211856,0,1,1,'S',1,0.987237,666,923460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',282.241,130476586,743330,NULL,'2017-05-04 20:18:19',1493929099,NULL),(1856937555,5938161,1,90616,1,1,1,'A',1,0.994863,873,989809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 868, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 876}}',282.378,150402946,1078067,NULL,'2020-04-24 00:33:15',1587688395,NULL),(1859354574,5938161,1,87086,1,1,1,'S',1,0.967634,448,909740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',282.445,153881217,525223,NULL,'2020-08-27 01:14:18',1598490858,NULL),(1859181737,5938161,1,1989987,1,1,1,'A',1,0.936195,594,793507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 1176, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1293}}',282.452,153803156,1262414,NULL,'2020-08-24 04:24:49',1598243089,NULL),(1844356367,5938161,1,104400,0,1,1,'A',1,0.978041,564,864075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 860}, \"maximum_statistics\": {\"great\": 888}}',282.462,130973170,855070,NULL,'2017-05-31 18:02:27',1496253747,NULL),(1851165617,5938161,1,1688435,1,1,1,'A',1,0.945795,383,753645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 896, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 987}}',282.82,141379603,950108,NULL,'2018-11-26 06:43:08',1543214588,NULL),(1842296943,5938161,1,496053,1,1,1,'A',1,0.962759,426,908814,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 725}}',282.87,127774971,767881,NULL,'2016-12-06 01:36:39',1480988199,NULL),(1848229134,5938161,1,781859,0,1,1,'A',1,0.936323,789,791723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 994, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1115}}',282.932,136894275,1119310,NULL,'2018-04-07 02:52:37',1523069557,NULL),(1856049996,5938161,1,229253,1,1,1,'S',1,0.96603,471,950121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 439, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 471}}',282.947,148983951,574413,NULL,'2020-03-02 04:03:24',1583121804,NULL),(1862551569,5938161,1,216148,0,1,1,'A',1,0.934,441,799378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 1120, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1250}}',283.112,158928126,1231978,NULL,'2021-02-18 23:03:00',1613689380,NULL),(1845673353,5938161,1,123002,1,1,1,'S',1,0.99,300,1022058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',283.2,133131456,313185,NULL,'2017-09-23 19:38:43',1506195523,NULL),(1856478224,5938161,1,2319071,1,1,1,'S',1,0.990975,277,975565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',283.215,149560262,327048,NULL,'2020-03-28 01:44:11',1585359851,NULL),(1853658335,5938161,1,1770948,1,1,1,'A',1,0.975182,916,868877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 2383, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',283.282,145298544,2872618,NULL,'2019-07-12 01:09:49',1562893789,NULL),(1868278109,5938161,1,1875913,1,1,1,'A',1,0.931366,667,704396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 54, \"great\": 1355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1508}}',283.328,167533402,1401846,NULL,'2021-11-16 18:59:54',1637089194,NULL),(1842011611,5938161,1,169371,1,1,1,'S',1,0.968969,999,871827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',283.346,127344479,1106180,NULL,'2016-11-10 18:43:11',1478803391,NULL),(1842263312,5938161,1,124784,0,1,1,'A',1,0.921601,813,768076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 1042, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',283.395,127715498,1213959,NULL,'2016-12-02 20:49:04',1480711744,NULL),(1841320140,5938161,1,871725,1,1,1,'SH',1,0.991742,666,988139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',283.408,126348248,770052,NULL,'2016-09-13 22:15:50',1473804950,NULL),(1846665639,5938161,1,269984,1,1,1,'SH',1,0.984956,565,1065372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 548, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 565}}',283.479,134363931,751184,NULL,'2017-12-01 04:00:26',1512100826,NULL),(1845589165,5938161,1,936050,0,1,1,'A',1,0.977969,772,864222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 2307, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2383}}',283.506,132834951,2428512,NULL,'2017-09-07 03:44:06',1504755846,NULL),(1847291396,5938161,1,1240578,1,1,1,'A',1,0.97048,1641,845948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 2606, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',283.558,135381502,2858164,NULL,'2018-01-19 21:45:01',1516398301,NULL),(1845212894,5938161,1,502671,1,1,1,'S',1,0.955056,267,917856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',283.821,132186042,256365,NULL,'2017-08-04 02:53:13',1501815193,NULL),(1842161823,5938161,1,136676,1,1,1,'S',1,0.976344,465,973573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 443}, \"maximum_statistics\": {\"great\": 465}}',283.844,127508705,542378,NULL,'2016-11-20 01:17:08',1479604628,NULL),(1841508888,5938161,1,455797,1,1,1,'S',1,0.969952,416,957279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 391, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',283.877,126494214,482911,NULL,'2016-09-22 00:40:47',1474504847,NULL),(1841186074,5938161,1,991176,1,1,1,'A',1,0.985523,1591,904395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 2254, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 2314}}',283.93,126195078,2715806,NULL,'2016-09-04 23:26:06',1473031566,NULL),(1847053379,5938161,1,1405884,1,1,1,'A',1,0.99131,678,966615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1474, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1496}}',283.94,135062861,1731831,NULL,'2018-01-04 02:38:11',1515033491,NULL),(1861057547,5938161,1,540256,1,1,1,'S',1,0.983483,666,998715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 644, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',284.174,156682078,837845,NULL,'2020-12-09 04:11:16',1607487076,NULL),(1860590355,5938161,1,2304989,1,1,1,'A',1,0.945017,1404,835926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 21, \"great\": 1575}, \"maximum_statistics\": {\"great\": 1746, \"legacy_combo_increase\": 4}}',284.197,155849221,1846431,NULL,'2020-11-10 19:45:33',1605037533,NULL),(1842306548,5938161,1,95391,0,1,1,'A',1,0.958874,343,893250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',284.205,127774607,497653,NULL,'2016-12-06 00:54:22',1480985662,NULL),(1861877908,5938161,1,1345409,0,1,1,'A',1,0.910103,237,684325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 498}, \"maximum_statistics\": {\"great\": 584}}',284.222,157822910,456022,NULL,'2021-01-15 18:46:03',1610736363,NULL),(1845156110,5938161,1,119229,1,1,1,'S',1,0.98839,646,1017982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 631, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646}}',284.252,132185560,757438,NULL,'2017-08-04 02:11:12',1501812672,NULL),(1853793219,5938161,1,1516754,1,1,1,'A',1,0.930859,440,794871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 1139, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1280}}',284.342,145398424,1291127,NULL,'2019-07-18 04:10:24',1563423024,NULL),(1859159390,5938161,1,2027064,1,1,1,'A',1,0.947735,284,855701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 287}}',284.437,153689592,312534,NULL,'2020-08-19 22:43:23',1597877003,NULL),(1841337069,5938161,1,888024,1,1,1,'SH',1,0.986403,1287,973421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1252, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1287}}',284.513,126400434,1573230,NULL,'2016-09-16 22:08:21',1474063701,NULL),(1845156364,5938161,1,1240312,1,1,1,'S',1,0.976021,563,967469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 536, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 563}}',284.629,132304878,713409,NULL,'2017-08-10 02:07:28',1502330848,NULL),(1865872937,5938161,1,77232,1,1,1,'S',1,0.989979,948,985473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 929, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 948}}',284.688,163923527,1087110,NULL,'2021-07-13 22:48:50',1626216530,NULL),(1861074421,5938161,1,1959522,1,1,1,'A',1,0.954453,719,812616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 49, \"great\": 2284, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2459}}',284.732,156727899,2769225,NULL,'2020-12-10 16:34:09',1607618049,NULL),(1841430382,5938161,1,928806,1,1,1,'A',1,0.989011,817,981188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 819}}',284.747,126400107,993312,NULL,'2016-09-16 21:39:20',1474061960,NULL),(1846160456,5938161,1,335015,1,1,1,'S',1,0.997238,905,952132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 900, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 905}}',284.851,133689505,1066690,NULL,'2017-10-26 03:35:06',1508988906,NULL),(2256545970,5938161,1,4148898,1,1,1,'A',1,0.95406,818,791337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 51, \"great\": 2176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2340}}',284.984,182581390,2428706,NULL,'2024-01-29 02:42:12',1706496132,NULL),(1859666404,5938161,1,280899,1,1,1,'SH',1,0.995261,211,1100517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',285.031,154429768,240460,NULL,'2020-09-17 20:04:05',1600373045,NULL),(1842161549,5938161,1,412932,1,1,1,'S',1,0.978386,347,977518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 347}}',285.086,127622410,411885,NULL,'2016-11-26 20:01:04',1480190464,NULL),(1842205850,5938161,1,58578,1,1,1,'S',1,0.984848,462,1002024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 462}}',285.335,127670289,566809,NULL,'2016-11-29 20:21:56',1480450916,NULL),(1842164545,5938161,1,254372,1,1,1,'S',1,0.976601,406,981166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',285.378,127621768,478053,NULL,'2016-11-26 19:17:58',1480187878,NULL),(1864852051,5938161,1,2052081,1,1,1,'S',1,0.986607,896,913606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 872, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 896}}',285.498,162299776,1105360,NULL,'2021-05-24 23:42:36',1621899756,NULL),(1843383173,5938161,1,784586,1,1,1,'A',1,0.980006,1824,883213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 3027, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 3126}}',285.567,129498290,3511296,NULL,'2017-03-11 23:56:22',1489276582,NULL),(1850801755,5938161,1,734082,1,1,1,'S',1,0.962637,455,938220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 421, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 455}}',285.689,140825259,542042,NULL,'2018-10-24 05:50:40',1540360240,NULL),(1844959026,5938161,1,314179,0,1,1,'A',1,0.995033,660,928999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 898, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 906}}',285.744,131882985,1007550,NULL,'2017-07-19 05:08:31',1500440911,NULL),(1848205444,5938161,1,1281042,1,1,1,'A',1,0.926732,657,781980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 32, \"great\": 1523, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1747}}',285.886,136749977,1870009,NULL,'2018-03-30 19:49:22',1522439362,NULL),(1842094942,5938161,1,161422,1,1,1,'A',1,0.987562,706,910759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 981, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1005}}',286.059,127466779,1060420,NULL,'2016-11-17 21:06:11',1479416771,NULL),(1849304288,5938161,1,429501,1,1,1,'S',1,0.971042,518,965587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 488, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 518}}',286.234,138509465,642081,NULL,'2018-06-25 20:30:00',1529958600,NULL),(1848782299,5938161,1,30422,1,1,1,'S',1,0.986842,456,955876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',286.34,137688068,557541,NULL,'2018-05-15 22:13:57',1526422437,NULL),(1842275677,5938161,1,129614,0,1,1,'A',1,0.954784,663,869925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 951}}',286.567,127716447,1002320,NULL,'2016-12-02 22:03:42',1480716222,NULL),(1854046465,5938161,1,197803,1,1,1,'SH',1,0.962963,378,987923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',286.808,145785738,471662,NULL,'2019-08-10 23:48:03',1565480883,NULL),(1845018254,5938161,1,1272259,1,1,1,'S',1,0.973631,493,962522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 467, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 493}}',287.231,131825707,577346,NULL,'2017-07-16 03:38:18',1500176298,NULL),(1854235572,5938161,1,987118,0,1,1,'A',1,0.952158,475,883655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 488, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 533}}',287.236,146086866,612279,NULL,'2019-08-30 01:52:51',1567129971,NULL),(1845899091,5938161,1,1345409,1,1,1,'S',1,0.984589,584,876215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',287.349,133307449,647590,NULL,'2017-10-04 03:48:07',1507088887,NULL),(1843240320,5938161,1,116000,1,1,1,'A',1,0.97883,1197,884186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 1261, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1299}}',287.608,129251149,1468244,NULL,'2017-02-26 00:54:23',1488070463,NULL),(1850202647,5938161,1,1148540,1,1,1,'A',1,0.923524,859,716352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 976, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1118}}',287.721,139823587,1080616,NULL,'2018-08-29 06:50:20',1535525420,NULL),(1854342436,5938161,1,968845,1,1,1,'S',1,0.961475,610,932640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 563, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 610}}',287.759,146175432,704030,NULL,'2019-09-05 02:15:41',1567649741,NULL),(1845238319,5938161,1,139607,1,1,1,'S',1,0.991985,811,1023004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 798, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 811}}',287.77,132185353,942541,NULL,'2017-08-04 01:48:45',1501811325,NULL),(1861070964,5938161,1,288561,1,1,1,'A',1,0.973906,590,969581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 566, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',287.791,156681461,786027,NULL,'2020-12-09 03:38:49',1607485129,NULL),(1842177061,5938161,1,1025780,1,1,1,'SH',1,0.982023,1641,948150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1582, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1641}}',287.827,127466520,2199960,NULL,'2016-11-17 20:45:31',1479415531,NULL),(1845307023,5938161,1,1181471,1,1,1,'A',1,0.979215,461,872631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 832, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 866}}',287.883,132469472,929772,NULL,'2017-08-18 18:03:35',1503079415,NULL),(1841348199,5938161,1,113409,1,1,1,'SH',1,0.986654,1049,963672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1021, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1049}}',287.985,126400652,1260078,NULL,'2016-09-16 22:25:55',1474064755,NULL),(1873351693,5938161,1,1369026,1,1,1,'A',1,0.910396,635,661608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 67, \"great\": 1496, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1741}}',288.093,175042476,1420470,NULL,'2022-10-11 19:02:39',1665514959,NULL),(1844993030,5938161,1,103398,1,1,1,'S',1,0.988584,657,1015781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 642, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 657}}',288.111,131892075,797286,NULL,'2017-07-19 15:30:30',1500478230,NULL),(1848663321,5938161,1,435143,1,1,1,'S',1,0.987404,913,921826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 890, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 913}}',288.158,137529616,1028136,NULL,'2018-05-08 04:13:04',1525752784,NULL),(1847280664,5938161,1,1392900,1,1,1,'A',1,0.960795,380,792465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 876, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 931}}',288.442,135505693,869678,NULL,'2018-01-25 20:39:11',1516912751,NULL),(1842105684,5938161,1,288673,1,1,1,'S',1,0.978495,465,978224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 445, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 465}}',288.462,127622806,587230,NULL,'2016-11-26 20:26:57',1480192017,NULL),(1853972371,5938161,1,1992080,1,1,1,'S',1,0.968889,225,955658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',288.553,145671790,255566,NULL,'2019-08-03 21:31:20',1564867880,NULL),(1846598701,5938161,1,230636,1,1,1,'SH',1,0.974501,451,1034039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 428, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 451}}',289.31,134363697,562438,NULL,'2017-12-01 03:38:55',1512099535,NULL),(1870202696,5938161,1,1828695,0,1,1,'B',1,0.894691,442,684752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 65, \"great\": 1418, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1714}}',289.412,170359177,1479413,NULL,'2022-03-10 05:21:29',1646889689,NULL),(1846482901,5938161,1,920487,1,1,1,'A',1,0.971981,608,856370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 1219, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1267}}',289.496,134295667,1470608,NULL,'2017-11-27 03:18:37',1511752717,NULL),(1874512371,5938161,1,2854284,1,1,1,'A',1,0.946037,524,752113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 1506, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1640}}',289.584,176812791,1526516,NULL,'2023-01-14 21:09:30',1673730570,NULL),(1846493192,5938161,1,86994,0,1,1,'A',1,0.982775,537,929600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 1015, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1045}}',289.837,134142428,1104971,NULL,'2017-11-19 03:31:28',1511062288,NULL),(1846418779,5938161,1,297950,1,1,1,'S',1,0.994175,1030,942983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1018, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1030}}',289.961,134060551,1329320,NULL,'2017-11-15 03:16:45',1510715805,NULL),(1844969002,5938161,1,155355,1,1,1,'S',1,0.999045,1571,956430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1568, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1571}}',289.99,131899757,1875260,NULL,'2017-07-20 02:06:36',1500516396,NULL),(1860557802,5938161,1,861243,1,1,1,'SH',1,0.977723,202,1030526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',290.06,155825514,244452,NULL,'2020-11-09 21:44:55',1604958295,NULL),(1853421934,5938161,1,136676,1,1,1,'SH',1,0.95914,465,978525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 427}, \"maximum_statistics\": {\"great\": 465}}',290.289,144899904,553899,NULL,'2019-06-17 16:59:43',1560790783,NULL),(1861081674,5938161,1,2126893,1,1,1,'SH',1,0.97532,547,924365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 547}}',290.513,156797280,663324,NULL,'2020-12-12 19:25:19',1607801119,NULL),(1849016131,5938161,1,157890,1,1,1,'A',1,0.988466,800,908756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 856, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 867}}',290.541,138092596,903940,NULL,'2018-06-04 19:50:03',1528141803,NULL),(1853861227,5938161,1,163152,0,1,1,'A',1,0.9468,454,837485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 1148, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1250}}',290.639,145671734,1299783,NULL,'2019-08-03 21:26:11',1564867571,NULL),(1848436818,5938161,1,123002,1,1,1,'SH',1,0.973333,300,1027566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',290.73,137215786,318243,NULL,'2018-04-22 23:51:20',1524441080,NULL),(1844192301,5938161,1,190833,1,1,1,'S',1,0.996905,1131,997616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1124, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1131}}',290.799,130688108,1468038,NULL,'2017-05-16 03:55:22',1494906922,NULL),(1841241497,5938161,1,217280,0,1,1,'A',1,0.989051,1349,926453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1342, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1370}}',291.025,126149702,1569660,NULL,'2016-09-02 20:28:08',1472848088,NULL),(1842185741,5938161,1,197137,0,1,1,'A',1,0.930927,626,782720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 983, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1122}}',291.27,127468253,1091788,NULL,'2016-11-17 23:38:58',1479425938,NULL),(1842634456,5938161,1,77483,1,1,1,'A',1,0.974167,536,996189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 571}, \"maximum_statistics\": {\"great\": 600}}',291.344,128280130,676982,NULL,'2017-01-03 22:30:25',1483482625,NULL),(1858062301,5938161,1,1433904,1,1,1,'S',1,0.999344,762,1009091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 761, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 762}}',291.419,151876960,944952,NULL,'2020-06-13 02:14:43',1592014483,NULL),(1856628058,5938161,1,1382443,0,1,1,'A',1,0.97193,293,834204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 546, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',291.476,149745517,559046,NULL,'2020-04-03 01:23:34',1585877014,NULL),(1854104494,5938161,1,788066,1,1,1,'A',1,0.944444,459,937486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',291.486,145785802,538916,NULL,'2019-08-10 23:55:33',1565481333,NULL),(1842082103,5938161,1,821661,1,1,1,'S',1,0.977341,331,984451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',291.658,127622723,337965,NULL,'2016-11-26 20:21:39',1480191699,NULL),(1861437632,5938161,1,2016673,1,1,1,'A',1,0.952788,590,854734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 1233, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',291.766,157236873,1535973,NULL,'2020-12-26 20:58:36',1609016316,NULL),(1874497528,5938161,1,3613772,1,1,1,'A',1,0.947061,935,784170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 48, \"great\": 2497, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2739, \"legacy_combo_increase\": 1}}',291.972,176916877,2724832,NULL,'2023-01-20 19:05:41',1674241541,NULL),(1843449514,5938161,1,904999,1,1,1,'SH',1,0.973154,447,1030069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 423, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 447}}',292.081,129430460,554065,NULL,'2017-03-08 05:17:21',1488950241,NULL),(1856820564,5938161,1,97730,1,1,1,'S',1,0.950266,563,891990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 507, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 563}}',292.269,150192898,681911,NULL,'2020-04-17 01:29:29',1587086969,NULL),(1859373921,5938161,1,97949,0,1,1,'A',1,0.926295,1175,772929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 44, \"great\": 2184, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',292.516,154115068,2503947,NULL,'2020-09-05 02:57:50',1599274670,NULL),(1844953144,5938161,1,503855,1,1,1,'S',1,0.977273,506,981929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 483, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 506}}',292.529,131892300,600519,NULL,'2017-07-19 15:42:51',1500478971,NULL),(1853898620,5938161,1,834458,1,1,1,'S',1,0.994429,718,994782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 710, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 718}}',292.973,145721905,864615,NULL,'2019-08-07 02:27:11',1565144831,NULL),(1874774849,5938161,1,3527595,1,1,1,'A',1,0.946936,799,740508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 55, \"great\": 2068}, \"maximum_statistics\": {\"great\": 2252}}',293.243,177228683,2002348,NULL,'2023-02-07 02:39:19',1675737559,NULL),(1841369252,5938161,1,904516,1,1,1,'SH',1,0.993988,998,995872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 986, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 998}}',293.345,126275547,1219236,NULL,'2016-09-10 02:23:43',1473474223,NULL),(1856921430,5938161,1,2131481,1,1,1,'A',1,0.914504,297,732301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 655}}',293.725,150253436,543262,NULL,'2020-04-18 20:57:10',1587243430,NULL),(1848866937,5938161,1,1469708,1,1,1,'A',1,0.953404,843,775753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 1147, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1234}}',293.729,137886589,1278768,NULL,'2018-05-26 03:49:20',1527306560,NULL),(1862018144,5938161,1,1362671,1,1,1,'A',1,0.976287,385,909558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 705, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 738}}',293.771,158062488,853511,NULL,'2021-01-23 19:57:27',1611431847,NULL),(1843439702,5938161,1,145580,1,1,1,'A',1,0.95794,1130,977200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 1071, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 2}}',293.775,129430409,1491351,NULL,'2017-03-08 05:11:24',1488949884,NULL),(1854326209,5938161,1,137020,1,1,1,'S',1,0.97479,476,978188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 452, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 476}}',293.883,146175264,556090,NULL,'2019-09-05 01:51:11',1567648271,NULL),(1848699125,5938161,1,1144904,1,1,1,'A',1,0.981532,909,893701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 1080, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1110}}',294.017,137528779,1227226,NULL,'2018-05-08 02:47:45',1525747665,NULL),(1842115190,5938161,1,788066,1,1,1,'S',1,0.969499,459,954911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',294.105,127621420,531418,NULL,'2016-11-26 18:56:12',1480186572,NULL),(1843454957,5938161,1,208851,1,1,1,'SH',1,0.989669,484,1077200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 474}, \"maximum_statistics\": {\"great\": 484}}',294.364,129430575,588062,NULL,'2017-03-08 05:30:56',1488951056,NULL),(1841493232,5938161,1,777799,1,1,1,'S',1,0.994852,777,941909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 769, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',294.61,126509140,993000,NULL,'2016-09-22 23:01:09',1474585269,NULL),(1864846958,5938161,1,2045088,1,1,1,'A',1,0.934293,426,746672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 980, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1111}}',294.952,162299847,1121440,NULL,'2021-05-24 23:46:32',1621899992,NULL),(2810448382,5938161,1,4572565,1,1,1,'SH',1,0.998538,342,1191643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',295.186,183867957,669096,NULL,'2024-05-10 23:40:32',1715384432,NULL),(1845235665,5938161,1,138694,1,1,1,'S',1,0.986408,515,1008696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 501, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 515}}',295.423,132185495,616840,NULL,'2017-08-04 02:04:20',1501812260,NULL),(1859318283,5938161,1,1460471,1,1,1,'A',1,0.91272,320,733282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 630, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 739}}',295.571,153881339,654549,NULL,'2020-08-27 01:22:19',1598491339,NULL),(2605670768,5938161,1,3944184,1,1,1,'A',1,0.942948,433,722980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 1298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1411}}',295.632,183385734,1278528,NULL,'2024-04-02 00:50:41',1712019041,NULL),(1842208225,5938161,1,154927,1,1,1,'S',1,0.978221,551,980901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 527, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 551}}',295.718,127775075,666661,NULL,'2016-12-06 01:46:43',1480988803,NULL),(1848013605,5938161,1,793432,1,1,1,'A',1,0.954996,630,826603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 1115, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1211}}',295.72,136617242,1308650,NULL,'2018-03-23 23:59:28',1521849568,NULL),(1846614251,5938161,1,32634,1,1,1,'S',1,0.995854,603,1034227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 598, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',295.793,134496590,776430,NULL,'2017-12-08 00:43:17',1512693797,NULL),(1845262428,5938161,1,1066161,1,1,1,'S',1,0.99352,463,1027889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 457, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 463}}',296.043,132185832,578976,NULL,'2017-08-04 02:36:25',1501814185,NULL),(1848674569,5938161,1,314179,0,1,1,'A',1,0.990618,490,955860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 894, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 906}}',296.136,137528470,994332,NULL,'2018-05-08 02:21:36',1525746096,NULL),(1861642245,5938161,1,817648,1,1,1,'SH',1,0.997067,1023,1006284,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1017, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1023}}',296.158,157568505,1187352,NULL,'2021-01-06 22:42:16',1609972936,NULL),(1845248806,5938161,1,539319,1,1,1,'S',1,0.982301,452,984983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 436, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 452}}',296.369,132185455,572189,NULL,'2017-08-04 01:59:27',1501811967,NULL),(1841350961,5938161,1,818300,1,1,1,'A',1,0.98635,1478,906161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 2325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2381}}',296.406,126365326,2549714,NULL,'2016-09-14 23:48:41',1473896921,NULL),(1851135884,5938161,1,1669583,1,1,1,'S',1,0.960905,486,927081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 448, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 486}}',296.658,141207465,579553,NULL,'2018-11-16 05:41:02',1542346862,NULL),(1845211965,5938161,1,133054,1,1,1,'S',1,0.997948,731,952996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 728, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 731}}',296.716,132304116,872130,NULL,'2017-08-10 01:04:28',1502327068,NULL),(1842133644,5938161,1,173566,1,1,1,'S',1,0.960838,549,928264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 506}, \"maximum_statistics\": {\"great\": 549}}',296.783,127468141,640636,NULL,'2016-11-17 23:25:27',1479425127,NULL),(1847067939,5938161,1,132624,1,1,1,'SH',1,0.982353,255,1048726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 255}}',296.784,135099285,315620,NULL,'2018-01-05 22:15:55',1515190555,NULL),(1848621143,5938161,1,1564860,1,1,1,'S',1,0.98764,445,975600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 434, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 445}}',296.819,137605274,517572,NULL,'2018-05-12 01:28:18',1526088498,NULL),(1861978140,5938161,1,2603714,1,1,1,'A',1,0.991607,832,988476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 822, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 834}}',297.169,158063522,1024986,NULL,'2021-01-23 20:36:44',1611434204,NULL),(1874512257,5938161,1,3912813,1,1,1,'A',1,0.94249,479,836702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',297.332,176922722,718254,NULL,'2023-01-21 02:56:29',1674269789,NULL),(1842597248,5938161,1,751189,1,1,1,'A',1,0.985632,483,987187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 522}}',297.415,128280463,607652,NULL,'2017-01-03 23:01:20',1483484480,NULL),(1843037046,5938161,1,139780,1,1,1,'A',1,0.986957,773,899929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 898, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',297.479,128884637,1033346,NULL,'2017-02-06 03:42:37',1486352557,NULL),(1856148672,5938161,1,1485847,1,1,1,'A',1,0.965405,603,889267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 871, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 925}}',297.519,148983929,984673,NULL,'2020-03-02 04:01:40',1583121700,NULL),(1842307588,5938161,1,257908,1,1,1,'S',1,0.972366,579,967886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 547, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 579}}',297.581,127775110,741978,NULL,'2016-12-06 01:51:35',1480989095,NULL),(1846633162,5938161,1,372920,1,1,1,'S',1,0.992063,441,1020237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 441}}',297.619,134402465,542091,NULL,'2017-12-02 21:17:13',1512249433,NULL),(1841693794,5938161,1,697898,1,1,1,'A',1,0.986835,1676,967358,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1706, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1747}}',297.994,126907391,2093376,NULL,'2016-10-15 22:48:12',1476571692,NULL),(1848816889,5938161,1,109706,1,1,1,'A',1,0.980349,939,941992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 1329, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',298.395,137830266,1653676,NULL,'2018-05-23 04:05:59',1527048359,NULL),(1846521994,5938161,1,1416723,1,1,1,'A',1,0.944954,844,851212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 989, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1090}}',298.473,134251369,1201189,NULL,'2017-11-25 01:50:53',1511574653,NULL),(1842239433,5938161,1,118668,1,1,1,'A',1,0.988852,1520,922157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1495, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',298.683,127700221,1861424,NULL,'2016-12-01 22:12:31',1480630351,NULL),(1842005943,5938161,1,730351,1,1,1,'S',1,0.956212,491,916166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 448, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 491}}',298.813,127246667,563245,NULL,'2016-11-04 21:58:52',1478296732,NULL),(1861627454,5938161,1,1992085,1,1,1,'XH',1,1,251,1032385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 251}}',299.105,157565344,312244,NULL,'2021-01-06 20:35:06',1609965306,NULL),(1862110332,5938161,1,671176,1,1,1,'A',1,0.960222,418,798739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 1101, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1169}}',299.416,158370314,1151706,NULL,'2021-02-02 16:41:27',1612284087,NULL),(1873581436,5938161,1,3809282,1,1,1,'SH',1,0.99095,884,986762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 868, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 884}}',299.437,175283921,1136314,NULL,'2022-10-24 22:29:45',1666650585,NULL),(1845432693,5938161,1,713307,1,1,1,'S',1,0.985972,499,1008408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 485, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 499}}',299.497,132589738,619386,NULL,'2017-08-24 23:44:11',1503618251,NULL),(1869563389,5938161,1,66474,1,1,1,'SH',1,0.996689,906,1063362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 900, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 906}}',299.66,169497112,1174415,NULL,'2022-02-02 20:45:17',1643834717,NULL),(1845289064,5938161,1,685388,1,1,1,'A',1,0.986686,485,883422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 661, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 676}}',299.704,132378830,723852,NULL,'2017-08-13 21:08:58',1502658538,NULL),(1846333591,5938161,1,444423,1,1,1,'A',1,0.989467,688,905342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 793, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 807}}',300.039,134042866,942132,NULL,'2017-11-14 04:16:58',1510633018,NULL),(1848026937,5938161,1,805871,1,1,1,'A',1,0.981777,646,891037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 853, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 878}}',300.122,136680734,1045376,NULL,'2018-03-27 02:28:22',1522117702,NULL),(1844943784,5938161,1,491412,1,1,1,'S',1,0.994259,958,943002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 947, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 958}}',300.146,131940002,1150040,NULL,'2017-07-22 05:15:50',1500700550,NULL),(1848603579,5938161,1,68627,1,1,1,'S',1,0.983108,888,987504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 858, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 888}}',300.273,137336202,1202050,NULL,'2018-04-29 02:38:04',1524969484,NULL),(1857232542,5938161,1,134337,1,1,1,'X',1,1,865,1011460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 865}}',300.361,150790859,1051320,NULL,'2020-05-06 21:02:53',1588798973,NULL),(1858667794,5938161,1,886670,1,1,1,'A',1,0.955929,538,895706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 570, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',300.588,152960790,718950,NULL,'2020-07-24 04:56:40',1595566600,NULL),(1857317127,5938161,1,2382095,1,1,1,'A',1,0.969499,507,901852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 868, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 918}}',300.594,150826535,1134170,NULL,'2020-05-08 02:33:11',1588905191,NULL),(1848916637,5938161,1,98043,1,1,1,'SH',1,0.967775,481,1012225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',300.68,137907308,581260,NULL,'2018-05-26 23:50:04',1527378604,NULL),(1842110870,5938161,1,291779,1,1,1,'S',1,0.975524,429,972012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 408, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 429}}',300.838,127622376,498929,NULL,'2016-11-26 19:58:59',1480190339,NULL),(1858642548,5938161,1,827180,1,1,1,'A',1,0.960332,353,941755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',300.862,152961756,550958,NULL,'2020-07-24 05:59:58',1595570398,NULL),(1877725967,5938161,1,1233540,1,1,1,'SH',1,0.995575,226,1095241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',300.983,181373904,279050,NULL,'2023-10-28 19:26:47',1698521207,NULL),(1858221374,5938161,1,744618,1,1,1,'S',1,0.974696,494,968985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 469, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 494}}',301.215,152351478,612891,NULL,'2020-07-01 02:09:53',1593569393,NULL),(1857676367,5938161,1,924098,1,1,1,'A',1,0.974727,720,939660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 703, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',301.281,151309755,948606,NULL,'2020-05-23 23:55:38',1590278138,NULL),(1842257984,5938161,1,238613,1,1,1,'A',1,0.968666,871,926754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 1061, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',301.503,127659441,1353954,NULL,'2016-11-29 02:13:17',1480385597,NULL),(1862838743,5938161,1,95102,0,1,1,'A',1,0.943239,329,860101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',301.523,159361244,624879,NULL,'2021-03-04 16:27:15',1614875235,NULL),(1856046761,5938161,1,2069366,1,1,1,'A',1,0.926351,563,791850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 635, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 740}}',301.614,148964044,736433,NULL,'2020-03-01 01:55:35',1583027735,NULL),(1843100020,5938161,1,217735,1,1,1,'SH',1,0.974082,463,1031434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 463}}',301.621,129098601,544052,NULL,'2017-02-18 02:31:12',1487385072,NULL),(1874603739,5938161,1,2458489,1,1,1,'A',1,0.956307,673,808229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 41, \"great\": 2443, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2632}}',301.85,176888440,2857420,NULL,'2023-01-19 03:49:06',1674100146,NULL),(1848841564,5938161,1,1021966,0,1,1,'A',1,0.975347,612,875685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1376, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1440}}',301.924,137830321,1529270,NULL,'2018-05-23 04:11:05',1527048665,NULL),(1848316012,5938161,1,1477400,1,1,1,'A',1,0.968578,514,869643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 859, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 907}}',302.036,136892816,932576,NULL,'2018-04-07 01:20:40',1523064040,NULL),(1848703711,5938161,1,1023467,1,1,1,'A',1,0.959966,403,795526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 1111, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1174}}',302.098,137585906,1105290,NULL,'2018-05-11 03:28:24',1526009304,NULL),(1861159928,5938161,1,227777,1,1,1,'A',1,0.987069,576,1008941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',302.18,156682127,704043,NULL,'2020-12-09 04:13:41',1607487221,NULL),(1858206307,5938161,1,2418998,1,1,1,'A',1,0.962788,675,893058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 698, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 739}}',302.194,152125204,843810,NULL,'2020-06-22 06:08:05',1592806085,NULL),(1841977801,5938161,1,109706,1,1,1,'A',1,0.994178,983,932097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1362, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',302.255,127330938,1638470,NULL,'2016-11-09 20:35:54',1478723754,NULL),(1843252646,5938161,1,69725,1,1,1,'A',1,0.989754,741,913052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 958, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',302.679,129373231,1024572,NULL,'2017-03-04 21:26:42',1488662802,NULL),(1860835899,5938161,1,373473,1,1,1,'SH',1,0.972,250,1024282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',302.793,156277659,306596,NULL,'2020-11-26 01:19:36',1606353576,NULL),(1841313809,5938161,1,682296,1,1,1,'A',1,0.985187,1243,891537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 2003, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2059}}',303.096,126319055,2317264,NULL,'2016-09-12 01:32:45',1473643965,NULL),(1841474118,5938161,1,624447,0,1,1,'A',1,0.985674,1292,944111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 1734, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1780}}',303.602,126476411,2058764,NULL,'2016-09-20 20:48:05',1474404485,NULL),(1860931843,5938161,1,2548603,1,1,1,'SH',1,0.997101,690,1003402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 686, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 690}}',303.729,156499695,867878,NULL,'2020-12-03 15:17:39',1607008659,NULL),(1845130643,5938161,1,93167,1,1,1,'S',1,0.99211,1014,936783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 998, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1014}}',303.803,131977815,1197810,NULL,'2017-07-24 03:40:19',1500867619,NULL),(1846744342,5938161,1,86669,1,1,1,'S',1,0.985755,702,1007278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 682, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 702}}',303.934,134562369,786048,NULL,'2017-12-10 23:02:59',1512946979,NULL),(1869248365,5938161,1,1734541,1,1,1,'A',1,0.903689,302,701474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 34, \"great\": 1019, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1220}}',304.041,169076466,1036562,NULL,'2022-01-16 21:52:05',1642369925,NULL),(1870821675,5938161,1,54718,1,1,1,'S',1,0.966805,241,904845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',304.057,171352182,256390,NULL,'2022-04-21 20:17:30',1650572250,NULL),(1859988106,5938161,1,435822,0,1,1,'A',1,0.935041,1086,837543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 39, \"great\": 1432, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1601}}',304.246,154982122,1755635,NULL,'2020-10-08 05:14:15',1602134055,NULL),(1842594258,5938161,1,110148,1,1,1,'S',1,0.996855,954,947160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 948, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',304.267,128266226,1269080,NULL,'2017-01-03 02:32:45',1483410765,NULL),(1848180380,5938161,1,685388,1,1,1,'A',1,0.955621,629,872662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 617, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 676}}',304.339,136751154,787151,NULL,'2018-03-30 21:01:57',1522443717,NULL),(1858257518,5938161,1,1874251,1,1,1,'A',1,0.94482,509,755200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 1219, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1332}}',304.585,152400596,1191940,NULL,'2020-07-02 23:54:30',1593734070,NULL),(1841619346,5938161,1,74560,1,1,1,'S',1,0.983786,1141,991600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1104, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',304.684,126649875,1518133,NULL,'2016-10-01 01:29:33',1475285373,NULL),(1864125136,5938161,1,103108,1,1,1,'A',1,0.943613,685,852867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 793, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',304.694,161326582,893652,NULL,'2021-04-27 20:01:30',1619553690,NULL),(1853077535,5938161,1,165970,1,1,1,'S',1,0.970894,481,955409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 481}}',304.698,144265394,584818,NULL,'2019-05-14 02:16:03',1557800163,NULL),(1845204819,5938161,1,131124,1,1,1,'S',1,0.987633,566,1007530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 552, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 566}}',304.864,132185403,697849,NULL,'2017-08-04 01:53:48',1501811628,NULL),(1865319889,5938161,1,1439297,1,1,1,'A',1,0.951172,377,822995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 1406, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1536}}',304.983,163127513,1601901,NULL,'2021-06-19 03:14:15',1624072455,NULL),(1877557660,5938161,1,1787527,1,1,1,'A',1,0.940122,786,749572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 53, \"great\": 2067, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2288, \"legacy_combo_increase\": 1}}',305.149,181271147,2499782,NULL,'2023-10-20 20:23:54',1697833434,NULL),(1854150769,5938161,1,101781,1,1,1,'A',1,0.969072,550,946282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 549, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 582}}',305.198,146136221,683422,NULL,'2019-09-01 23:38:22',1567381102,NULL),(1849351768,5938161,1,1412690,1,1,1,'SH',1,0.995313,640,1000681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 634, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 640}}',305.292,138509577,783624,NULL,'2018-06-25 20:36:53',1529959013,NULL),(1845641206,5938161,1,158499,1,1,1,'A',1,0.944958,709,866077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 1174, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1299}}',305.356,132800525,1451853,NULL,'2017-09-04 18:09:25',1504548565,NULL),(1848876794,5938161,1,1584721,1,1,1,'SH',1,0.988546,1004,976718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 981, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',305.44,137947943,1137468,NULL,'2018-05-28 21:24:01',1527542641,NULL),(1844295665,5938161,1,132914,1,1,1,'A',1,0.991337,768,905826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 1824, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1847}}',305.716,130972282,2043208,NULL,'2017-05-31 17:02:54',1496250174,NULL),(1845694013,5938161,1,739803,0,1,1,'A',1,0.978937,961,875776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1481, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1543}}',305.774,133010527,1734486,NULL,'2017-09-17 01:16:58',1505611018,NULL),(1844370156,5938161,1,1073090,1,1,1,'S',1,0.995734,586,945516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 581, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 586}}',305.854,130903717,665910,NULL,'2017-05-28 00:26:32',1495931192,NULL),(1842066164,5938161,1,496238,1,1,1,'A',1,0.9905,998,921821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 982, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',306.001,127321111,1136370,NULL,'2016-11-09 04:14:36',1478664876,NULL),(1846895263,5938161,1,1278441,0,1,1,'A',1,0.969203,647,847345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 787, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',306.045,134889631,897076,NULL,'2017-12-27 04:41:59',1514349719,NULL),(1874581449,5938161,1,3560837,1,1,1,'A',1,0.906803,448,696372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 28, \"great\": 901, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1073}}',306.197,176923210,905019,NULL,'2023-01-21 03:31:23',1674271883,NULL),(1841295379,5938161,1,394235,1,1,1,'S',1,0.997278,1102,952206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1096, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1102}}',306.584,126148360,1290120,NULL,'2016-09-02 18:40:28',1472841628,NULL),(1846520230,5938161,1,1170442,0,1,1,'A',1,0.952381,722,834090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 16, \"great\": 1783, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1953}}',306.683,134142989,1990832,NULL,'2017-11-19 04:15:37',1511064937,NULL),(1861752990,5938161,1,1342870,1,1,1,'S',1,0.977823,496,980234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 474, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 496}}',306.776,157652525,580122,NULL,'2021-01-09 19:10:52',1610219452,NULL),(1861002006,5938161,1,2259651,1,1,1,'SH',1,0.972826,368,1023799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 368}}',306.864,156454953,450371,NULL,'2020-12-01 23:41:37',1606866097,NULL),(1842648604,5938161,1,83566,1,1,1,'S',1,0.986428,921,989542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 896, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 921}}',306.925,128297148,1183631,NULL,'2017-01-04 23:22:09',1483572129,NULL),(1841363792,5938161,1,218191,1,1,1,'S',1,0.989308,795,929198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',307.012,126425078,908210,NULL,'2016-09-18 00:19:30',1474157970,NULL),(1863027189,5938161,1,179536,0,1,1,'A',1,0.95674,442,949566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',307.291,159738557,552743,NULL,'2021-03-15 17:14:00',1615828440,NULL),(1843079866,5938161,1,1111088,0,1,1,'A',1,0.956713,400,873187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 736, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 797}}',307.302,128879817,896701,NULL,'2017-02-05 20:20:11',1486326011,NULL),(1842084232,5938161,1,504418,1,1,1,'S',1,0.976471,425,969694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 405, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',307.43,127621936,503653,NULL,'2016-11-26 19:30:50',1480188650,NULL),(1858377345,5938161,1,2023176,1,1,1,'A',1,0.933303,395,699144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 985, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',307.49,152482595,965078,NULL,'2020-07-06 02:36:22',1594002982,NULL),(1857585510,5938161,1,982631,1,1,1,'A',1,0.949811,1110,862001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 1719, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1853}}',307.528,151448711,2017895,NULL,'2020-05-28 18:51:28',1590691888,NULL),(1842317459,5938161,1,97949,1,1,1,'S',1,0.993626,2510,935593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2478, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',307.535,127672674,3143330,NULL,'2016-11-30 00:46:32',1480466792,NULL),(1854554463,5938161,1,1593441,1,1,1,'A',1,0.945809,466,827694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 626, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 692}}',307.869,146619374,683820,NULL,'2019-10-06 22:20:04',1570400404,NULL),(1864743155,5938161,1,1052124,1,1,1,'A',1,0.988418,1769,918680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1730, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1770}}',308.003,162149379,2091770,NULL,'2021-05-20 21:46:48',1621547208,NULL),(1845043424,5938161,1,124599,1,1,1,'S',1,0.998693,765,953334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 763, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',308.036,132089526,915120,NULL,'2017-07-30 01:49:22',1501379362,NULL),(1860478544,5938161,1,403323,1,1,1,'A',1,0.931696,660,769057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 1328, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1486}}',308.688,155631627,1326004,NULL,'2020-11-02 18:58:55',1604343535,NULL),(1844895917,5938161,1,257573,1,1,1,'SH',1,0.996296,1080,1003176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1072, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1080}}',308.902,131899159,1318302,NULL,'2017-07-20 01:13:52',1500513232,NULL),(1845248424,5938161,1,219972,1,1,1,'S',1,0.985849,848,1007374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 824, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 848}}',308.946,132247717,1048155,NULL,'2017-08-07 04:10:35',1502079035,NULL),(1844329872,5938161,1,210764,1,1,1,'A',1,0.958608,1032,903024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 1256, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1365}}',308.98,130902264,1587138,NULL,'2017-05-27 22:32:30',1495924350,NULL),(1853018244,5938161,1,545841,1,1,1,'A',1,0.962582,800,821801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 1011, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1069}}',309.022,144310726,1090938,NULL,'2019-05-16 17:00:45',1558026045,NULL),(1856988928,5938161,1,136676,1,1,1,'SH',1,0.975269,465,1028351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 442}, \"maximum_statistics\": {\"great\": 465}}',309.073,150459569,564559,NULL,'2020-04-25 21:18:01',1587849481,NULL),(1845133638,5938161,1,97616,0,1,1,'A',1,0.975182,758,942060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 793, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 826}}',309.083,132088349,1027482,NULL,'2017-07-30 00:00:56',1501372856,NULL),(1848360013,5938161,1,899716,1,1,1,'A',1,0.982036,3204,899566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 3417, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 3507}}',309.434,137250935,4049882,NULL,'2018-04-24 21:43:46',1524606226,NULL),(1857938085,5938161,1,1434483,1,1,1,'A',1,0.956617,914,849002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 16, \"great\": 2100, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2282}}',309.549,151764601,2522047,NULL,'2020-06-08 23:34:49',1591659289,NULL),(1868240350,5938161,1,1506653,1,1,1,'SH',1,0.989617,1878,981612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1839, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1878}}',309.57,167517076,2283546,NULL,'2021-11-16 01:16:00',1637025360,NULL),(1864020161,5938161,1,152981,1,1,1,'A',1,0.974825,691,973953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 692, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 715}}',309.803,161181194,890700,NULL,'2021-04-23 20:34:11',1619210051,NULL),(1846662935,5938161,1,1263650,1,1,1,'A',1,0.984952,673,903440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 712, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 731}}',309.807,134462575,833656,NULL,'2017-12-06 01:22:06',1512523326,NULL),(1858640756,5938161,1,822915,1,1,1,'A',1,0.940141,413,833952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 633, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 710}}',309.901,152907627,769951,NULL,'2020-07-22 04:28:57',1595392137,NULL),(1858498870,5938161,1,1699384,1,1,1,'S',1,0.991925,805,988683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 792, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 805}}',309.942,152737916,1030194,NULL,'2020-07-16 00:19:40',1594858780,NULL),(1869682904,5938161,1,3156569,1,1,1,'SH',1,0.994885,782,999040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 774, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 782}}',310.012,169673731,938628,NULL,'2022-02-09 21:47:10',1644443230,NULL),(1853234938,5938161,1,1831425,1,1,1,'S',1,0.965517,377,948631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',310.023,144635614,419869,NULL,'2019-06-02 20:56:08',1559508968,NULL),(1860154050,5938161,1,813387,0,1,1,'A',1,0.927485,809,815289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 882, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 986}}',310.445,155311504,1015342,NULL,'2020-10-21 05:24:57',1603257897,NULL),(1869334998,5938161,1,3162564,1,1,1,'A',1,0.90345,849,717682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 46, \"great\": 1496, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1797}}',310.57,169091730,1653706,NULL,'2022-01-17 15:36:36',1642433796,NULL),(1849258525,5938161,1,1205382,1,1,1,'A',1,0.985407,391,947860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 633, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 651}}',310.593,138508859,792186,NULL,'2018-06-25 19:50:16',1529956216,NULL),(1853138592,5938161,1,725277,0,1,1,'A',1,0.96098,440,893427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 513, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 551}}',310.723,144379358,585346,NULL,'2019-05-19 21:15:50',1558300550,NULL),(2381184448,5938161,1,150059,1,1,1,'SH',1,0.996774,465,1102346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 462, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 465}}',310.853,182871475,599656,NULL,'2024-02-21 00:58:42',1708477122,NULL),(1854109894,5938161,1,972454,1,1,1,'SH',1,0.97397,461,1024534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 437, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 461}}',310.868,145785874,602969,NULL,'2019-08-11 00:03:54',1565481834,NULL),(1853548074,5938161,1,134311,1,1,1,'S',1,0.974453,548,973798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 520, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 548}}',311.084,144989999,655070,NULL,'2019-06-22 22:56:00',1561244160,NULL),(1844363554,5938161,1,1160489,1,1,1,'S',1,0.996394,832,906065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 826, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 832}}',311.229,130903615,949980,NULL,'2017-05-28 00:18:22',1495930702,NULL),(1851930926,5938161,1,1682932,1,1,1,'SH',1,0.997596,624,1006503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',311.238,142572778,782392,NULL,'2019-02-03 21:07:16',1549228036,NULL),(1856131914,5938161,1,77483,1,1,1,'S',1,0.978333,600,1041386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',311.358,148958906,749015,NULL,'2020-02-29 19:22:52',1583004172,NULL),(1849202134,5938161,1,1625609,1,1,1,'A',1,0.970788,552,837373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 2100, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2208}}',311.589,138274942,2240420,NULL,'2018-06-14 02:31:44',1528943504,NULL),(1857900102,5938161,1,821637,1,1,1,'S',1,0.985119,840,967300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 815, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 840}}',311.795,151765478,1028400,NULL,'2020-06-09 00:29:52',1591662592,NULL),(1859235058,5938161,1,2297395,1,1,1,'A',1,0.971289,697,959957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 678, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',312.035,153777059,810099,NULL,'2020-08-23 06:00:42',1598162442,NULL),(1877652738,5938161,1,1395963,1,1,1,'SH',1,0.995238,420,1099235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 416, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 420}}',312.427,181223598,535194,NULL,'2023-10-16 23:31:16',1697499076,NULL),(1865781787,5938161,1,319880,1,1,1,'SH',1,0.965263,475,997627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',312.501,163920991,602100,NULL,'2021-07-13 20:58:17',1626209897,NULL),(1845137551,5938161,1,110913,1,1,1,'S',1,0.994781,479,1037091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 474, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479}}',312.511,132010787,574139,NULL,'2017-07-25 22:26:55',1501021615,NULL),(1868361144,5938161,1,2506782,1,1,1,'A',1,0.952504,1006,797235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 53, \"great\": 3216, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 3495, \"legacy_combo_increase\": 1}}',312.56,167708717,3779736,NULL,'2021-11-23 22:21:08',1637706068,NULL),(1850527173,5938161,1,1272259,1,1,1,'SH',1,0.972617,493,1019404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 466, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',312.564,140322552,605032,NULL,'2018-09-25 06:39:59',1537857599,NULL),(1859401802,5938161,1,32801,1,1,1,'S',1,0.984958,831,928976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 806, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 831}}',312.72,154213435,964452,NULL,'2020-09-09 00:33:17',1599611597,NULL),(1858751435,5938161,1,295715,1,1,1,'A',1,0.974876,2128,919736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 53, \"great\": 4249, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',312.723,153152251,4966730,NULL,'2020-07-31 03:33:58',1596166438,NULL),(1853772583,5938161,1,1210839,1,1,1,'A',1,0.961749,872,891081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 849, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 915}}',312.886,145428857,1082474,NULL,'2019-07-20 00:02:46',1563580966,NULL),(1846864465,5938161,1,1047870,1,1,1,'S',1,0.998734,1975,945961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1970, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1975}}',312.912,134909288,2477840,NULL,'2017-12-28 01:33:39',1514424819,NULL),(1842494956,5938161,1,674882,1,1,1,'A',1,0.97888,1366,933306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1888, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1965}}',312.952,128247880,2173719,NULL,'2017-01-02 02:12:21',1483323141,NULL),(1857651465,5938161,1,1100855,1,1,1,'A',1,0.986472,757,952492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 908, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 924}}',312.964,151310149,1096916,NULL,'2020-05-24 00:22:03',1590279723,NULL),(1846995709,5938161,1,394903,1,1,1,'SH',1,0.970588,289,1016744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 272}, \"maximum_statistics\": {\"great\": 289}}',312.974,135099161,325784,NULL,'2018-01-05 22:08:02',1515190082,NULL),(1842191323,5938161,1,963435,1,1,1,'A',1,0.972841,715,969921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 680}, \"maximum_statistics\": {\"great\": 718}}',313.341,127621961,846790,NULL,'2016-11-26 19:33:07',1480188787,NULL),(1862019083,5938161,1,786940,1,1,1,'A',1,0.947415,561,952197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 502, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 561}}',313.5,158009238,669903,NULL,'2021-01-22 03:55:29',1611287729,NULL),(1864646057,5938161,1,2485088,1,1,1,'SH',1,0.994718,852,995886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 843, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 852}}',313.521,162261700,1079268,NULL,'2021-05-23 21:14:43',1621804483,NULL),(1862339942,5938161,1,120729,0,1,1,'A',1,0.94877,557,845350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 1122, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1220}}',313.594,158681433,1274876,NULL,'2021-02-11 19:43:15',1613072595,NULL),(1846309841,5938161,1,136346,1,1,1,'S',1,0.973631,493,961892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 467, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 493}}',313.843,133973535,596632,NULL,'2017-11-10 21:35:32',1510349732,NULL),(1841375171,5938161,1,222303,1,1,1,'S',1,0.990149,1472,929474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1472}}',313.884,126295598,1712230,NULL,'2016-09-10 23:05:00',1473548700,NULL),(1846708742,5938161,1,1110609,1,1,1,'S',1,0.972826,736,965314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 696, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 736}}',313.906,134562513,911938,NULL,'2017-12-10 23:15:03',1512947703,NULL),(1857424108,5938161,1,193008,1,1,1,'A',1,0.943462,847,838053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 1169, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1300}}',313.911,150882994,1284053,NULL,'2020-05-09 21:41:31',1589060491,NULL),(1846460616,5938161,1,74675,1,1,1,'S',1,0.983029,383,1000034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',313.924,134268051,438010,NULL,'2017-11-25 19:09:54',1511636994,NULL),(1845278638,5938161,1,339132,1,1,1,'S',1,0.98916,738,1019630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 722, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 738}}',313.95,132185472,936418,NULL,'2017-08-04 02:01:18',1501812078,NULL),(1842085688,5938161,1,209592,1,1,1,'S',1,0.984545,550,1002525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 550}}',314.713,127508222,664177,NULL,'2016-11-20 00:31:30',1479601890,NULL),(1846905075,5938161,1,982430,1,1,1,'S',1,0.973224,915,886187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 866, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',314.736,134859867,1012140,NULL,'2017-12-25 16:49:00',1514220540,NULL),(1842199476,5938161,1,151321,1,1,1,'S',1,0.973724,666,959307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 631, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 666}}',314.762,127509489,876087,NULL,'2016-11-20 02:21:52',1479608512,NULL),(1846621543,5938161,1,95421,1,1,1,'A',1,0.968191,498,911148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 472, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',314.876,134496947,595072,NULL,'2017-12-08 01:10:15',1512695415,NULL),(1857297740,5938161,1,1939223,1,1,1,'SH',1,0.970588,255,1022989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',315.236,150788622,273773,NULL,'2020-05-06 19:20:00',1588792800,NULL),(1842030869,5938161,1,131291,1,1,1,'A',1,0.990244,999,924964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1006, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1025}}',315.25,127330632,1070540,NULL,'2016-11-09 20:10:39',1478722239,NULL),(1873098010,5938161,1,2513103,1,1,1,'S',1,0.998195,277,913531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',315.377,174785201,300780,NULL,'2022-09-28 19:14:56',1664392496,NULL),(1855459083,5938161,1,1382019,1,1,1,'A',1,0.972842,777,850688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 1294, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1344}}',315.529,147991065,1386654,NULL,'2020-01-03 20:00:26',1578081626,NULL),(1844721111,5938161,1,1274287,1,1,1,'S',1,0.99563,1373,947145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1361, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1373}}',315.786,131407884,1663580,NULL,'2017-06-24 04:05:23',1498277123,NULL),(1846826315,5938161,1,70301,0,1,1,'A',1,0.950735,542,881477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 626, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 680}}',315.9,134825879,699786,NULL,'2017-12-24 03:38:30',1514086710,NULL),(1844786107,5938161,1,799402,1,1,1,'S',1,0.99139,813,933275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 799}, \"maximum_statistics\": {\"great\": 813}}',316.081,131730417,947546,NULL,'2017-07-11 03:58:00',1499745480,NULL),(1851753664,5938161,1,821662,1,1,1,'S',1,0.95935,369,933811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 339}, \"maximum_statistics\": {\"great\": 369}}',316.198,142281727,375600,NULL,'2019-01-18 07:50:25',1547797825,NULL),(1842713818,5938161,1,208560,0,1,1,'A',1,0.97806,718,856054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',316.199,128266527,1268444,NULL,'2017-01-03 03:04:45',1483412685,NULL),(1852793907,5938161,1,145292,0,1,1,'A',1,0.960976,562,903627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 615}}',316.255,143935581,704163,NULL,'2019-04-26 02:34:59',1556246099,NULL),(1845237200,5938161,1,1154795,1,1,1,'A',1,0.957421,1145,891774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 9, \"great\": 1513, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1644}}',316.314,132247840,2030178,NULL,'2017-08-07 04:24:38',1502079878,NULL),(1848443636,5938161,1,53846,1,1,1,'X',1,1,738,913766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 738}}',316.418,137272005,761812,NULL,'2018-04-26 00:50:52',1524703852,NULL),(1853048046,5938161,1,1460471,1,1,1,'SH',1,0.994587,739,994404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 731, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 739}}',316.437,144337329,886602,NULL,'2019-05-18 02:48:07',1558147687,NULL),(1854010772,5938161,1,1721331,1,1,1,'A',1,0.939364,735,813306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 890, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1006}}',316.759,145819314,1085955,NULL,'2019-08-13 01:05:16',1565658316,NULL),(1871616381,5938161,1,3020440,1,1,1,'SH',1,0.993654,1103,996001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1089, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',316.82,172422669,1267824,NULL,'2022-06-05 23:51:17',1654473077,NULL),(1853816602,5938161,1,1548238,1,1,1,'S',1,0.986111,252,955507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',316.94,145527259,329133,NULL,'2019-07-26 02:16:15',1564107375,NULL),(1848972457,5938161,1,313792,1,1,1,'SH',1,0.992039,1319,990367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1298, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1319}}',317.038,137906495,1619058,NULL,'2018-05-26 22:41:23',1527374483,NULL),(1869829857,5938161,1,75360,0,1,1,'A',1,0.929355,673,833432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 729}}',317.056,169892048,788173,NULL,'2022-02-18 21:17:21',1645219041,NULL),(1857057581,5938161,1,87778,0,1,1,'A',1,0.924897,328,771184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 848, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 972}}',317.096,150465896,894232,NULL,'2020-04-26 03:26:55',1587871615,NULL),(1851867139,5938161,1,805878,1,1,1,'S',1,0.998233,849,950846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 846, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 849}}',317.148,142474545,1106280,NULL,'2019-01-29 07:05:18',1548745518,NULL),(1872891452,5938161,1,3689487,1,1,1,'SH',1,0.975336,446,1030494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 424, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',317.251,174396438,557387,NULL,'2022-09-07 03:32:15',1662521535,NULL),(2600818623,5938161,1,3556396,1,1,1,'A',1,0.92497,1115,705892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 53, \"great\": 1486, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1686, \"legacy_combo_increase\": 1}}',317.274,183374038,1695634,NULL,'2024-04-01 00:33:54',1711931634,NULL),(1859885908,5938161,1,225075,0,1,1,'A',1,0.941366,617,832079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 705, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 776}}',317.387,154827272,770587,NULL,'2020-10-02 03:31:04',1601609464,NULL),(1848015627,5938161,1,1244241,1,1,1,'A',1,0.984426,1288,902750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 2104, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2151}}',317.474,136681496,2455518,NULL,'2018-03-27 03:45:55',1522122355,NULL),(1848877408,5938161,1,496238,1,1,1,'A',1,0.9845,985,964105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 973, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1000}}',317.532,137905781,1194198,NULL,'2018-05-26 21:44:46',1527371086,NULL),(1844173222,5938161,1,261186,1,1,1,'S',1,0.963654,509,922670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 472, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 509}}',317.777,130624464,603443,NULL,'2017-05-12 21:38:10',1494625090,NULL),(1858296448,5938161,1,664227,1,1,1,'S',1,0.957529,259,922815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 259}}',317.977,152454039,288774,NULL,'2020-07-05 00:28:39',1593908919,NULL),(1841993612,5938161,1,218190,1,1,1,'A',1,0.990011,844,917014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 885, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 901}}',318.268,127331033,991928,NULL,'2016-11-09 20:43:21',1478724201,NULL),(1846316885,5938161,1,140772,1,1,1,'S',1,0.994104,848,942782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 838, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 848}}',318.519,134060899,965046,NULL,'2017-11-15 03:47:38',1510717658,NULL),(1857192300,5938161,1,1565331,1,1,1,'A',1,0.975376,456,916785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 697, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 731}}',318.791,150826907,873612,NULL,'2020-05-08 02:52:15',1588906335,NULL),(1846926187,5938161,1,884197,1,1,1,'A',1,0.98408,748,950427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 822, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 848}}',319.026,134909547,995145,NULL,'2017-12-28 01:56:41',1514426201,NULL),(1859179778,5938161,1,1987794,1,1,1,'A',1,0.969997,1097,844834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 40, \"great\": 3173, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3333}}',319.142,153660545,3456780,NULL,'2020-08-18 20:30:50',1597782650,NULL),(1865010402,5938161,1,2432415,1,1,1,'SH',1,0.987642,971,978086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 947, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 971}}',319.408,162775892,1170816,NULL,'2021-06-07 22:47:53',1623106073,NULL),(1859434395,5938161,1,1476503,1,1,1,'S',1,0.999421,863,1010166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 862, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 863}}',319.613,154212711,1108986,NULL,'2020-09-08 23:47:26',1599608846,NULL),(1846808669,5938161,1,1408639,1,1,1,'A',1,0.951724,585,883500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 657, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 725}}',319.837,134657190,823150,NULL,'2017-12-16 04:05:41',1513397141,NULL),(1871480307,5938161,1,1466883,1,1,1,'A',1,0.947191,1154,778901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 59, \"great\": 2176, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2367}}',319.85,172255435,2502058,NULL,'2022-05-29 20:15:49',1653855349,NULL),(1865983500,5938161,1,2156726,1,1,1,'XH',1,1,1412,1013874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1412, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1412}}',319.868,164119923,1908768,NULL,'2021-07-20 02:31:02',1626748262,NULL),(1848646419,5938161,1,1408434,1,1,1,'A',1,0.980023,577,888191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 845, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 876}}',320.005,137529160,965326,NULL,'2018-05-08 03:26:24',1525749984,NULL),(1846627565,5938161,1,38237,1,1,1,'S',1,0.970297,505,914219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 475, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 505}}',320.106,134499064,624714,NULL,'2017-12-08 04:27:18',1512707238,NULL),(1861605913,5938161,1,2366551,1,1,1,'SH',1,0.993671,869,996203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 858, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 869}}',320.138,157567264,997314,NULL,'2021-01-06 21:50:48',1609969848,NULL),(1859335508,5938161,1,193664,1,1,1,'S',1,0.979021,429,971029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',320.446,153990272,523663,NULL,'2020-08-31 01:00:27',1598835627,NULL),(1844373836,5938161,1,1242099,1,1,1,'S',1,0.996134,776,947999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 770, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 776}}',320.652,130903750,889250,NULL,'2017-05-28 00:29:00',1495931340,NULL),(1859231079,5938161,1,496242,1,1,1,'A',1,0.968421,724,942639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 718, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 760}}',320.757,153777542,905691,NULL,'2020-08-23 06:32:25',1598164345,NULL),(1860306701,5938161,1,1941698,0,1,1,'A',1,0.914474,542,749603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 36, \"great\": 1611, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',320.796,155510434,1865365,NULL,'2020-10-28 22:31:14',1603924274,NULL),(1869678789,5938161,1,61917,1,1,1,'S',1,0.993637,943,936259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 931, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 943}}',320.941,169621408,1058930,NULL,'2022-02-07 17:01:42',1644253302,NULL),(1851377181,5938161,1,1594500,1,1,1,'S',1,0.995905,2320,948210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2320}}',321.307,141769962,2790910,NULL,'2018-12-20 08:18:51',1545293931,NULL),(1860243255,5938161,1,204956,1,1,1,'XH',1,1,239,1115861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',321.52,155351165,250834,NULL,'2020-10-22 18:36:13',1603391773,NULL),(1841526849,5938161,1,132640,1,1,1,'SH',1,0.989224,1392,982378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1362, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1392}}',321.541,126493309,1706160,NULL,'2016-09-21 22:57:48',1474498668,NULL),(1848396834,5938161,1,175365,1,1,1,'SH',1,0.989083,458,1072092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 448, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 458}}',321.57,137215095,607808,NULL,'2018-04-22 22:38:28',1524436708,NULL),(1866216334,5938161,1,1263652,1,1,1,'A',1,0.961938,457,948504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 541, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 578}}',321.618,164497876,656915,NULL,'2021-07-31 22:47:56',1627771676,NULL),(1844974457,5938161,1,95391,1,1,1,'S',1,0.974026,462,964163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',321.735,131825868,553457,NULL,'2017-07-16 03:51:42',1500177102,NULL),(1842319496,5938161,1,353052,1,1,1,'A',1,0.96473,710,932402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 673, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 723}}',321.736,127687561,830398,NULL,'2016-12-01 01:42:09',1480556529,NULL),(1848214990,5938161,1,63985,0,1,1,'A',1,0.946481,504,850269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 618}, \"maximum_statistics\": {\"great\": 682}}',321.985,136725528,655161,NULL,'2018-03-29 15:18:37',1522336717,NULL),(1842215040,5938161,1,366256,1,1,1,'S',1,0.989919,496,1018528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',321.993,127787206,573951,NULL,'2016-12-06 20:31:37',1481056297,NULL),(1864150584,5938161,1,1571134,1,1,1,'S',1,0.983254,209,992311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',322.077,161444788,245617,NULL,'2021-05-01 03:03:52',1619838232,NULL),(1848127325,5938161,1,84083,1,1,1,'S',1,0.974975,1019,887742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 968, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1019}}',322.156,136716312,1118840,NULL,'2018-03-29 04:01:43',1522296103,NULL),(1845104026,5938161,1,291133,1,1,1,'S',1,0.992747,1103,938242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1087, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1103}}',322.218,132010113,1296760,NULL,'2017-07-25 21:16:49',1501017409,NULL),(1857400251,5938161,1,355581,1,1,1,'A',1,0.961672,555,926586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 536, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 574}}',322.395,151071500,657603,NULL,'2020-05-16 01:24:11',1589592251,NULL),(1846664414,5938161,1,1426536,1,1,1,'A',1,0.966783,568,951409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 572}}',322.59,134493486,639833,NULL,'2017-12-07 20:02:55',1512676975,NULL),(1841365441,5938161,1,361159,1,1,1,'SH',1,0.989158,784,976592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 767, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 784}}',322.776,126400373,972114,NULL,'2016-09-16 22:02:48',1474063368,NULL),(1869615590,5938161,1,3428463,1,1,1,'A',1,0.974336,1040,926355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 1078, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1130}}',322.792,169401996,1254775,NULL,'2022-01-29 20:26:32',1643487992,NULL),(1845119723,5938161,1,1159351,1,1,1,'S',1,0.971779,939,959261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 886, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 939}}',322.895,132088326,1154366,NULL,'2017-07-29 23:58:09',1501372689,NULL),(1841372651,5938161,1,366293,1,1,1,'S',1,0.990741,1836,928968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1802, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1836}}',322.974,126295242,2202000,NULL,'2016-09-10 22:32:13',1473546733,NULL),(1844956264,5938161,1,217280,1,1,1,'SH',1,0.987591,1370,977401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1336, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1370}}',323.034,131899208,1634076,NULL,'2017-07-20 01:17:58',1500513478,NULL),(1844508474,5938161,1,762095,1,1,1,'S',1,0.9946,926,935999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 916, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 926}}',323.045,131255494,1176300,NULL,'2017-06-16 03:17:22',1497583042,NULL),(1844972439,5938161,1,746858,1,1,1,'S',1,0.977713,516,982594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 493, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 516}}',323.046,131825397,615604,NULL,'2017-07-16 03:13:32',1500174812,NULL),(1862980598,5938161,1,122001,1,1,1,'S',1,0.98626,655,1008510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 637, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',323.075,159719235,831444,NULL,'2021-03-15 01:29:47',1615771787,NULL),(1845149611,5938161,1,345483,1,1,1,'S',1,0.995028,905,943114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 896, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 905}}',323.351,132089588,1015090,NULL,'2017-07-30 01:54:51',1501379691,NULL),(1842186577,5938161,1,692777,1,1,1,'S',1,0.969602,477,955207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 448, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 477}}',323.375,127623253,569881,NULL,'2016-11-26 20:58:15',1480193895,NULL),(1848648392,5938161,1,545843,1,1,1,'A',1,0.974096,879,870945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 985, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1023}}',323.422,137655739,1129258,NULL,'2018-05-14 05:42:51',1526276571,NULL),(1845804330,5938161,1,1129831,1,1,1,'A',1,0.97684,1416,872194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 2570, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',323.566,133306350,2936378,NULL,'2017-10-04 01:49:27',1507081767,NULL),(1859160165,5938161,1,2347692,1,1,1,'SH',1,0.996636,1189,962126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1181, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1189}}',323.573,153806823,1406082,NULL,'2020-08-24 08:13:18',1598256798,NULL),(1859536277,5938161,1,139656,1,1,1,'S',1,0.995859,483,1034050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 479, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 483}}',323.65,154234856,617577,NULL,'2020-09-09 21:47:47',1599688067,NULL),(1866289816,5938161,1,713307,1,1,1,'A',1,0.987976,498,1075540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',323.791,164663617,649116,NULL,'2021-08-06 01:46:11',1628214371,NULL),(1853601793,5938161,1,662388,1,1,1,'S',1,0.985,500,1005941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 485, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500}}',323.835,145026798,616931,NULL,'2019-06-25 02:29:03',1561429743,NULL),(1857925807,5938161,1,186038,1,1,1,'S',1,0.985537,484,1004654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 470, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',324.09,151741744,635767,NULL,'2020-06-08 02:47:00',1591584420,NULL),(1860148722,5938161,1,485617,1,1,1,'SH',1,0.998344,302,1108414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',324.228,155351410,355367,NULL,'2020-10-22 18:49:20',1603392560,NULL),(1860563517,5938161,1,297950,1,1,1,'XH',1,1,1030,1014603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1030}}',324.313,155930743,1386552,NULL,'2020-11-13 19:25:49',1605295549,NULL),(1847117007,5938161,1,1466716,0,1,1,'A',1,0.972596,744,856363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 991, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1040}}',324.377,135289681,1083146,NULL,'2018-01-15 03:44:48',1515987888,NULL),(1858269839,5938161,1,314179,0,1,1,'A',1,0.932671,413,796998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 809, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 906}}',324.481,152451742,866640,NULL,'2020-07-04 22:08:18',1593900498,NULL),(1857220250,5938161,1,122705,1,1,1,'S',1,0.968697,591,959016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',324.727,150788490,680660,NULL,'2020-05-06 19:13:49',1588792429,NULL),(1841407237,5938161,1,179233,0,1,1,'A',1,0.978337,755,876102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 1640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1708}}',324.736,126270704,1851564,NULL,'2016-09-09 19:42:09',1473450129,NULL),(1862385808,5938161,1,180786,1,1,1,'SH',1,0.972912,443,1023488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',324.744,158652679,585593,NULL,'2021-02-10 23:31:17',1612999877,NULL),(1860757639,5938161,1,768828,1,1,1,'S',1,0.990343,466,1013966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 457, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 466}}',324.78,156096134,623136,NULL,'2020-11-19 19:20:02',1605813602,NULL),(1857286248,5938161,1,1682931,1,1,1,'S',1,0.975207,484,977444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 460, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 484}}',324.846,150788572,623528,NULL,'2020-05-06 19:17:53',1588792673,NULL),(1853541970,5938161,1,235066,0,1,1,'A',1,0.942651,667,834174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 1318, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1456}}',325.051,144989352,1491744,NULL,'2019-06-22 21:54:03',1561240443,NULL),(1843445931,5938161,1,149264,1,1,1,'S',1,0.982495,1114,999756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1075, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',325.062,129431849,1369572,NULL,'2017-03-08 07:59:25',1488959965,NULL),(1857253339,5938161,1,315048,1,1,1,'S',1,0.983402,482,995296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 466, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 482}}',325.638,150789045,602961,NULL,'2020-05-06 19:38:16',1588793896,NULL),(1858652547,5938161,1,139180,1,1,1,'S',1,0.971111,450,962364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 450}}',325.66,152960491,536744,NULL,'2020-07-24 04:35:59',1595565359,NULL),(1865064371,5938161,1,2792997,1,1,1,'S',1,0.988611,878,926380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 858, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 878}}',325.748,162711052,1007530,NULL,'2021-06-05 21:49:14',1622929754,NULL),(1842167576,5938161,1,324763,1,1,1,'S',1,0.982022,445,989027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 429, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',325.77,127508556,530972,NULL,'2016-11-20 01:01:23',1479603683,NULL),(1870073599,5938161,1,3341105,1,1,1,'A',1,0.934858,635,742728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 52, \"great\": 1554, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1727}}',325.782,170149452,1708296,NULL,'2022-03-01 00:48:45',1646095725,NULL),(1854148710,5938161,1,1754401,1,1,1,'S',1,0.982323,396,989138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',325.794,146099413,470764,NULL,'2019-08-30 19:34:25',1567193665,NULL),(1845245412,5938161,1,217510,1,1,1,'S',1,0.972028,572,960357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 540, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 572}}',325.865,132304222,714995,NULL,'2017-08-10 01:14:05',1502327645,NULL),(1847000305,5938161,1,98300,1,1,1,'A',1,0.983505,484,1059424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',325.907,135098816,614967,NULL,'2018-01-05 21:43:31',1515188611,NULL),(1870840430,5938161,1,1007802,0,1,1,'A',1,0.937109,851,815619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 44, \"great\": 1302, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1439}}',326.049,171351698,1507681,NULL,'2022-04-21 19:49:17',1650570557,NULL),(1847975361,5938161,1,1398803,1,1,1,'A',1,0.975073,1224,903977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 2310, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 2407}}',326.167,136680685,2685305,NULL,'2018-03-27 02:23:16',1522117396,NULL),(1847089049,5938161,1,1087646,1,1,1,'A',1,0.943428,554,873323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 601}}',326.657,135235344,695327,NULL,'2018-01-12 20:46:51',1515790011,NULL),(1845441115,5938161,1,1203251,1,1,1,'S',1,0.972932,979,966744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 926, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 979}}',326.682,132650903,1144087,NULL,'2017-08-27 20:34:36',1503866076,NULL),(1855907908,5938161,1,57779,1,1,1,'S',1,0.978516,512,984436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',326.832,148689535,584921,NULL,'2020-02-14 23:29:23',1581722963,NULL),(1861220370,5938161,1,685029,1,1,1,'XH',1,1,962,1014885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 962, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 962}}',326.853,156896838,1178904,NULL,'2020-12-16 00:42:23',1608079343,NULL),(1865047897,5938161,1,136676,1,1,1,'S',1,0.986022,465,1063806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 452}, \"maximum_statistics\": {\"great\": 465}}',327.171,162833969,573550,NULL,'2021-06-09 19:50:19',1623268219,NULL),(1841834657,5938161,1,105917,0,1,1,'S',1,0.994059,1599,942056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1599}}',327.278,127111567,1831960,NULL,'2016-10-28 02:48:12',1477622892,NULL),(1860481785,5938161,1,1702336,1,1,1,'A',1,0.95,1083,947658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 1067, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1160}}',327.578,155734792,1426220,NULL,'2020-11-06 18:51:09',1604688669,NULL),(1857133606,5938161,1,56732,1,1,1,'A',1,0.921053,253,789930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',327.633,150492541,430289,NULL,'2020-04-26 23:49:26',1587944966,NULL),(1865759009,5938161,1,100017,1,1,1,'A',1,0.96095,791,905842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 1155, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1242}}',327.658,163730331,1433338,NULL,'2021-07-07 22:38:10',1625697490,NULL),(1842232912,5938161,1,378188,1,1,1,'S',1,0.991159,509,1020595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 500, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 509}}',327.728,127787278,639522,NULL,'2016-12-06 20:37:22',1481056642,NULL),(1853479252,5938161,1,309581,1,1,1,'S',1,0.97093,516,958508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 486, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 516}}',327.753,145155285,649472,NULL,'2019-07-03 00:11:15',1562112675,NULL),(1863190121,5938161,1,229253,1,1,1,'SH',1,0.980892,471,1053627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 453, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 471}}',327.885,159877544,609806,NULL,'2021-03-19 20:36:41',1616186201,NULL),(1856656594,5938161,1,1747624,1,1,1,'A',1,0.955494,391,852174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 663, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',328.19,149739084,833450,NULL,'2020-04-02 19:42:48',1585856568,NULL),(1869602652,5938161,1,2104774,1,1,1,'A',1,0.923664,647,694337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 1025, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1179}}',328.411,169431669,1217582,NULL,'2022-01-30 23:30:03',1643585403,NULL),(1858245529,5938161,1,2347692,1,1,1,'S',1,0.979815,1189,913275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1189}}',328.674,152329838,1379742,NULL,'2020-06-30 06:39:40',1593499180,NULL),(1844948210,5938161,1,145032,1,1,1,'S',1,0.98218,954,986904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 920, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 954}}',328.74,131893725,1299877,NULL,'2017-07-19 17:21:07',1500484867,NULL),(1848381271,5938161,1,86669,1,1,1,'SH',1,0.983618,702,1060355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 679, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 702}}',329.024,137215601,816872,NULL,'2018-04-22 23:31:52',1524439912,NULL),(1859522679,5938161,1,1175132,1,1,1,'S',1,0.984211,475,1002042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',329.124,154231796,591860,NULL,'2020-09-09 19:01:17',1599678077,NULL),(1862626218,5938161,1,154927,1,1,1,'SH',1,0.982759,551,1056074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 532, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 551}}',329.199,159025765,703456,NULL,'2021-02-21 19:52:40',1613937160,NULL),(1846137328,5938161,1,165342,1,1,1,'S',1,0.989719,924,930745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 905, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 924}}',329.357,133689641,1017760,NULL,'2017-10-26 03:50:28',1508989828,NULL),(1846912820,5938161,1,988877,1,1,1,'S',1,0.992925,848,937902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 836, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 848}}',329.449,134867074,985980,NULL,'2017-12-26 01:20:30',1514251230,NULL),(1867980498,5938161,1,1273614,0,1,1,'A',1,0.918464,381,734686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 52, \"great\": 1371, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1576}}',330.046,167223868,1357170,NULL,'2021-11-04 21:22:12',1636060932,NULL),(1850854850,5938161,1,112219,1,1,1,'SH',1,0.974012,481,1031754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 481}}',330.05,140825330,591681,NULL,'2018-10-24 06:00:27',1540360827,NULL),(1861984010,5938161,1,1690146,1,1,1,'SH',1,0.99034,1087,985465,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1066, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1087}}',330.219,158061277,1378410,NULL,'2021-01-23 19:17:53',1611429473,NULL),(1845431725,5938161,1,1325077,1,1,1,'S',1,0.989926,943,1022010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 924, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 943}}',330.302,132589592,1171948,NULL,'2017-08-24 23:31:52',1503617512,NULL),(1861090947,5938161,1,879735,1,1,1,'S',1,0.991435,467,1023012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 459, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 467}}',330.529,156682001,594526,NULL,'2020-12-09 04:07:35',1607486855,NULL),(1853846492,5938161,1,165970,1,1,1,'SH',1,0.968815,481,1006266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 481}}',330.805,145494489,608332,NULL,'2019-07-24 01:17:15',1563931035,NULL),(1842292771,5938161,1,89251,1,1,1,'A',1,0.966775,488,923171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 577, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',331.128,127739996,669372,NULL,'2016-12-04 02:27:53',1480818473,NULL),(1877198098,5938161,1,3848157,1,1,1,'A',1,0.94849,461,865823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 517, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 563}}',331.181,180740157,597357,NULL,'2023-09-11 21:54:53',1694469293,NULL),(1845240441,5938161,1,296559,1,1,1,'S',1,0.989758,1074,1018943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1052, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1074}}',331.231,132185608,1332799,NULL,'2017-08-04 02:16:47',1501813007,NULL),(1848569347,5938161,1,123031,1,1,1,'A',1,0.972644,645,957731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 627, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 658}}',331.329,137350989,824767,NULL,'2018-04-29 16:18:25',1525018705,NULL),(1854008152,5938161,1,1606606,1,1,1,'A',1,0.943347,620,835522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 674, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 759}}',331.376,145819209,807220,NULL,'2019-08-13 00:55:04',1565657704,NULL),(1841854623,5938161,1,648184,0,1,1,'A',1,0.986243,864,908056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 921, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 945}}',331.411,127123078,1010380,NULL,'2016-10-28 18:41:30',1477680090,NULL),(1858669943,5938161,1,53318,1,1,1,'S',1,0.988372,516,1013210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 504, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 516}}',331.674,152962365,647192,NULL,'2020-07-24 06:40:31',1595572831,NULL),(1842699040,5938161,1,1021969,1,1,1,'A',1,0.947183,641,881513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 1023, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1136}}',331.691,128266768,1289579,NULL,'2017-01-03 03:24:15',1483413855,NULL),(1866128628,5938161,1,83978,1,1,1,'SH',1,0.976378,508,1039073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',331.902,164374496,606205,NULL,'2021-07-28 02:29:03',1627439343,NULL),(1866162542,5938161,1,123967,0,1,1,'A',1,0.954899,871,865562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 1193, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1286}}',331.987,164498446,1370664,NULL,'2021-07-31 23:19:45',1627773585,NULL),(1860147312,5938161,1,233702,1,1,1,'SH',1,0.996681,452,1100614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 449, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 452}}',332,155350273,617636,NULL,'2020-10-22 17:54:35',1603389275,NULL),(1842115619,5938161,1,295676,1,1,1,'S',1,0.983855,1022,1002515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 989, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1022}}',332.295,127508765,1302553,NULL,'2016-11-20 01:22:04',1479604924,NULL),(1844667459,5938161,1,1076727,1,1,1,'S',1,0.993827,1701,934655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1680, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',332.35,131426984,2094320,NULL,'2017-06-25 00:19:23',1498349963,NULL),(1854009247,5938161,1,170831,1,1,1,'A',1,0.974719,507,957482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 508, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 534}}',332.368,145897545,616207,NULL,'2019-08-17 21:45:47',1566078347,NULL),(1858687871,5938161,1,931556,1,1,1,'A',1,0.955705,1527,889189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 2067, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2235}}',332.441,152908185,2534688,NULL,'2020-07-22 05:10:17',1595394617,NULL),(1859418063,5938161,1,1862010,1,1,1,'S',1,0.966539,523,951524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 488, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 523}}',332.65,154142793,625759,NULL,'2020-09-06 03:41:39',1599363699,NULL),(1844597975,5938161,1,161847,1,1,1,'A',1,0.979235,767,967428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 1186, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1228}}',332.658,131198548,1480723,NULL,'2017-06-12 19:13:57',1497294837,NULL),(1859360218,5938161,1,236811,1,1,1,'S',1,0.989403,519,1019399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 508, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 519}}',332.674,153989760,650853,NULL,'2020-08-31 00:25:46',1598833546,NULL),(1864085758,5938161,1,2547759,1,1,1,'S',1,0.977589,647,983461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 618, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 647}}',332.69,161181304,804266,NULL,'2021-04-23 20:37:24',1619210244,NULL),(1842711072,5938161,1,185473,1,1,1,'S',1,0.981183,558,983151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 537, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 558}}',332.706,128296367,669234,NULL,'2017-01-04 22:00:19',1483567219,NULL),(1861805447,5938161,1,2369340,1,1,1,'SH',1,0.99677,774,1002057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 769, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',332.718,157798523,957228,NULL,'2021-01-14 22:02:10',1610661730,NULL),(1852191035,5938161,1,502671,1,1,1,'SH',1,0.973783,267,1031459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',332.813,142803819,273715,NULL,'2019-02-18 07:25:44',1550474744,NULL),(1845495033,5938161,1,836037,1,1,1,'A',1,0.987462,827,906724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 977, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 997}}',333.403,132632358,1115322,NULL,'2017-08-27 00:48:12',1503794892,NULL),(1869713918,5938161,1,93431,1,1,1,'SH',1,0.992081,442,1079962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',333.429,169722905,559130,NULL,'2022-02-11 20:18:36',1644610716,NULL),(1849854164,5938161,1,1301568,1,1,1,'A',1,0.985124,2036,907085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 3225, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 3294}}',333.604,139386575,3687860,NULL,'2018-08-08 06:32:55',1533709975,NULL),(1853991784,5938161,1,160471,1,1,1,'S',1,0.976679,536,971940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 511, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',333.609,145897619,665792,NULL,'2019-08-17 21:51:36',1566078696,NULL),(1857255653,5938161,1,1283325,1,1,1,'X',1,1,559,1013391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 559}}',333.634,150790732,698724,NULL,'2020-05-06 20:55:45',1588798545,NULL),(1845339908,5938161,1,1029561,0,1,1,'S',1,0.990712,1292,932992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1268, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1292}}',333.803,132396390,1505070,NULL,'2017-08-14 19:52:48',1502740368,NULL),(1849450687,5938161,1,739803,1,1,1,'A',1,0.974401,1103,918635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1469, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1543}}',333.819,138757572,1816639,NULL,'2018-07-08 21:30:46',1531085446,NULL),(1842241631,5938161,1,227976,1,1,1,'S',1,0.971103,571,963508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 538, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 571}}',333.865,127673934,691564,NULL,'2016-11-30 03:19:47',1480475987,NULL),(1846715245,5938161,1,1370315,1,1,1,'S',1,0.976902,368,977237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',333.901,134723038,427525,NULL,'2017-12-19 05:10:56',1513660256,NULL),(1845660591,5938161,1,105947,1,1,1,'A',1,0.970115,382,917696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 410, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 435}}',333.966,132788794,481774,NULL,'2017-09-04 01:20:42',1504488042,NULL),(1858536661,5938161,1,1423622,1,1,1,'A',1,0.969231,1242,850799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 1786, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1885, \"legacy_combo_increase\": 1}}',333.987,152738212,2147196,NULL,'2020-07-16 00:38:07',1594859887,NULL),(1846994904,5938161,1,1373621,1,1,1,'A',1,0.982958,1206,942622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1594, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1643}}',334.136,135062147,1990668,NULL,'2018-01-04 01:38:32',1515029912,NULL),(1861071419,5938161,1,123616,1,1,1,'S',1,0.987805,533,1012824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',334.145,156682042,599260,NULL,'2020-12-09 04:09:27',1607486967,NULL),(1845025871,5938161,1,1274287,1,1,1,'SH',1,0.987618,1373,977672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1339, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1373}}',334.206,132011584,1709400,NULL,'2017-07-25 23:52:28',1501026748,NULL),(1864380735,5938161,1,2470783,1,1,1,'S',1,0.980978,184,993668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',334.242,161825128,192157,NULL,'2021-05-11 18:52:52',1620759172,NULL),(1845529721,5938161,1,781876,0,1,1,'A',1,0.991671,1224,927702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 1719, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',334.363,132614981,1968830,NULL,'2017-08-26 05:48:10',1503726490,NULL),(1865896318,5938161,1,1477882,1,1,1,'SH',1,0.977419,620,1035558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 620}}',334.424,163827531,778552,NULL,'2021-07-10 21:46:44',1625953604,NULL),(1841964130,5938161,1,704083,1,1,1,'A',1,0.987768,1489,906384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1598, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1635}}',334.457,127341903,1963964,NULL,'2016-11-10 15:36:28',1478792188,NULL),(1857579581,5938161,1,968416,1,1,1,'A',1,0.937646,541,819563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 774, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 858}}',334.487,151448879,889672,NULL,'2020-05-28 18:58:57',1590692337,NULL),(1846989747,5938161,1,777192,0,1,1,'A',1,0.959964,650,767166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 1059, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1124}}',334.493,135102115,1077144,NULL,'2018-01-06 01:43:00',1515202980,NULL),(1859148231,5938161,1,137329,1,1,1,'A',1,0.958042,371,885113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 659, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 715}}',334.532,153776933,752494,NULL,'2020-08-23 05:50:59',1598161859,NULL),(1844663441,5938161,1,1162312,1,1,1,'S',1,0.991605,1489,897165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1464, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1489}}',334.972,131515292,1808400,NULL,'2017-06-29 19:02:39',1498762959,NULL),(1871412528,5938161,1,3446532,1,1,1,'A',1,0.980181,780,874259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 2576, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2649}}',335.192,172255023,2839070,NULL,'2022-05-29 19:55:03',1653854103,NULL),(1848248358,5938161,1,1263650,1,1,1,'A',1,0.98974,642,961478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 721, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 731}}',335.216,136990017,846870,NULL,'2018-04-11 21:27:34',1523482054,NULL),(1853990323,5938161,1,75621,1,1,1,'S',1,0.998279,581,1008191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 579, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',335.228,145912634,674268,NULL,'2019-08-18 19:46:07',1566157567,NULL),(1857422683,5938161,1,1735533,1,1,1,'A',1,0.952189,665,879924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 796, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 868}}',335.271,151071192,974579,NULL,'2020-05-16 01:05:00',1589591100,NULL),(1862454713,5938161,1,98300,1,1,1,'SH',1,0.985567,485,1066002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 471, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 485}}',335.351,158818184,616309,NULL,'2021-02-15 17:39:03',1613410743,NULL),(1849072736,5938161,1,110148,1,1,1,'SH',1,0.998952,954,1009298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 952, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',335.459,138221665,1320330,NULL,'2018-06-11 05:32:32',1528695152,NULL),(1863161887,5938161,1,53318,1,1,1,'SH',1,0.968023,516,1006637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 483, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 516}}',335.515,159877940,654462,NULL,'2021-03-19 20:49:24',1616186964,NULL),(1845245520,5938161,1,34018,1,1,1,'S',1,0.989677,775,1014450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 759, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 775}}',335.581,132186552,1012138,NULL,'2017-08-04 03:34:40',1501817680,NULL),(1841826664,5938161,1,101368,1,1,1,'A',1,0.962447,1147,932648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 1102, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1185}}',335.678,127194890,1438852,NULL,'2016-11-01 17:25:26',1478021126,NULL),(1848226842,5938161,1,900830,1,1,1,'S',1,0.980769,494,992257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',335.797,136975249,569709,NULL,'2018-04-11 01:55:14',1523411714,NULL),(1877781050,5938161,1,121392,1,1,1,'SH',1,0.988938,452,1074911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',335.903,181374420,556267,NULL,'2023-10-28 20:09:04',1698523744,NULL),(1869336798,5938161,1,2352604,1,1,1,'A',1,0.954695,318,771681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 562}, \"maximum_statistics\": {\"great\": 607}}',335.958,169145924,499750,NULL,'2022-01-19 23:58:13',1642636693,NULL),(1865755851,5938161,1,2742470,1,1,1,'SH',1,0.992572,1077,1048725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1061, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1077}}',335.972,163765306,1430759,NULL,'2021-07-09 00:09:48',1625789388,NULL),(1846664903,5938161,1,1082699,1,1,1,'A',1,0.984417,1719,894232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 2563, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2631}}',335.981,134495019,2763562,NULL,'2017-12-07 22:12:36',1512684756,NULL),(1842491717,5938161,1,70624,1,1,1,'S',1,0.988749,1111,1017393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1086, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1111}}',336.048,128214808,1439491,NULL,'2016-12-31 05:37:50',1483162670,NULL),(1854110901,5938161,1,1913745,1,1,1,'S',1,0.983092,414,997081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',336.136,145816731,489133,NULL,'2019-08-12 20:19:31',1565641171,NULL),(1846035696,5938161,1,1240974,1,1,1,'S',1,0.989992,1299,980260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1273, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1299}}',336.258,133536292,1615584,NULL,'2017-10-17 03:34:44',1508211284,NULL),(1845382408,5938161,1,224171,1,1,1,'S',1,0.996753,924,950840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 918, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 924}}',336.288,132470260,1080160,NULL,'2017-08-18 18:58:49',1503082729,NULL),(1866607998,5938161,1,1913436,0,1,1,'A',1,0.944575,314,816044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 1172, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1281}}',336.324,164995207,1206487,NULL,'2021-08-16 19:17:36',1629141456,NULL),(1865811730,5938161,1,153381,1,1,1,'SH',1,0.980321,686,1037607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 659, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 686}}',336.346,163992379,891884,NULL,'2021-07-16 02:59:42',1626404382,NULL),(1842583930,5938161,1,1007802,1,1,1,'S',1,0.99583,1439,946493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1427, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1439}}',336.442,128248559,1785330,NULL,'2017-01-02 03:16:47',1483327007,NULL),(1853779365,5938161,1,110148,1,1,1,'S',1,0.99109,954,984805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 937, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',336.614,145464072,1305888,NULL,'2019-07-22 03:33:11',1563766391,NULL),(1848676859,5938161,1,116795,1,1,1,'S',1,0.989402,1840,983547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1801, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1840}}',336.668,137605363,2282148,NULL,'2018-05-12 01:35:05',1526088905,NULL),(1857987022,5938161,1,1989546,1,1,1,'S',1,0.995549,1348,1001458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1336, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1348}}',336.808,151876834,1749774,NULL,'2020-06-13 02:08:18',1592014098,NULL),(1860444157,5938161,1,145511,1,1,1,'A',1,0.945445,429,900005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 898, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 999}}',336.836,155734468,1136770,NULL,'2020-11-06 18:38:59',1604687939,NULL),(1845493926,5938161,1,222208,1,1,1,'A',1,0.988304,757,1003522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1170, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1197}}',336.876,132589716,1560368,NULL,'2017-08-24 23:42:25',1503618145,NULL),(1860159161,5938161,1,244078,1,1,1,'SH',1,0.992911,1199,1090113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1182, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1199}}',336.883,155349662,1575682,NULL,'2020-10-22 17:29:41',1603387781,NULL),(1845955190,5938161,1,1073090,1,1,1,'SH',1,0.99744,586,1005633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 583, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 586}}',336.928,133536447,692130,NULL,'2017-10-17 03:54:57',1508212497,NULL),(1846288014,5938161,1,1344856,1,1,1,'S',1,0.99615,2208,948915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2191, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2208}}',337.007,133812755,2656970,NULL,'2017-11-01 23:57:10',1509580630,NULL),(1846808668,5938161,1,187660,1,1,1,'S',1,0.985981,428,1006600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 416, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428}}',337.026,134614934,515446,NULL,'2017-12-13 21:54:26',1513202066,NULL),(1848409109,5938161,1,1464530,1,1,1,'A',1,0.98654,1533,967295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1955, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2006}}',337.148,137096600,2365306,NULL,'2018-04-17 03:58:45',1523937525,NULL),(1848238553,5938161,1,661517,1,1,1,'A',1,0.957667,661,866694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 985, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1063}}',337.209,136894488,1178728,NULL,'2018-04-07 03:06:10',1523070370,NULL),(1845557659,5938161,1,572587,1,1,1,'A',1,0.985819,882,905565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 930, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 952}}',337.239,132804789,1086048,NULL,'2017-09-05 01:07:05',1504573625,NULL),(1849326060,5938161,1,110913,1,1,1,'SH',1,0.991649,479,1087920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',337.285,138508783,595914,NULL,'2018-06-25 19:44:33',1529955873,NULL),(1861723844,5938161,1,1684637,0,1,1,'A',1,0.91061,620,752644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 27, \"great\": 1010, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1197}}',337.362,157630216,1194609,NULL,'2021-01-09 01:23:05',1610155385,NULL),(1860250765,5938161,1,83566,1,1,1,'SH',1,0.988056,921,1065022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 899, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 921}}',337.383,155350965,1276765,NULL,'2020-10-22 18:26:52',1603391212,NULL),(1858275298,5938161,1,1828695,0,1,1,'A',1,0.959743,451,816943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 1604, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1714}}',337.458,152347716,1525053,NULL,'2020-06-30 21:39:23',1593553163,NULL),(1842186933,5938161,1,692819,1,1,1,'S',1,0.984032,501,997960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 485, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',337.583,127508638,595843,NULL,'2016-11-20 01:08:29',1479604109,NULL),(1848305340,5938161,1,1411445,1,1,1,'A',1,0.983878,899,883223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 2204, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2264}}',337.673,136938393,2455656,NULL,'2018-04-08 22:23:43',1523226223,NULL),(1862470320,5938161,1,1650565,1,1,1,'SH',1,0.978431,510,1045678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',337.803,158895264,621308,NULL,'2021-02-17 23:03:25',1613603005,NULL),(1850149078,5938161,1,1082699,1,1,1,'A',1,0.982136,1266,933616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 2559, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2631}}',337.887,139959675,2803046,NULL,'2018-09-05 08:00:45',1536134445,NULL),(1858029418,5938161,1,2353798,1,1,1,'XH',1,1,327,1014891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327}, \"maximum_statistics\": {\"great\": 327}}',337.894,151980612,350064,NULL,'2020-06-16 20:12:25',1592338345,NULL),(1842944019,5938161,1,155101,1,1,1,'S',1,0.988662,882,926772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',337.909,128674380,1069900,NULL,'2017-01-26 01:44:03',1485395043,NULL),(1854349977,5938161,1,805871,0,1,1,'A',1,0.979499,612,904098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 848, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 878}}',338.09,146249760,969045,NULL,'2019-09-10 02:18:36',1568081916,NULL),(1866145744,5938161,1,1807824,1,1,1,'A',1,0.95993,286,930112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',338.172,164333967,317398,NULL,'2021-07-26 20:01:00',1627329660,NULL),(1861216657,5938161,1,151791,1,1,1,'XH',1,1,2041,1011275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2041, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2041}}',338.222,156896597,2543592,NULL,'2020-12-16 00:29:30',1608078570,NULL),(1844714673,5938161,1,97949,1,1,1,'SH',1,0.995418,2510,995376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2487, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',338.3,131425335,3268176,NULL,'2017-06-24 21:56:08',1498341368,NULL),(1866703368,5938161,1,1224945,0,1,1,'A',1,0.942763,534,827687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',338.836,165213896,676897,NULL,'2021-08-23 21:08:28',1629752908,NULL),(1860847915,5938161,1,1990554,1,1,1,'XH',1,1,820,1014928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 820}}',338.85,156221122,992808,NULL,'2020-11-24 02:10:21',1606183821,NULL),(1856864452,5938161,1,1640968,1,1,1,'A',1,0.949911,302,865897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 511, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 559}}',338.865,150192388,589582,NULL,'2020-04-17 01:01:02',1587085262,NULL),(1857377888,5938161,1,2248020,1,1,1,'S',1,0.983361,601,999491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 581, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 601}}',338.941,151070944,766243,NULL,'2020-05-16 00:50:12',1589590212,NULL),(1859142215,5938161,1,1945359,1,1,1,'A',1,0.93528,1086,834206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 1146, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1267}}',339.141,153802911,1521374,NULL,'2020-08-24 04:07:31',1598242051,NULL),(1861002794,5938161,1,476139,1,1,1,'S',1,0.985677,768,1009112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 746, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',339.618,156453962,921399,NULL,'2020-12-01 22:45:32',1606862732,NULL),(1853867660,5938161,1,1345409,1,1,1,'S',1,0.993151,584,952474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',339.98,145653121,678624,NULL,'2019-08-02 19:57:24',1564775844,NULL),(1845275696,5938161,1,162917,1,1,1,'S',1,0.995662,922,1035810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 914, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 922}}',339.991,132186692,1170018,NULL,'2017-08-04 03:44:32',1501818272,NULL),(1859414523,5938161,1,2357375,1,1,1,'SH',1,0.998691,382,959972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 382}}',340.009,154215494,420030,NULL,'2020-09-09 02:48:35',1599619715,NULL),(1863197134,5938161,1,734082,1,1,1,'SH',1,0.984615,455,1060957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 441, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 455}}',340.022,159877019,576192,NULL,'2021-03-19 20:19:11',1616185151,NULL),(1859442961,5938161,1,53846,1,1,1,'X',1,1,738,965725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 738}}',340.186,154192577,785251,NULL,'2020-09-08 03:38:15',1599536295,NULL),(1868300895,5938161,1,683188,1,1,1,'A',1,0.937907,1004,833602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 64, \"great\": 2215, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2456}}',340.43,167607963,2749449,NULL,'2021-11-19 22:00:27',1637359227,NULL),(1854578477,5938161,1,1489676,1,1,1,'S',1,0.991379,986,985389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 969, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 986}}',340.598,146567390,1343783,NULL,'2019-10-03 14:35:08',1570113308,NULL),(1847244946,5938161,1,1370014,1,1,1,'A',1,0.991479,1728,922273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1966, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1995}}',340.6,135324566,2146978,NULL,'2018-01-17 00:26:42',1516148802,NULL),(1854032894,5938161,1,1205385,1,1,1,'S',1,0.977314,551,978561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 526, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 551}}',340.649,145816529,744990,NULL,'2019-08-12 20:00:06',1565640006,NULL),(1850524532,5938161,1,67957,1,1,1,'SH',1,0.980847,496,1049277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 477, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 496}}',340.68,140322294,609254,NULL,'2018-09-25 05:59:17',1537855157,NULL),(1867800416,5938161,1,2401518,1,1,1,'A',1,0.961631,2572,808395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 61, \"great\": 3117}, \"maximum_statistics\": {\"great\": 3310}}',341.003,166735604,3588442,NULL,'2021-10-18 00:50:27',1634518227,NULL),(1847148537,5938161,1,107217,1,1,1,'SH',1,0.995852,1326,1002182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1315, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1326}}',341.041,135233876,1659282,NULL,'2018-01-12 19:12:40',1515784360,NULL),(1860867979,5938161,1,2584974,1,1,1,'A',1,0.97362,1535,927842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 1554, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1630}}',341.22,156360702,1912884,NULL,'2020-11-28 18:15:28',1606587328,NULL),(1868130918,5938161,1,965244,0,1,1,'A',1,0.93527,744,812162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 49, \"great\": 1952, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2186}}',341.338,167281843,2166650,NULL,'2021-11-06 21:31:52',1636234312,NULL),(1860551072,5938161,1,276572,1,1,1,'SH',1,0.994382,445,1090822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 440, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445}}',341.392,155824717,558504,NULL,'2020-11-09 21:01:33',1604955693,NULL),(1853468406,5938161,1,308169,1,1,1,'S',1,0.991304,460,1026287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',341.442,144799816,552247,NULL,'2019-06-12 03:15:54',1560309354,NULL),(1859714038,5938161,1,1176481,0,1,1,'A',1,0.920796,964,782796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 32, \"great\": 1068, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1231}}',341.445,154437496,1240074,NULL,'2020-09-18 04:29:21',1600403361,NULL),(1849049929,5938161,1,176583,1,1,1,'A',1,0.97373,558,963129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 551, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 571}}',341.485,138255971,683226,NULL,'2018-06-13 01:58:49',1528855129,NULL),(1859423243,5938161,1,1448201,1,1,1,'A',1,0.953608,417,892319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 534, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 582}}',341.513,154111233,698930,NULL,'2020-09-04 22:39:05',1599259145,NULL),(1859460099,5938161,1,69385,1,1,1,'S',1,0.991274,573,1020334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 563, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 573}}',341.571,154141500,778521,NULL,'2020-09-06 02:18:06',1599358686,NULL),(1848402720,5938161,1,1181471,1,1,1,'S',1,0.987298,866,977087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 844, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 866}}',341.675,137130306,1072311,NULL,'2018-04-19 01:22:56',1524100976,NULL),(1846549683,5938161,1,114283,1,1,1,'A',1,0.978589,725,914963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 766, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 794}}',341.838,134269981,758813,NULL,'2017-11-25 20:53:56',1511643236,NULL),(1848131758,5938161,1,774996,1,1,1,'A',1,0.94506,444,779857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 1073, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1174}}',341.848,136847938,1213300,NULL,'2018-04-04 16:47:50',1522860470,NULL),(1844083331,5938161,1,844714,1,1,1,'A',1,0.993023,1216,917024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 2124, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',342.049,130584234,2486592,NULL,'2017-05-10 16:52:21',1494435141,NULL),(1846322117,5938161,1,1414085,1,1,1,'S',1,0.987102,659,1013177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 642, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 659}}',342.122,134076976,809856,NULL,'2017-11-16 00:15:01',1510791301,NULL),(1842292500,5938161,1,135856,1,1,1,'S',1,0.978,500,973654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 478, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 500}}',342.245,127671652,603454,NULL,'2016-11-29 22:39:16',1480459156,NULL),(1868285929,5938161,1,632241,1,1,1,'A',1,0.984556,611,950358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 757, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 777}}',342.332,167517269,889680,NULL,'2021-11-16 01:26:40',1637026000,NULL),(1841839478,5938161,1,159370,1,1,1,'S',1,0.992593,810,1028012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 798, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 810}}',342.351,127126904,974377,NULL,'2016-10-29 00:03:17',1477699397,NULL),(1846405899,5938161,1,184165,1,1,1,'S',1,0.982609,460,997459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 444, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 460}}',342.467,133973979,560301,NULL,'2017-11-10 22:05:00',1510351500,NULL),(1865256932,5938161,1,2961643,1,1,1,'A',1,0.928497,981,793860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 41, \"great\": 1677, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1909}}',342.585,162939726,1918257,NULL,'2021-06-13 04:01:04',1623556864,NULL),(1848190746,5938161,1,314699,1,1,1,'S',1,0.967213,671,953765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 627, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',342.668,136726009,805659,NULL,'2018-03-29 15:48:13',1522338493,NULL),(1848467200,5938161,1,139625,1,1,1,'SH',1,0.9803,533,1050893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 512, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 533}}',342.678,137215171,682721,NULL,'2018-04-22 22:45:24',1524437124,NULL),(1848099443,5938161,1,1073090,1,1,1,'S',1,0.995734,586,1000666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 581, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 586}}',342.808,136715300,691164,NULL,'2018-03-29 02:25:38',1522290338,NULL),(1847164653,5938161,1,49077,1,1,1,'S',1,0.990348,777,1023431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 762, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',342.856,135183113,965096,NULL,'2018-01-10 03:16:14',1515554174,NULL),(1843246957,5938161,1,228010,0,1,1,'A',1,0.958401,316,886539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 565, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 613}}',343.079,129300354,612627,NULL,'2017-02-28 18:47:18',1488307638,NULL),(1854082746,5938161,1,132889,1,1,1,'S',1,0.993664,947,992888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 935, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',343.489,145770568,1174281,NULL,'2019-08-10 03:55:32',1565409332,NULL),(1848313754,5938161,1,1319599,1,1,1,'S',1,0.997809,913,953882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 909, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',343.57,136976825,1045666,NULL,'2018-04-11 04:37:56',1523421476,NULL),(1867638757,5938161,1,1387168,1,1,1,'A',1,0.946352,358,838960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 642, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 699}}',343.881,166618151,696589,NULL,'2021-10-14 02:49:55',1634179795,NULL),(1848474756,5938161,1,274282,1,1,1,'SH',1,0.964,500,1000913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 464, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 500}}',343.927,137215987,629003,NULL,'2018-04-23 00:07:47',1524442067,NULL),(1842679602,5938161,1,1017971,1,1,1,'A',1,0.958824,1214,913153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 1, \"great\": 1405, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1530}}',344.049,128249376,1862289,NULL,'2017-01-02 04:30:24',1483331424,NULL),(1859762681,5938161,1,2226991,1,1,1,'A',1,0.980413,1442,937804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 1834, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1889}}',344.111,154656539,2349461,NULL,'2020-09-25 23:02:55',1601074975,NULL),(1859380825,5938161,1,1741806,1,1,1,'SH',1,0.994889,587,999291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 581, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 587}}',344.297,154212562,722172,NULL,'2020-09-08 23:36:20',1599608180,NULL),(1858689932,5938161,1,1458822,1,1,1,'S',1,0.987745,612,1015387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',344.58,152961006,712900,NULL,'2020-07-24 05:09:58',1595567398,NULL),(1868685556,5938161,1,3322070,1,1,1,'A',1,0.966389,2415,895304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 57, \"great\": 4095, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 4329}}',344.72,168163870,5257306,NULL,'2021-12-11 22:07:39',1639260459,NULL),(1846815569,5938161,1,125959,1,1,1,'A',1,0.970971,981,945513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 945, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',344.761,134655850,1311448,NULL,'2017-12-16 02:43:07',1513392187,NULL),(1876890107,5938161,1,4007196,1,1,1,'SH',1,0.998757,1609,1007383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1605, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1609}}',344.833,180124303,2010582,NULL,'2023-08-02 01:59:52',1690941592,NULL),(1856556304,5938161,1,2262123,1,1,1,'SH',1,0.993888,818,995449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 808, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 818}}',344.921,149806721,1023270,NULL,'2020-04-04 21:38:20',1586036300,NULL),(1844858160,5938161,1,936572,1,1,1,'A',1,0.993375,2185,933014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 2537, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2566}}',344.946,131730071,2996220,NULL,'2017-07-11 03:22:44',1499743364,NULL),(1860692331,5938161,1,1160489,1,1,1,'XH',1,1,832,970672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 832}}',345.111,156068423,991488,NULL,'2020-11-18 19:37:44',1605728264,NULL),(1876847404,5938161,1,4096673,1,1,1,'SH',1,0.996042,1516,1002628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1504, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1516}}',345.181,180202946,1923120,NULL,'2023-08-06 23:56:27',1691366187,NULL),(1859414527,5938161,1,2357375,1,1,1,'S',1,0.998691,382,963906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 382}}',345.304,154215506,426030,NULL,'2020-09-09 02:49:47',1599619787,NULL),(1860401683,5938161,1,818079,1,1,1,'S',1,0.976316,570,982111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',345.31,155740196,650638,NULL,'2020-11-06 23:05:43',1604703943,NULL),(1861476448,5938161,1,2059691,1,1,1,'A',1,0.958425,730,855518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 1284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1371}}',345.768,157296798,1392576,NULL,'2020-12-28 20:30:53',1609187453,NULL),(1860965734,5938161,1,2186144,1,1,1,'A',1,0.968808,1637,836554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 2562, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 2693}}',345.798,156479464,2929334,NULL,'2020-12-02 21:08:59',1606943339,NULL),(1853054237,5938161,1,264752,1,1,1,'S',1,0.962398,492,938979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 455, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',345.838,144336084,570072,NULL,'2019-05-18 01:11:04',1558141864,NULL),(1861225136,5938161,1,162520,1,1,1,'SH',1,0.996139,777,1001670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 771, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',346.078,156871256,971177,NULL,'2020-12-15 04:40:18',1608007218,NULL),(1859732395,5938161,1,2135941,1,1,1,'A',1,0.966706,843,914768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 805, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 856}}',346.218,154598494,1052268,NULL,'2020-09-24 02:18:42',1600913922,NULL),(1858664351,5938161,1,154701,1,1,1,'S',1,0.976886,411,979536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 411}}',346.252,152960348,491248,NULL,'2020-07-24 04:25:40',1595564740,NULL),(1848466800,5938161,1,1481600,1,1,1,'A',1,0.954778,533,897803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',346.466,137189827,632766,NULL,'2018-04-21 21:42:10',1524346930,NULL),(1849127071,5938161,1,1418946,1,1,1,'SH',1,0.984183,569,1056803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 551, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 569}}',346.632,138428617,759044,NULL,'2018-06-21 19:43:43',1529610223,NULL),(1845141440,5938161,1,158851,1,1,1,'S',1,0.976042,960,978132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 914, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 960}}',346.661,132010698,1264532,NULL,'2017-07-25 22:16:40',1501021000,NULL),(1853681758,5938161,1,1463029,1,1,1,'A',1,0.974045,857,914744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 981, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1021}}',346.725,145310312,1207350,NULL,'2019-07-12 18:48:50',1562957330,NULL),(1862982841,5938161,1,673068,1,1,1,'SH',1,0.982014,278,1054697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',346.811,159720409,328181,NULL,'2021-03-15 02:31:04',1615775464,NULL),(1841316639,5938161,1,191565,1,1,1,'S',1,0.994125,851,942725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 851}}',347.094,126241533,961620,NULL,'2016-09-08 01:34:02',1473298442,NULL),(1842733661,5938161,1,167410,1,1,1,'S',1,0.973473,999,965575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 946, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 999}}',347.101,128491047,1251874,NULL,'2017-01-15 20:01:18',1484510478,NULL),(1859163454,5938161,1,157233,1,1,1,'X',1,1,1305,955194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1305, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1305}}',347.117,153828423,1610620,NULL,'2020-08-25 02:43:15',1598323395,NULL),(1856601597,5938161,1,1787921,1,1,1,'S',1,0.998359,914,1010222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 911, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 914}}',347.312,149815195,1052682,NULL,'2020-04-05 05:04:12',1586063052,NULL),(1859706855,5938161,1,169371,1,1,1,'SH',1,0.999499,999,1012295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 998, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',347.377,154438118,1189392,NULL,'2020-09-18 05:11:54',1600405914,NULL),(1859165762,5938161,1,1184542,1,1,1,'A',1,0.935669,696,847599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 699, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 785}}',347.573,153802556,907983,NULL,'2020-08-24 03:46:09',1598240769,NULL),(1849093584,5938161,1,899485,1,1,1,'A',1,0.983539,2045,903229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 2369, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2430}}',347.614,138222012,2789484,NULL,'2018-06-11 06:06:07',1528697167,NULL),(1856906158,5938161,1,1357236,1,1,1,'A',1,0.973605,1283,924498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 1903, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1989}}',347.696,150102035,2452110,NULL,'2020-04-14 03:02:46',1586833366,NULL),(1869439541,5938161,1,2885444,1,1,1,'A',1,0.929313,403,782017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 1106, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1252}}',347.697,169270109,1187352,NULL,'2022-01-24 17:18:47',1643044727,NULL),(1859219359,5938161,1,1891262,1,1,1,'A',1,0.966821,541,925488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 606, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 648}}',347.905,153777203,714993,NULL,'2020-08-23 06:09:50',1598162990,NULL),(1846733811,5938161,1,151321,1,1,1,'SH',1,0.976727,666,1031729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 635, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 666}}',348.296,134722115,932279,NULL,'2017-12-19 03:47:21',1513655241,NULL),(1859580643,5938161,1,2253973,1,1,1,'S',1,0.994231,520,956330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 514}, \"maximum_statistics\": {\"great\": 520}}',348.393,154413110,568146,NULL,'2020-09-17 04:24:50',1600316690,NULL),(1853458656,5938161,1,1504652,1,1,1,'SH',1,0.955709,508,968093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 508}}',348.569,144899970,626566,NULL,'2019-06-17 17:04:03',1560791043,NULL),(1846758345,5938161,1,818554,1,1,1,'A',1,0.974753,849,876092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 879, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 911}}',348.629,134625488,1039840,NULL,'2017-12-14 13:56:52',1513259812,NULL),(1869957728,5938161,1,1447238,1,1,1,'SH',1,0.996926,488,1100419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 488}}',348.794,170092615,645980,NULL,'2022-02-26 18:00:59',1645898459,NULL),(1844325693,5938161,1,207134,1,1,1,'S',1,0.994832,1548,944797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1532, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1548}}',348.846,130973227,1790880,NULL,'2017-05-31 18:05:59',1496253959,NULL),(1842105639,5938161,1,69001,1,1,1,'S',1,0.956063,569,877592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 569}}',348.923,127590845,640032,NULL,'2016-11-25 03:21:33',1480044093,NULL),(1845030778,5938161,1,1166211,1,1,1,'S',1,0.984496,645,999131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 625, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 645}}',348.923,132011692,790324,NULL,'2017-07-26 00:06:20',1501027580,NULL),(1848483694,5938161,1,73878,1,1,1,'S',1,0.96332,777,903004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 720}, \"maximum_statistics\": {\"great\": 777}}',348.96,137350872,886672,NULL,'2018-04-29 16:12:47',1525018367,NULL),(1859931954,5938161,1,2268536,1,1,1,'X',1,1,673,1014849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 673}}',349.18,154826184,825528,NULL,'2020-10-02 02:20:33',1601605233,NULL),(1860629924,5938161,1,2455266,1,1,1,'XH',1,1,836,1010384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 836}}',349.181,155998824,1071192,NULL,'2020-11-16 04:49:20',1605502160,NULL),(1842471596,5938161,1,218950,1,1,1,'S',1,0.983516,1092,990637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1056, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',349.197,128249076,1397716,NULL,'2017-01-02 04:04:03',1483329843,NULL),(1853899493,5938161,1,321291,1,1,1,'S',1,0.986486,518,1003913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 504, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 518}}',349.287,145609421,664877,NULL,'2019-07-31 01:53:56',1564538036,NULL),(1845618485,5938161,1,1306458,1,1,1,'A',1,0.968665,940,936922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 1739, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1835}}',349.318,132905626,2005089,NULL,'2017-09-10 18:07:37',1505066857,NULL),(1862523619,5938161,1,1555455,1,1,1,'S',1,0.985119,504,1006099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 489, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 504}}',349.363,158895341,610669,NULL,'2021-02-17 23:07:32',1613603252,NULL),(1846169520,5938161,1,62290,1,1,1,'S',1,0.994048,672,1034347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 664, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 672}}',349.37,133641667,814632,NULL,'2017-10-23 02:22:18',1508725338,NULL),(1858916040,5938161,1,1226399,1,1,1,'A',1,0.947774,473,835368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 584}}',349.416,153429795,570828,NULL,'2020-08-10 01:07:51',1597021671,NULL),(1858229796,5938161,1,2003401,1,1,1,'A',1,0.958458,754,896247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 924, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 999}}',349.42,152330274,1122650,NULL,'2020-06-30 07:09:32',1593500972,NULL),(1846772418,5938161,1,261205,0,1,1,'A',1,0.984843,1623,887365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 2613, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2672}}',349.583,134539710,2795286,NULL,'2017-12-09 23:43:09',1512862989,NULL),(1854064906,5938161,1,1962899,1,1,1,'S',1,0.990698,645,974638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 633, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 645}}',349.598,145783764,852438,NULL,'2019-08-10 20:38:15',1565469495,NULL),(2307523008,5938161,1,1733135,1,1,1,'A',1,0.954928,805,797251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 1101, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1187}}',349.681,182704922,1270474,NULL,'2024-02-08 00:52:10',1707353530,NULL),(1865755905,5938161,1,2409630,1,1,1,'SH',1,0.997275,367,1065485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',349.795,163793662,403930,NULL,'2021-07-09 20:32:35',1625862755,NULL),(1861684879,5938161,1,1176121,1,1,1,'S',1,0.957655,614,913864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 562, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 614}}',349.809,157661401,764908,NULL,'2021-01-10 01:42:26',1610242946,NULL),(1855218336,5938161,1,827180,1,1,1,'S',1,0.98893,542,1018679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',349.918,147607933,631371,NULL,'2019-12-11 00:15:22',1576023322,NULL),(1848757567,5938161,1,155195,1,1,1,'A',1,0.983333,591,986328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 611, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 630}}',349.968,137668197,706520,NULL,'2018-05-14 20:02:48',1526328168,NULL),(1853600095,5938161,1,625821,1,1,1,'S',1,0.953642,453,908372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',350.127,144989889,525659,NULL,'2019-06-22 22:47:30',1561243650,NULL),(1845077411,5938161,1,191664,1,1,1,'S',1,0.976857,821,981090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 783, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 821}}',350.21,132010088,1004836,NULL,'2017-07-25 21:13:50',1501017230,NULL),(1860890355,5938161,1,1100855,1,1,1,'XH',1,1,924,1006091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 924}}',350.279,156276689,1162284,NULL,'2020-11-26 00:22:07',1606350127,NULL),(1842204518,5938161,1,206273,0,1,1,'S',1,0.976438,1252,951058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1193, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1252}}',350.514,127834659,1573372,NULL,'2016-12-09 19:46:09',1481312769,NULL),(1874610361,5938161,1,3955887,1,1,1,'SH',1,0.992771,415,952881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',350.56,176922661,497749,NULL,'2023-01-21 02:50:45',1674269445,NULL),(1842603799,5938161,1,678723,1,1,1,'S',1,0.977597,491,979649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 491}}',350.626,128296926,578225,NULL,'2017-01-04 22:55:55',1483570555,NULL),(1869410029,5938161,1,1983721,1,1,1,'S',1,0.993371,528,1029485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 528}}',350.636,169172674,662575,NULL,'2022-01-21 02:41:45',1642732905,NULL),(1861855577,5938161,1,152857,1,1,1,'XH',1,1,1587,1012577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1587, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1587}}',350.769,157796118,1960980,NULL,'2021-01-14 20:10:58',1610655058,NULL),(1870542418,5938161,1,3323216,1,1,1,'A',1,0.974409,1036,860312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 2435, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2540, \"legacy_combo_increase\": 2}}',350.913,170890452,2962888,NULL,'2022-04-01 19:55:57',1648842957,NULL),(1865795774,5938161,1,744618,1,1,1,'SH',1,0.990891,494,1080703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 485, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 494}}',350.924,163993549,655066,NULL,'2021-07-16 04:00:01',1626408001,NULL),(1853859619,5938161,1,434481,1,1,1,'S',1,0.981395,430,992841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',350.964,145527638,505755,NULL,'2019-07-26 03:00:17',1564110017,NULL),(1846729747,5938161,1,1378838,1,1,1,'A',1,0.983042,1825,955005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1885, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1946}}',351.091,134653593,2366088,NULL,'2017-12-15 23:53:51',1513382031,NULL),(1858712136,5938161,1,1490596,1,1,1,'A',1,0.966771,900,906290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 917, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 963}}',351.159,152871360,1083162,NULL,'2020-07-20 19:23:26',1595273006,NULL),(1873564902,5938161,1,833867,1,1,1,'A',1,0.917373,325,687151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 26, \"great\": 1011, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1180}}',351.177,175323527,1047172,NULL,'2022-10-27 03:56:13',1666842973,NULL),(1865709169,5938161,1,1511109,1,1,1,'A',1,0.977385,1945,928242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 2153, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 2233}}',351.439,163765802,2997935,NULL,'2021-07-09 00:33:02',1625790782,NULL),(1859545777,5938161,1,351162,1,1,1,'S',1,0.995717,467,1036135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 463, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 467}}',351.536,154343661,584968,NULL,'2020-09-14 03:55:06',1600055706,NULL),(1848498438,5938161,1,784270,0,1,1,'A',1,0.992024,1746,924519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 2164, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2194}}',351.66,137438850,2499640,NULL,'2018-05-03 23:39:13',1525390753,NULL),(1848187252,5938161,1,1162938,1,1,1,'A',1,0.953765,655,894694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 702, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',351.746,136776209,835993,NULL,'2018-04-01 00:04:31',1522541071,NULL),(1864129104,5938161,1,107909,0,1,1,'A',1,0.973443,476,936447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 521, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 546}}',351.752,161328889,613283,NULL,'2021-04-27 21:19:40',1619558380,NULL),(1848009195,5938161,1,788968,1,1,1,'S',1,0.987204,1055,921630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1028, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1055}}',352.217,136574975,1219970,NULL,'2018-03-21 18:05:03',1521655503,NULL),(1859217003,5938161,1,469272,1,1,1,'S',1,0.982792,523,989348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 505, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 523}}',352.358,153801182,656037,NULL,'2020-08-24 02:22:53',1598235773,NULL),(1859497945,5938161,1,511821,1,1,1,'S',1,0.981,500,995081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',352.373,154234786,600408,NULL,'2020-09-09 21:42:57',1599687777,NULL),(1869336810,5938161,1,2352604,1,1,1,'A',1,0.92916,442,777313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 529}, \"maximum_statistics\": {\"great\": 607}}',352.579,169146066,552354,NULL,'2022-01-20 00:08:37',1642637317,NULL),(1874507528,5938161,1,3750104,1,1,1,'A',1,0.977557,2227,891056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 2230, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2317}}',352.879,176888616,2710790,NULL,'2023-01-19 04:06:15',1674101175,NULL),(1850951654,5938161,1,296261,1,1,1,'S',1,0.972941,425,966770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 402, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 425}}',353.103,141093599,503626,NULL,'2018-11-09 07:22:34',1541748154,NULL),(1868376996,5938161,1,866288,0,1,1,'A',1,0.954112,769,865668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 49, \"great\": 2048, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',353.167,167680577,2280675,NULL,'2021-11-22 17:36:34',1637602594,NULL),(1854031283,5938161,1,1836214,1,1,1,'S',1,0.99965,1427,1013925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1427}}',353.781,145763709,1688586,NULL,'2019-08-09 17:31:29',1565371889,NULL),(1842161249,5938161,1,412493,1,1,1,'S',1,0.988342,1158,1008334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1131, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1158}}',353.857,127509908,1511065,NULL,'2016-11-20 02:53:21',1479610401,NULL),(1842215615,5938161,1,158564,1,1,1,'A',1,0.980989,1257,973459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1267, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1315}}',353.907,127739698,1614568,NULL,'2016-12-04 02:09:10',1480817350,NULL),(1864097487,5938161,1,92260,1,1,1,'S',1,0.990654,535,1024378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 525}, \"maximum_statistics\": {\"great\": 535}}',354.014,161182068,635396,NULL,'2021-04-23 21:04:25',1619211865,NULL),(1842907631,5938161,1,866288,1,1,1,'S',1,0.995002,2201,943042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2179, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',354.075,128674552,2600476,NULL,'2017-01-26 01:57:47',1485395867,NULL),(1861126313,5938161,1,1507328,1,1,1,'XH',1,1,865,1014407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 865, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 865}}',354.103,156796778,1098612,NULL,'2020-12-12 19:09:12',1607800152,NULL),(1846833440,5938161,1,1242099,1,1,1,'SH',1,0.998711,776,1010378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 774, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 776}}',354.172,134908736,924198,NULL,'2017-12-28 00:40:52',1514421652,NULL),(1860204528,5938161,1,332273,1,1,1,'SH',1,0.998713,777,1110689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',354.347,155349503,1000894,NULL,'2020-10-22 17:23:23',1603387403,NULL),(1857124811,5938161,1,281675,0,1,1,'A',1,0.947894,725,872888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 816, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 902}}',354.383,150492757,943250,NULL,'2020-04-27 00:01:50',1587945710,NULL),(1848126580,5938161,1,766232,1,1,1,'S',1,0.986813,910,921288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 886, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 910}}',354.516,136736027,1093904,NULL,'2018-03-30 03:43:20',1522381400,NULL),(1846869094,5938161,1,161274,1,1,1,'A',1,0.986597,1947,916125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 2258, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2313}}',354.517,134822586,2702320,NULL,'2017-12-23 23:20:44',1514071244,NULL),(1859461595,5938161,1,444423,1,1,1,'XH',1,1,807,1013950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 807, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 807}}',354.58,154214264,1066680,NULL,'2020-09-09 01:27:15',1599614835,NULL),(1857985408,5938161,1,1911852,1,1,1,'S',1,0.997849,1395,1008032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1389, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1395}}',354.637,151873389,1760598,NULL,'2020-06-12 22:43:31',1592001811,NULL),(1846755082,5938161,1,721512,1,1,1,'S',1,0.987685,406,1007956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',354.739,134562723,480029,NULL,'2017-12-10 23:32:51',1512948771,NULL),(1846600236,5938161,1,1299903,1,1,1,'S',1,0.976672,643,976571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 613, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 643}}',354.799,134498864,786323,NULL,'2017-12-08 04:07:10',1512706030,NULL),(1862420433,5938161,1,821637,1,1,1,'A',1,0.93869,514,807349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 754, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 840}}',354.811,158722027,814109,NULL,'2021-02-12 22:56:30',1613170590,NULL),(1861808670,5938161,1,2593156,1,1,1,'A',1,0.968551,607,840354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 1039, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1097}}',354.857,157805993,1062926,NULL,'2021-01-15 04:47:23',1610686043,NULL),(1860156642,5938161,1,110847,1,1,1,'X',1,1,267,1115724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267}, \"maximum_statistics\": {\"great\": 267}}',354.898,155350844,293944,NULL,'2020-10-22 18:20:59',1603390859,NULL),(1858029406,5938161,1,2353798,1,1,1,'S',1,0.998471,327,1010279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 327}}',355.021,151980567,349494,NULL,'2020-06-16 20:10:07',1592338207,NULL),(1862881333,5938161,1,147494,1,1,1,'S',1,0.992424,264,1024752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',355.082,159361456,302736,NULL,'2021-03-04 16:34:34',1614875674,NULL),(1846379900,5938161,1,98596,1,1,1,'S',1,0.98188,1021,991597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 984, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',355.22,133974160,1319746,NULL,'2017-11-10 22:18:55',1510352335,NULL),(1865574081,5938161,1,185341,1,1,1,'S',1,0.981096,529,991004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 509, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 529}}',355.353,163569998,649493,NULL,'2021-07-03 02:21:11',1625278871,NULL),(1860577726,5938161,1,651280,1,1,1,'S',1,0.994307,527,1035840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 521, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 527}}',355.452,155894724,646727,NULL,'2020-11-12 14:11:47',1605190307,NULL),(1857193173,5938161,1,219972,1,1,1,'S',1,0.992335,848,1088591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 835, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 848}}',355.693,150789898,1102032,NULL,'2020-05-06 20:16:46',1588796206,NULL),(1848324249,5938161,1,58009,1,1,1,'S',1,0.980667,750,990898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 750}}',355.912,136975725,937371,NULL,'2018-04-11 02:49:22',1523414962,NULL),(1859148979,5938161,1,2341735,1,1,1,'A',1,0.970196,631,852630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1124}}',355.934,153776199,1101662,NULL,'2020-08-23 05:00:56',1598158856,NULL),(1874611167,5938161,1,3961665,1,1,1,'S',1,0.988494,478,888199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',356.046,176922638,554426,NULL,'2023-01-21 02:48:26',1674269306,NULL),(1866150589,5938161,1,2183848,1,1,1,'A',1,0.954955,214,891709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',356.099,164216358,226624,NULL,'2021-07-23 03:57:39',1627012659,NULL),(1865808278,5938161,1,2038154,1,1,1,'SH',1,0.991098,337,1082364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 337}}',356.193,163829776,452148,NULL,'2021-07-10 23:32:08',1625959928,NULL),(1859123499,5938161,1,1075866,1,1,1,'S',1,0.963,500,930521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 463, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',356.209,153689508,577683,NULL,'2020-08-19 22:38:27',1597876707,NULL),(1858313863,5938161,1,1770948,1,1,1,'A',1,0.969935,1674,908558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 2345, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',356.37,152296842,2998036,NULL,'2020-06-28 21:43:06',1593380586,NULL),(1860040790,5938161,1,120132,0,1,1,'A',1,0.9375,590,826553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 44, \"great\": 1696, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1888}}',356.641,155107275,1929518,NULL,'2020-10-13 02:07:24',1602554844,NULL),(1861194603,5938161,1,2562195,1,1,1,'SH',1,0.997685,864,999741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 860, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 864}}',356.647,156952946,1074246,NULL,'2020-12-17 20:37:15',1608237435,NULL),(3249972859,5938161,1,3707754,1,1,1,'A',1,0.931889,323,865665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',356.861,184846984,332447,NULL,'2024-07-30 23:30:52',1722382252,NULL),(1865919126,5938161,1,721512,1,1,1,'SH',1,0.965517,406,998357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',356.938,164174084,487643,NULL,'2021-07-21 19:03:46',1626894226,NULL),(1866594375,5938161,1,872675,1,1,1,'A',1,0.957961,476,944601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',356.939,164994653,608504,NULL,'2021-08-16 18:51:37',1629139897,NULL),(2285407558,5938161,1,4241796,1,1,1,'S',1,0.985442,1786,914717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1734, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1786, \"legacy_combo_increase\": 1}}',357.057,182655101,2157020,NULL,'2024-02-03 22:20:32',1706998832,NULL),(1860136141,5938161,1,2542796,1,1,1,'S',1,0.969828,464,959815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 436, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',357.362,155177397,557794,NULL,'2020-10-15 22:19:09',1602800349,NULL),(1864072565,5938161,1,2773285,1,1,1,'S',1,0.990533,845,1019164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 829, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 845}}',357.454,161181407,1117075,NULL,'2021-04-23 20:40:48',1619210448,NULL),(1859423194,5938161,1,156754,1,1,1,'S',1,0.974138,580,974672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 550}, \"maximum_statistics\": {\"great\": 580}}',357.5,154058725,661809,NULL,'2020-09-02 19:45:29',1599075929,NULL),(1859949952,5938161,1,161256,1,1,1,'S',1,0.988636,528,1017431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 516, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 528}}',357.856,154982441,632903,NULL,'2020-10-08 05:41:35',1602135695,NULL),(1859179050,5938161,1,1843939,1,1,1,'A',1,0.934092,905,830259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 28, \"great\": 1859, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2109}}',358.144,153712865,2207023,NULL,'2020-08-20 20:02:32',1597953752,NULL),(1854065834,5938161,1,1661738,1,1,1,'S',1,0.993949,661,993281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 653, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 661}}',358.217,145763773,858825,NULL,'2019-08-09 17:36:43',1565372203,NULL),(1866654324,5938161,1,2578576,1,1,1,'A',1,0.939778,490,738274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 1137, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1262}}',358.227,165096171,1142830,NULL,'2021-08-20 03:29:07',1629430147,NULL),(3215679287,5938161,1,4474677,1,1,1,'S',1,0.997743,886,1005460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 882, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 886}}',358.366,184774578,1097388,NULL,'2024-07-25 02:51:17',1721875877,NULL),(1856649544,5938161,1,1736727,1,1,1,'SH',1,0.966411,521,990241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',358.571,149776784,649374,NULL,'2020-04-04 00:31:23',1585960283,NULL),(1848215414,5938161,1,135977,1,1,1,'A',1,0.983025,713,897223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 944, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 972}}',358.725,136849620,1070234,NULL,'2018-04-04 18:27:36',1522866456,NULL),(1869722218,5938161,1,103958,1,1,1,'S',1,0.987261,471,965618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 459, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 471}}',358.805,169721707,598600,NULL,'2022-02-11 19:19:21',1644607161,NULL),(1856152820,5938161,1,2158454,1,1,1,'S',1,0.98808,797,938960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 778, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 797}}',358.994,148943640,1044528,NULL,'2020-02-29 02:45:54',1582944354,NULL),(1853997553,5938161,1,164669,1,1,1,'A',1,0.965441,668,945422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 638, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 680}}',359.149,145897593,792561,NULL,'2019-08-17 21:49:22',1566078562,NULL),(1846846208,5938161,1,696201,1,1,1,'S',1,0.995861,1208,940640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1198, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1208}}',359.395,134740993,1489040,NULL,'2017-12-20 03:32:13',1513740733,NULL),(1862370998,5938161,1,1682931,1,1,1,'SH',1,0.978306,484,1041305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 463, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 484}}',359.59,158655885,644886,NULL,'2021-02-11 02:17:19',1613009839,NULL),(1856901916,5938161,1,2359803,1,1,1,'S',1,0.996144,778,1003282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 772, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 778}}',359.712,150095537,946188,NULL,'2020-04-13 20:47:22',1586810842,NULL),(1861628373,5938161,1,1841309,1,1,1,'SH',1,0.989611,2262,984040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2215, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2262}}',359.729,157567910,2648886,NULL,'2021-01-06 22:18:52',1609971532,NULL),(1860146633,5938161,1,1717849,1,1,1,'A',1,0.953274,806,873010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 1552, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1680}}',359.752,155310715,1777599,NULL,'2020-10-21 04:20:33',1603254033,NULL),(1853999572,5938161,1,1811666,1,1,1,'S',1,0.994302,702,995454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 694, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 702}}',359.765,145763656,834888,NULL,'2019-08-09 17:26:44',1565371604,NULL),(1842303096,5938161,1,49531,1,1,1,'S',1,0.977106,546,983144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 521, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 546}}',359.851,127685895,678843,NULL,'2016-11-30 22:13:29',1480544009,NULL),(1860896793,5938161,1,2059691,1,1,1,'A',1,0.971189,730,856007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 1311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1371}}',359.859,156308643,1437538,NULL,'2020-11-27 03:12:09',1606446729,NULL),(1853827772,5938161,1,241328,1,1,1,'S',1,0.983333,540,1002401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 522, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 540}}',360.099,145511581,643589,NULL,'2019-07-25 02:48:16',1564022896,NULL),(1857423129,5938161,1,89523,1,1,1,'S',1,0.983559,517,998480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',360.231,150979286,616432,NULL,'2020-05-13 02:55:19',1589338519,NULL),(1846710628,5938161,1,1111243,1,1,1,'S',1,0.984694,490,1003726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 475, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 490}}',360.302,134562946,611081,NULL,'2017-12-10 23:54:59',1512950099,NULL),(1849094513,5938161,1,1569395,1,1,1,'SH',1,0.984218,697,1063762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 675, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 697}}',360.306,138170869,859837,NULL,'2018-06-08 21:16:37',1528492597,NULL),(1860710783,5938161,1,345483,1,1,1,'XH',1,1,905,1013430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 905, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 905}}',360.384,156020108,1060668,NULL,'2020-11-16 23:38:44',1605569924,NULL),(1846647521,5938161,1,1344856,1,1,1,'SH',1,0.990942,2208,988035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2168, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2208}}',360.404,134459237,2740974,NULL,'2017-12-05 20:19:09',1512505149,NULL),(1858313175,5938161,1,1172533,0,1,1,'A',1,0.922277,573,796869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 698, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 817}}',360.476,152432574,853091,NULL,'2020-07-04 06:58:41',1593845921,NULL),(1860745140,5938161,1,1271495,1,1,1,'XH',1,1,791,1011961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 791, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791}}',360.512,156067809,943440,NULL,'2020-11-18 19:10:53',1605726653,NULL),(1866575398,5938161,1,1852617,1,1,1,'S',1,0.983085,739,996013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 714, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 739}}',360.657,164991782,914291,NULL,'2021-08-16 17:01:04',1629133264,NULL),(1846905281,5938161,1,858682,1,1,1,'A',1,0.992936,688,922286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 978, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 991}}',360.8,134741255,1131436,NULL,'2017-12-20 03:54:39',1513742079,NULL),(1860798671,5938161,1,1628026,1,1,1,'XH',1,1,801,1013414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 801}}',360.886,156220623,971760,NULL,'2020-11-24 01:42:16',1606182136,NULL),(1863510928,5938161,1,2728335,1,1,1,'S',1,0.99929,1409,957749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1407, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1409}}',360.976,160417399,1794226,NULL,'2021-04-03 00:25:22',1617409522,NULL),(1854630944,5938161,1,685388,1,1,1,'S',1,0.994083,676,997232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 668, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 676}}',361.084,146907892,861630,NULL,'2019-10-27 03:01:30',1572145290,NULL),(1853488238,5938161,1,179536,1,1,1,'S',1,0.984909,497,1006880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',361.226,145075382,597972,NULL,'2019-06-28 01:55:49',1561686949,NULL),(1859653616,5938161,1,1927296,1,1,1,'A',1,0.966736,709,825425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 913, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 962}}',361.238,154569400,987672,NULL,'2020-09-23 04:56:45',1600837005,NULL),(1848500661,5938161,1,81944,1,1,1,'S',1,0.972458,708,961020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 669, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 708}}',361.247,137336938,842541,NULL,'2018-04-29 03:30:33',1524972633,NULL),(1847093670,5938161,1,988877,1,1,1,'SH',1,0.993514,848,993406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 837, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 848}}',361.443,135209835,1021712,NULL,'2018-01-11 15:00:14',1515682814,NULL),(1855936461,5938161,1,29360,1,1,1,'S',1,0.975163,765,974593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 727, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',361.637,148889312,1010018,NULL,'2020-02-26 00:15:24',1582676124,NULL),(1850430639,5938161,1,1031570,1,1,1,'SH',1,0.986,500,1066125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 486, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 500}}',361.826,140322630,649750,NULL,'2018-09-25 06:48:49',1537858129,NULL),(1862366671,5938161,1,2666728,1,1,1,'S',1,0.984694,784,1001676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 760, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 784}}',361.838,158656298,1028738,NULL,'2021-02-11 02:37:57',1613011077,NULL),(1846398238,5938161,1,747084,1,1,1,'S',1,0.986515,482,1008852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 469, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 482}}',361.878,133973551,571037,NULL,'2017-11-10 21:36:59',1510349819,NULL),(1848039925,5938161,1,291133,1,1,1,'XH',1,1,1103,1013672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1103, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1103}}',362.06,136663917,1353540,NULL,'2018-03-26 02:26:20',1522031180,NULL),(1865397198,5938161,1,1000660,1,1,1,'SH',1,0.982906,585,1021689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 565, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 585}}',362.124,163339004,697879,NULL,'2021-06-25 21:45:38',1624657538,NULL),(1856950635,5938161,1,1398311,1,1,1,'A',1,0.960216,395,865640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 951, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1018}}',362.164,150369642,1049171,NULL,'2020-04-22 19:59:02',1587585542,NULL),(1858172217,5938161,1,871924,0,1,1,'A',1,0.98915,1035,917370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1086, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1106}}',362.269,152065770,1180540,NULL,'2020-06-19 23:06:37',1592607997,NULL),(1864038411,5938161,1,443415,1,1,1,'S',1,0.988484,521,1015542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',362.488,161181575,641916,NULL,'2021-04-23 20:47:04',1619210824,NULL),(1846593278,5938161,1,150676,1,1,1,'A',1,0.967101,1059,930607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 1447, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1535}}',362.589,134498455,1793571,NULL,'2017-12-08 03:24:33',1512703473,NULL),(1848784575,5938161,1,1486545,1,1,1,'S',1,0.981023,606,985667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 583, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 606}}',362.599,137669272,787717,NULL,'2018-05-14 21:33:55',1526333635,NULL),(1866227372,5938161,1,1297308,1,1,1,'A',1,0.972143,671,1010136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',362.623,164405197,848881,NULL,'2021-07-29 00:47:49',1627519669,NULL),(1856205104,5938161,1,1835819,1,1,1,'S',1,0.973384,526,968911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 498, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526}}',362.707,149123652,637953,NULL,'2020-03-09 23:45:07',1583797507,NULL),(1851857756,5938161,1,1404087,1,1,1,'SH',1,0.99547,883,999476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 875, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 883}}',362.772,142522954,1039146,NULL,'2019-02-01 07:27:40',1549006060,NULL),(1848425490,5938161,1,193799,1,1,1,'SH',1,0.979962,524,1044238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 503, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 524}}',362.838,137215852,667261,NULL,'2018-04-22 23:56:37',1524441397,NULL),(1876847397,5938161,1,4096673,1,1,1,'S',1,0.992414,1516,992080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1493, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1516}}',362.987,180202918,1917174,NULL,'2023-08-06 23:52:26',1691365946,NULL),(1856113926,5938161,1,2288665,1,1,1,'A',1,0.987194,1630,970156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 1685, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1718}}',363.117,148964895,2086242,NULL,'2020-03-01 03:11:57',1583032317,NULL),(1848516928,5938161,1,262458,1,1,1,'S',1,0.996114,1158,947745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1149, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1158}}',363.363,137360278,1346640,NULL,'2018-04-30 02:03:49',1525053829,NULL),(1841956661,5938161,1,98825,1,1,1,'A',1,0.992825,875,919840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1994, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',363.497,127321214,2288130,NULL,'2016-11-09 04:31:36',1478665896,NULL),(1846577836,5938161,1,142182,1,1,1,'S',1,0.976868,562,981740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 536, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 562}}',363.514,134497251,668146,NULL,'2017-12-08 01:34:29',1512696869,NULL),(1860184264,5938161,1,291133,1,1,1,'X',1,1,1103,1013821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1103, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1103}}',363.533,155261590,1354140,NULL,'2020-10-19 02:09:53',1603073393,NULL),(1845578146,5938161,1,1146971,0,1,1,'S',1,0.991459,761,934479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 748, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 761}}',363.552,132835400,926320,NULL,'2017-09-07 04:39:44',1504759184,NULL),(1859535407,5938161,1,2189903,1,1,1,'A',1,0.979781,888,886825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1407, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1459}}',363.579,154414922,1795700,NULL,'2020-09-17 07:04:26',1600326266,NULL),(1862374987,5938161,1,1283327,1,1,1,'SH',1,0.971582,651,1025166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 614, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 651}}',363.627,158717299,818365,NULL,'2021-02-12 19:57:56',1613159876,NULL),(1865812204,5938161,1,38237,1,1,1,'SH',1,0.980198,505,1001686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 485, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 505}}',364.002,163992704,663594,NULL,'2021-07-16 03:17:03',1626405423,NULL),(1845296482,5938161,1,1176481,1,1,1,'SH',1,0.996344,1231,1003746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1222, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1231}}',364.074,132553857,1506084,NULL,'2017-08-23 03:11:56',1503457916,NULL),(1876910214,5938161,1,3466915,1,1,1,'SH',1,0.991364,579,988949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',364.08,180246186,668844,NULL,'2023-08-09 22:39:39',1691620779,NULL),(1866811829,5938161,1,128937,1,1,1,'A',1,0.956274,377,882875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 732, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',364.529,165453961,904929,NULL,'2021-08-31 21:21:29',1630444889,NULL),(1860668824,5938161,1,1402329,1,1,1,'XH',1,1,879,1011836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 879, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 879}}',364.543,156019920,1108632,NULL,'2020-11-16 23:26:11',1605569171,NULL),(1861792934,5938161,1,2453152,1,1,1,'A',1,0.954334,1008,888510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 1188, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1292}}',364.637,157662692,1518071,NULL,'2021-01-10 02:50:14',1610247014,NULL),(1842759781,5938161,1,498602,1,1,1,'A',1,0.959285,994,926808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 929, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1007}}',364.698,128491299,1176261,NULL,'2017-01-15 20:20:30',1484511630,NULL),(1858889816,5938161,1,2084704,1,1,1,'S',1,0.999051,1054,957226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1052, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1054}}',364.699,153431108,1178030,NULL,'2020-08-10 02:34:34',1597026874,NULL),(1860754667,5938161,1,1012645,1,1,1,'SH',1,0.999489,978,1011844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 977, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 978}}',364.903,156069124,1243986,NULL,'2020-11-18 20:08:18',1605730098,NULL),(1857262266,5938161,1,165342,1,1,1,'S',1,0.993506,924,995463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 912, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 924}}',365.031,150791310,1058784,NULL,'2020-05-06 21:23:16',1588800196,NULL),(1861869193,5938161,1,394235,0,1,1,'A',1,0.941016,662,836263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 998, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1102}}',365.175,157822829,1128870,NULL,'2021-01-15 18:42:58',1610736178,NULL),(1868438952,5938161,1,720267,0,1,1,'A',1,0.93076,613,800086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 40, \"great\": 1446, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1632}}',365.402,167682386,1619975,NULL,'2021-11-22 19:08:02',1637608082,NULL),(1867228674,5938161,1,1715195,1,1,1,'A',1,0.928023,802,805129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 32, \"great\": 1370, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1563}}',365.419,165910304,1682765,NULL,'2021-09-17 20:53:27',1631912007,NULL),(1848449899,5938161,1,849007,1,1,1,'SH',1,0.981801,522,1051790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 503, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 522}}',365.456,137214966,657610,NULL,'2018-04-22 22:24:57',1524435897,NULL),(1865412013,5938161,1,361159,1,1,1,'SH',1,0.991071,784,1043868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 770, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 784}}',365.642,163340294,1023619,NULL,'2021-06-25 22:44:37',1624661077,NULL),(1861172027,5938161,1,99749,1,1,1,'A',1,0.973001,467,894243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 916, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',365.681,156954516,1071311,NULL,'2020-12-17 21:36:22',1608240982,NULL),(1860463669,5938161,1,961417,1,1,1,'S',1,0.984553,615,1004269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 596, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 615}}',365.811,155739733,766811,NULL,'2020-11-06 22:39:41',1604702381,NULL),(1844561270,5938161,1,1067687,1,1,1,'S',1,0.971147,1369,963692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1369}}',365.889,131197407,1714874,NULL,'2017-06-12 17:54:18',1497290058,NULL),(1853673790,5938161,1,935271,0,1,1,'A',1,0.970822,1951,903873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 2407, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2519}}',365.986,145298782,2877240,NULL,'2019-07-12 01:41:42',1562895702,NULL),(1853934190,5938161,1,123900,1,1,1,'A',1,0.970861,728,963308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 712, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',366.032,145609264,989571,NULL,'2019-07-31 01:38:15',1564537095,NULL),(1865448078,5938161,1,2022931,1,1,1,'A',1,0.94323,412,766606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 1493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1647}}',366.377,163280465,1586620,NULL,'2021-06-24 02:34:33',1624502073,NULL),(1854621446,5938161,1,279410,1,1,1,'A',1,0.944789,806,942921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 717, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 806}}',366.405,146671441,959810,NULL,'2019-10-11 01:36:36',1570757796,NULL),(1853878899,5938161,1,1012645,1,1,1,'S',1,0.992843,978,992359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 964, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 978}}',366.57,145721600,1236678,NULL,'2019-08-07 01:52:00',1565142720,NULL),(1859970671,5938161,1,1224759,1,1,1,'S',1,0.988516,566,1017294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',366.852,154982297,676616,NULL,'2020-10-08 05:29:48',1602134988,NULL),(1867772247,5938161,1,2081148,1,1,1,'A',1,0.945415,779,799071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 841, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 916}}',366.916,166783494,990603,NULL,'2021-10-19 20:10:12',1634674212,NULL),(1866042690,5938161,1,1682931,1,1,1,'SH',1,0.983471,484,1056123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 468, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 484}}',366.991,164271692,645657,NULL,'2021-07-24 21:16:46',1627161406,NULL),(1846784640,5938161,1,1263652,1,1,1,'S',1,0.987889,578,1014039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 564, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 578}}',367.169,134562571,744536,NULL,'2017-12-10 23:20:42',1512948042,NULL),(1856500144,5938161,1,1504535,1,1,1,'A',1,0.984073,870,940893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 1861, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1915}}',367.324,149531943,2270922,NULL,'2020-03-27 01:31:43',1585272703,NULL),(1865900567,5938161,1,1554664,1,1,1,'SH',1,0.986869,495,1072251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',367.329,163919606,615075,NULL,'2021-07-13 19:56:38',1626206198,NULL),(1859570871,5938161,1,54396,1,1,1,'S',1,0.989647,821,1078383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 804, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 821}}',367.515,154429578,1008369,NULL,'2020-09-17 19:54:35',1600372475,NULL),(1853760693,5938161,1,1734712,1,1,1,'S',1,0.980676,621,994660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',367.787,145527609,724051,NULL,'2019-07-26 02:56:55',1564109815,NULL),(1845265986,5938161,1,232636,1,1,1,'S',1,0.971649,1940,962756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1830, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1940}}',367.795,132304701,2346546,NULL,'2017-08-10 01:53:39',1502330019,NULL),(1868685550,5938161,1,3322070,1,1,1,'A',1,0.977362,1102,868764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 45, \"great\": 4178, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 4329}}',368.092,168163714,5011732,NULL,'2021-12-11 22:00:00',1639260000,NULL),(1849110121,5938161,1,1409320,1,1,1,'A',1,0.981155,1496,886439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 2802, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2892}}',368.295,138134366,3102834,NULL,'2018-06-07 01:05:00',1528333500,NULL),(1873697311,5938161,1,2322902,1,1,1,'A',1,0.952572,1073,791575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 50, \"great\": 2302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2488}}',368.312,175449943,2432402,NULL,'2022-11-02 20:30:10',1667421010,NULL),(1862379982,5938161,1,1831422,1,1,1,'S',1,0.972941,425,970253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',368.429,158677277,483219,NULL,'2021-02-11 17:19:31',1613063971,NULL),(1859585101,5938161,1,1941698,1,1,1,'SH',1,0.992368,1900,989536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1871, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',368.455,154363857,2418678,NULL,'2020-09-15 01:39:25',1600133965,NULL),(1861818457,5938161,1,2387792,1,1,1,'S',1,0.993363,678,1027420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',368.611,157798797,859295,NULL,'2021-01-14 22:16:51',1610662611,NULL),(1863995662,5938161,1,310843,1,1,1,'S',1,0.98972,535,1020131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 524, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 535}}',368.749,161180652,692065,NULL,'2021-04-23 20:16:51',1619209011,NULL),(1857611752,5938161,1,1021966,1,1,1,'S',1,0.993056,1440,953567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1420, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1440}}',368.81,151309305,1729692,NULL,'2020-05-23 23:28:42',1590276522,NULL),(1860812471,5938161,1,924392,1,1,1,'XH',1,1,771,1014785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 771, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 771}}',368.828,156276629,960684,NULL,'2020-11-26 00:18:58',1606349938,NULL),(1859329435,5938161,1,187015,1,1,1,'S',1,0.993476,843,941392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 832, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 843}}',368.833,153958798,1050010,NULL,'2020-08-29 20:29:52',1598732992,NULL),(1849103020,5938161,1,1282805,1,1,1,'S',1,0.994505,1729,941876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1710, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1729}}',368.952,138167064,2066570,NULL,'2018-06-08 17:15:36',1528478136,NULL),(1866918075,5938161,1,2890206,1,1,1,'A',1,0.950344,470,831844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 1465, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1601}}',368.973,165454146,1897480,NULL,'2021-08-31 21:31:29',1630445489,NULL),(1851859788,5938161,1,180377,1,1,1,'S',1,0.992492,666,1021431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 656, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 666}}',369.071,142456807,880655,NULL,'2019-01-28 03:48:45',1548647325,NULL),(1868554460,5938161,1,696205,1,1,1,'A',1,0.963415,502,897258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 806, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 861}}',369.073,167911334,907032,NULL,'2021-12-02 02:59:02',1638413942,NULL),(1862561670,5938161,1,831279,1,1,1,'SH',1,0.969816,381,1020712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 358}, \"maximum_statistics\": {\"great\": 381}}',369.147,158820711,408360,NULL,'2021-02-15 19:10:26',1613416226,NULL),(1870157941,5938161,1,1511109,1,1,1,'A',1,0.912897,583,745398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 34, \"great\": 1878, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2233}}',369.172,170359413,2472404,NULL,'2022-03-10 05:38:32',1646890712,NULL),(1856664667,5938161,1,2135941,1,1,1,'S',1,0.989486,856,928332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 838, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 856}}',369.337,149807019,1045960,NULL,'2020-04-04 21:50:39',1586037039,NULL),(1865953174,5938161,1,438607,1,1,1,'SH',1,0.960539,1039,974563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 957, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1039}}',369.485,164149437,1376536,NULL,'2021-07-20 23:42:41',1626824561,NULL),(1859717472,5938161,1,1633120,1,1,1,'SH',1,0.994076,844,996622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 834, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 844}}',369.64,154542518,995478,NULL,'2020-09-22 01:50:20',1600739420,NULL),(1861197652,5938161,1,1634747,1,1,1,'SH',1,0.993467,995,994629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 982, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 995}}',369.825,156871910,1236718,NULL,'2020-12-15 05:21:48',1608009708,NULL),(1854566598,5938161,1,1841309,1,1,1,'S',1,0.985411,2262,971629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 2196, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2262}}',369.955,146567241,2636178,NULL,'2019-10-03 14:23:21',1570112601,NULL),(1846686988,5938161,1,124295,1,1,1,'S',1,0.992442,860,1030061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 847}, \"maximum_statistics\": {\"great\": 860}}',369.985,134498702,1033522,NULL,'2017-12-08 03:50:00',1512705000,NULL),(1859459630,5938161,1,982430,1,1,1,'S',1,0.981967,915,961804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 882, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',370.033,154215581,1058460,NULL,'2020-09-09 02:54:50',1599620090,NULL),(1854017431,5938161,1,1730344,1,1,1,'S',1,0.989529,955,982298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 935}, \"maximum_statistics\": {\"great\": 955}}',370.065,145763468,1046160,NULL,'2019-08-09 17:12:45',1565370765,NULL),(1864428332,5938161,1,1923544,1,1,1,'A',1,0.963371,2042,885607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 19, \"great\": 2334, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2498}}',370.334,161827338,2877043,NULL,'2021-05-11 20:11:51',1620763911,NULL),(1861611430,5938161,1,1306449,1,1,1,'SH',1,0.991023,2562,985982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2516, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2562}}',370.37,157568293,3149148,NULL,'2021-01-06 22:33:25',1609972405,NULL),(1866141516,5938161,1,308169,1,1,1,'SH',1,0.98913,460,1080534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460}}',370.41,164271592,575057,NULL,'2021-07-24 21:12:32',1627161152,NULL),(1845506635,5938161,1,328371,1,1,1,'S',1,0.995128,2155,945786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2134, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2155}}',370.535,132611994,2591530,NULL,'2017-08-26 02:05:48',1503713148,NULL),(1846639516,5938161,1,172872,1,1,1,'S',1,0.980947,971,988241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 934, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 971}}',370.726,134496675,1165292,NULL,'2017-12-08 00:50:57',1512694257,NULL),(1860786432,5938161,1,95812,1,1,1,'S',1,0.99865,1111,960771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1108, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1111}}',370.912,156222344,1143234,NULL,'2020-11-24 03:22:13',1606188133,NULL),(1859081727,5938161,1,203101,1,1,1,'S',1,0.989645,1014,1013386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 993, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1014}}',371.344,153560130,1326505,NULL,'2020-08-14 23:37:21',1597448241,NULL),(1866181783,5938161,1,1486545,1,1,1,'SH',1,0.963696,606,991319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 562, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 606}}',371.36,164496116,806782,NULL,'2021-07-31 21:24:56',1627766696,NULL),(1856463299,5938161,1,1263650,1,1,1,'S',1,0.992476,731,992162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 720, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 731}}',371.8,149583138,911742,NULL,'2020-03-28 19:53:14',1585425194,NULL),(1868299801,5938161,1,1041326,1,1,1,'A',1,0.951698,2261,876637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 65, \"great\": 2964, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3209}}',371.871,167608098,3507382,NULL,'2021-11-19 22:07:42',1637359662,NULL),(1846899636,5938161,1,374422,1,1,1,'A',1,0.995726,1137,929881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1627, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1638}}',372.16,134741086,1985720,NULL,'2017-12-20 03:39:13',1513741153,NULL),(1865862327,5938161,1,233608,1,1,1,'SH',1,0.987026,501,1062576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 488, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',372.177,163993786,656918,NULL,'2021-07-16 04:12:04',1626408724,NULL),(1859448178,5938161,1,177076,1,1,1,'S',1,0.978805,519,987629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 497, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 519}}',372.258,154058670,648184,NULL,'2020-09-02 19:42:59',1599075779,NULL),(1853755952,5938161,1,184616,1,1,1,'SH',1,0.955257,447,971338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 407, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 447}}',372.659,145511501,582231,NULL,'2019-07-25 02:40:27',1564022427,NULL),(1861110369,5938161,1,2568919,1,1,1,'SH',1,0.998024,759,1006220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 756, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 759}}',372.659,156796538,923616,NULL,'2020-12-12 19:01:31',1607799691,NULL),(1855979504,5938161,1,167016,1,1,1,'A',1,0.954263,864,893005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 1035, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1126}}',372.668,148889230,1297050,NULL,'2020-02-26 00:06:29',1582675589,NULL),(1848510684,5938161,1,86627,1,1,1,'S',1,0.981013,790,983388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 760, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',372.693,137337058,984089,NULL,'2018-04-29 03:40:12',1524973212,NULL),(1860615606,5938161,1,739803,1,1,1,'SH',1,0.999352,1543,1008158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1541, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1543}}',372.775,155931665,1968192,NULL,'2020-11-13 20:05:19',1605297919,NULL),(1860696520,5938161,1,1615883,1,1,1,'S',1,0.969805,563,961062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 529, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 563}}',372.871,156094637,705772,NULL,'2020-11-19 18:21:40',1605810100,NULL),(1858882911,5938161,1,1941698,1,1,1,'S',1,0.975,1900,938696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1805, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',373.092,153407797,2372562,NULL,'2020-08-09 05:51:06',1596952266,NULL),(1854000059,5938161,1,1600474,1,1,1,'S',1,0.985066,904,969229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 877, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 904}}',373.14,145912989,1085820,NULL,'2019-08-18 20:07:14',1566158834,NULL),(1853766647,5938161,1,1203251,1,1,1,'SH',1,0.983657,979,1060360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 947, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 979}}',373.147,145479174,1214800,NULL,'2019-07-23 02:13:57',1563848037,NULL),(1844571967,5938161,1,720267,1,1,1,'S',1,0.999387,1632,955512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1630, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1632}}',373.2,131315744,1925220,NULL,'2017-06-19 01:04:48',1497834288,NULL),(1859497948,5938161,1,1833789,1,1,1,'A',1,0.956728,910,751995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 1570, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1687, \"legacy_combo_increase\": 2}}',373.253,154366233,1647972,NULL,'2020-09-15 04:16:59',1600143419,NULL),(1856117439,5938161,1,1258739,1,1,1,'A',1,0.983437,2448,960010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 2487, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2566}}',373.279,148919468,3068584,NULL,'2020-02-27 18:25:24',1582827924,NULL),(1858679086,5938161,1,2347222,1,1,1,'S',1,0.971119,277,968010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',373.408,152929062,298764,NULL,'2020-07-22 22:56:59',1595458619,NULL),(1859503999,5938161,1,1594500,1,1,1,'S',1,0.990086,2320,985424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2274, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2320}}',373.471,154364544,2876736,NULL,'2020-09-15 02:21:09',1600136469,NULL),(1864029322,5938161,1,166840,1,1,1,'S',1,0.988991,545,1013279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 533, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',373.475,161180753,685639,NULL,'2021-04-23 20:20:56',1619209256,NULL),(1861773438,5938161,1,2649326,1,1,1,'XH',1,1,712,1012362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 712}}',373.486,157623572,893904,NULL,'2021-01-08 20:11:09',1610136669,NULL),(1868011988,5938161,1,651280,1,1,1,'SH',1,0.983871,527,1062385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 510, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 527}}',373.526,167057505,664650,NULL,'2021-10-29 19:55:13',1635537313,NULL),(1860845312,5938161,1,1709943,1,1,1,'XH',1,1,892,1014929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 892, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 892}}',373.529,156276930,1109232,NULL,'2020-11-26 00:37:38',1606351058,NULL),(1846606594,5938161,1,87397,1,1,1,'S',1,0.986419,1399,1007715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1361, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1399}}',373.645,134461388,1743970,NULL,'2017-12-05 23:32:27',1512516747,NULL),(1848176439,5938161,1,1359925,1,1,1,'A',1,0.955381,736,905790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 706, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 762}}',373.793,136776178,930155,NULL,'2018-04-01 00:00:48',1522540848,NULL),(1846975487,5938161,1,86446,1,1,1,'S',1,0.982839,1282,955434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1238, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1282}}',373.816,134955715,1669711,NULL,'2017-12-30 03:53:07',1514605987,NULL),(1861148269,5938161,1,1007802,1,1,1,'XH',1,1,1439,1014895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1439, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1439}}',373.872,156796687,1867500,NULL,'2020-12-12 19:06:28',1607799988,NULL),(1847310708,5938161,1,1172439,1,1,1,'A',1,0.977908,649,885462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1063, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1109}}',373.892,135387449,1239536,NULL,'2018-01-20 04:17:08',1516421828,NULL),(1865923018,5938161,1,730351,1,1,1,'SH',1,0.991853,491,1087981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 491}}',374.057,164177209,621404,NULL,'2021-07-21 21:14:25',1626902065,NULL),(1845088969,5938161,1,818080,1,1,1,'A',1,0.985363,812,905150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 835, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 854}}',374.081,132011737,911920,NULL,'2017-07-26 00:12:04',1501027924,NULL),(1861680107,5938161,1,2341129,1,1,1,'A',1,0.963519,688,834206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932}}',374.097,157710595,961772,NULL,'2021-01-11 18:28:27',1610389707,NULL),(1865967498,5938161,1,185473,1,1,1,'SH',1,0.988351,558,1072997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 545, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 558}}',374.116,164175309,720091,NULL,'2021-07-21 19:57:22',1626897442,NULL),(1854748613,5938161,1,1558762,1,1,1,'S',1,0.982989,1499,962026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1448, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1499}}',374.185,146917426,1809558,NULL,'2019-10-27 15:07:35',1572188855,NULL),(1844987189,5938161,1,432180,1,1,1,'S',1,0.973839,1357,969004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1286, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1357}}',374.312,131893399,1680743,NULL,'2017-07-19 16:56:29',1500483389,NULL),(1860688009,5938161,1,129280,1,1,1,'XH',1,1,958,1014480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 958, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 958}}',374.314,156020781,1156488,NULL,'2020-11-17 00:24:35',1605572675,NULL),(1850442687,5938161,1,746858,1,1,1,'SH',1,0.992248,516,1090340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 508, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 516}}',374.439,140322481,657290,NULL,'2018-09-25 06:28:27',1537856907,NULL),(1849354924,5938161,1,220928,1,1,1,'S',1,0.970986,517,961219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 487, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 517}}',374.533,138508338,646616,NULL,'2018-06-25 19:13:27',1529954007,NULL),(1848653636,5938161,1,1204254,1,1,1,'A',1,0.976492,907,931930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1806, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1893}}',374.563,137585304,2215548,NULL,'2018-05-11 02:28:51',1526005731,NULL),(1848283970,5938161,1,99749,1,1,1,'A',1,0.993769,861,926020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 952, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',374.564,137050623,1152740,NULL,'2018-04-14 20:23:52',1523737432,NULL),(1869178503,5938161,1,69385,1,1,1,'SH',1,0.992147,573,1083682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 564, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 573}}',374.712,168828771,811794,NULL,'2022-01-07 00:37:44',1641515864,NULL),(1858332483,5938161,1,2059691,1,1,1,'A',1,0.954048,581,843214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 1266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1371}}',374.938,152372279,1382808,NULL,'2020-07-01 21:09:19',1593637759,NULL),(1860536492,5938161,1,2367349,1,1,1,'SH',1,0.996494,713,1004518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 708, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 713}}',375.007,155848821,833490,NULL,'2020-11-10 19:28:18',1605036498,NULL),(1860551232,5938161,1,120024,1,1,1,'S',1,0.997064,1192,1043267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1192}}',375.021,155823063,1446938,NULL,'2020-11-09 19:43:50',1604951030,NULL),(1856569204,5938161,1,988877,1,1,1,'S',1,0.996462,848,1002163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 842, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 848}}',375.042,149775022,1024826,NULL,'2020-04-03 22:50:35',1585954235,NULL),(1846770619,5938161,1,469808,1,1,1,'S',1,0.982726,521,996396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 503, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 521}}',375.066,134562111,628306,NULL,'2017-12-10 22:43:34',1512945814,NULL),(1865783850,5938161,1,324763,1,1,1,'SH',1,0.995506,445,1092750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 445}}',375.118,163993619,563250,NULL,'2021-07-16 04:03:17',1626408197,NULL),(1877644792,5938161,1,3767404,1,1,1,'A',1,0.931858,715,824006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 1002, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1130}}',375.138,181360488,1273987,NULL,'2023-10-27 20:53:27',1698440007,NULL),(1861695777,5938161,1,295676,1,1,1,'SH',1,0.991683,1022,1086091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1005, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1022}}',375.15,157652590,1366344,NULL,'2021-01-09 19:13:34',1610219614,NULL),(1863043182,5938161,1,821662,1,1,1,'SH',1,0.98103,369,1053954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 355}, \"maximum_statistics\": {\"great\": 369}}',375.158,159719175,397941,NULL,'2021-03-15 01:27:46',1615771666,NULL),(1862530535,5938161,1,59746,1,1,1,'S',1,0.984281,668,1005412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 647, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 668}}',375.165,158896451,779894,NULL,'2021-02-18 00:05:49',1613606749,NULL),(1866330388,5938161,1,1715195,1,1,1,'SH',1,0.997761,1563,1002985,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1556, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1563}}',375.277,164620472,1975410,NULL,'2021-08-04 18:38:33',1628102313,NULL),(1847203519,5938161,1,331987,1,1,1,'S',1,0.982567,631,996264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 609, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 631}}',375.459,135413407,747788,NULL,'2018-01-21 04:32:44',1516509164,NULL),(3249970459,5938161,1,3707754,1,1,1,'S',1,0.973684,323,930901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',375.739,184846978,333232,NULL,'2024-07-30 23:30:13',1722382213,NULL),(1856097005,5938161,1,1709943,1,1,1,'S',1,0.994395,892,997654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 882, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 892}}',375.762,148964153,1101138,NULL,'2020-03-01 02:05:39',1583028339,NULL),(1848490910,5938161,1,76245,1,1,1,'S',1,0.975976,999,980514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 951, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',375.909,137336289,1197327,NULL,'2018-04-29 02:44:09',1524969849,NULL),(1860629764,5938161,1,1734541,1,1,1,'S',1,0.991393,1220,984458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1220}}',375.934,155932223,1484580,NULL,'2020-11-13 20:29:16',1605299356,NULL),(1846837782,5938161,1,1029561,1,1,1,'S',1,0.989938,1292,985008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1266, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1292}}',376.004,134740455,1562358,NULL,'2017-12-20 02:49:14',1513738154,NULL),(1865709512,5938161,1,195478,1,1,1,'A',1,0.946314,821,830381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 1271, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1397}}',376.024,163730517,1569065,NULL,'2021-07-07 22:46:46',1625698006,NULL),(1846196432,5938161,1,1404088,1,1,1,'A',1,0.98335,728,860015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 991, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1021}}',376.072,133778188,1094524,NULL,'2017-10-30 20:03:33',1509393813,NULL),(1865238997,5938161,1,250579,0,1,1,'A',1,0.941993,533,868635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 1277, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1405}}',376.094,163026454,1403917,NULL,'2021-06-15 22:58:38',1623797918,NULL),(1866017959,5938161,1,2237995,1,1,1,'S',1,0.970635,630,957822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 593, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 630}}',376.33,164118774,786759,NULL,'2021-07-20 01:38:27',1626745107,NULL),(1848265880,5938161,1,173361,1,1,1,'S',1,0.990437,732,1021995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 718, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 732}}',376.419,136975709,896529,NULL,'2018-04-11 02:47:41',1523414861,NULL),(2647517232,5938161,1,3682988,1,1,1,'S',1,0.990179,560,1013649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 549, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 560}}',376.747,183483865,737182,NULL,'2024-04-09 23:37:32',1712705852,NULL),(1846800084,5938161,1,1347774,1,1,1,'S',1,0.99001,951,930781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 932, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 951}}',376.88,134626443,1167300,NULL,'2017-12-14 14:52:24',1513263144,NULL),(1857366249,5938161,1,800560,1,1,1,'A',1,0.963995,1061,795087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 1616, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1722}}',377.109,150916049,1821016,NULL,'2020-05-11 00:49:54',1589158194,NULL),(1860141111,5938161,1,1030908,1,1,1,'SH',1,0.994253,522,1094511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',377.141,155351972,655504,NULL,'2020-10-22 19:14:56',1603394096,NULL),(1845217532,5938161,1,74167,1,1,1,'S',1,0.995556,900,1039325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 892, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 900}}',377.147,132186364,1154127,NULL,'2017-08-04 03:19:50',1501816790,NULL),(1848285104,5938161,1,1466206,1,1,1,'SH',1,0.991419,874,985961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 859, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 874}}',377.272,137049242,1051806,NULL,'2018-04-14 19:10:40',1523733040,NULL),(1866265025,5938161,1,1642359,1,1,1,'S',1,0.98062,774,991029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 744, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 774}}',377.31,164404950,941226,NULL,'2021-07-29 00:34:40',1627518880,NULL),(1842489227,5938161,1,470278,1,1,1,'S',1,0.982597,747,999065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 721, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 747}}',377.343,128214603,922481,NULL,'2016-12-31 05:21:34',1483161694,NULL),(1842258951,5938161,1,239234,1,1,1,'S',1,0.984206,1203,1002538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1165, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1203}}',377.373,127659401,1525062,NULL,'2016-11-29 02:07:40',1480385260,NULL),(1863889674,5938161,1,2601412,1,1,1,'A',1,0.993961,1655,995801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1637, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1656}}',377.4,160929424,2149512,NULL,'2021-04-17 03:09:33',1618628973,NULL),(2381120692,5938161,1,126556,0,1,1,'A',1,0.959451,1399,906935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 1537, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1640}}',377.419,182871365,1807428,NULL,'2024-02-21 00:37:15',1708475835,NULL),(1846738741,5938161,1,84587,1,1,1,'S',1,0.982968,822,993779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 794, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 822}}',377.489,134563079,1036618,NULL,'2017-12-11 00:06:46',1512950806,NULL),(1859608459,5938161,1,235098,1,1,1,'S',1,0.985465,344,1007222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',377.677,154234967,390903,NULL,'2020-09-09 21:56:03',1599688563,NULL),(1862680342,5938161,1,224171,1,1,1,'S',1,0.996212,924,1003488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 917, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 924}}',377.69,159061450,1118124,NULL,'2021-02-22 22:19:30',1614032370,NULL),(1848754868,5938161,1,365129,1,1,1,'S',1,0.986981,1229,1006326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1197, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1229}}',377.829,137669131,1658216,NULL,'2018-05-14 21:21:49',1526332909,NULL),(1847282040,5938161,1,809880,1,1,1,'A',1,0.990996,503,918429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 929, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 944}}',377.902,135484378,1056382,NULL,'2018-01-24 18:26:22',1516818382,NULL),(1859339419,5938161,1,200803,1,1,1,'S',1,0.992395,526,1027349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 518, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 526}}',377.945,153990069,678495,NULL,'2020-08-31 00:46:42',1598834802,NULL),(1860367831,5938161,1,2307668,1,1,1,'A',1,0.990066,1328,972356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1930, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1963}}',377.978,155559989,2354993,NULL,'2020-10-30 21:48:10',1604094490,NULL),(1854161340,5938161,1,38639,1,1,1,'S',1,0.964183,698,935687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 648, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 698}}',377.991,145961607,901946,NULL,'2019-08-22 02:38:50',1566441530,NULL),(1846752297,5938161,1,717067,1,1,1,'S',1,0.981897,580,991648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 559, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 580}}',378.014,134563127,747022,NULL,'2017-12-11 00:11:18',1512951078,NULL),(1846558673,5938161,1,120132,1,1,1,'S',1,0.998941,1888,957010,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1884, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1888}}',378.038,134275774,2221950,NULL,'2017-11-26 03:46:39',1511667999,NULL),(1857899338,5938161,1,163846,1,1,1,'S',1,0.9855,1000,1005753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 971, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1000}}',378.188,151768546,1226494,NULL,'2020-06-09 03:47:19',1591674439,NULL),(1864154931,5938161,1,2495033,1,1,1,'S',1,0.994709,567,1025534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 561, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 567}}',378.268,161408751,757212,NULL,'2021-04-30 03:53:25',1619754805,NULL),(1854002220,5938161,1,1601977,1,1,1,'A',1,0.969347,671,912119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 940, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',378.296,145784504,1046382,NULL,'2019-08-10 21:44:15',1565473455,NULL),(1861202095,5938161,1,132914,1,1,1,'XH',1,1,1847,1010666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1847, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1847}}',378.34,156897321,2320680,NULL,'2020-12-16 01:04:04',1608080644,NULL),(1846732004,5938161,1,695136,1,1,1,'S',1,0.988189,508,1011006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 496, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 508}}',378.557,134563341,617607,NULL,'2017-12-11 00:31:01',1512952261,NULL),(1865425204,5938161,1,1073090,1,1,1,'SH',1,0.998294,586,1068912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 584, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 586}}',378.595,163339726,723270,NULL,'2021-06-25 22:17:32',1624659452,NULL),(1860227741,5938161,1,67051,1,1,1,'S',1,0.997114,693,1043712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 689, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 693}}',378.613,155276502,880642,NULL,'2020-10-19 17:53:14',1603129994,NULL),(1844688939,5938161,1,1170442,1,1,1,'S',1,0.997952,1953,951830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1945, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1953}}',378.829,131448372,2335950,NULL,'2017-06-26 02:08:05',1498442885,NULL),(1866008129,5938161,1,1346288,1,1,1,'SH',1,0.9869,458,1065439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',378.842,164023895,559744,NULL,'2021-07-17 02:22:10',1626488530,NULL),(1870260802,5938161,1,3260555,1,1,1,'SH',1,0.979631,1301,955574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1301}}',378.849,170616794,1534872,NULL,'2022-03-20 21:20:37',1647811237,NULL),(1863559954,5938161,1,497455,1,1,1,'S',1,0.99477,478,1033184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',378.994,160374903,582644,NULL,'2021-04-01 22:27:52',1617316072,NULL),(1845160797,5938161,1,120132,1,1,1,'S',1,0.999735,1888,959240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1887, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1888}}',379.15,132281551,2223600,NULL,'2017-08-08 20:57:07',1502225827,NULL),(1859139438,5938161,1,1566951,1,1,1,'A',1,0.979508,524,877788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 1062, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1098}}',379.243,153659535,1189286,NULL,'2020-08-18 19:42:58',1597779778,NULL),(1866401946,5938161,1,692819,1,1,1,'SH',1,0.991018,501,1084028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 492, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 501}}',379.258,164664878,633430,NULL,'2021-08-06 02:50:28',1628218228,NULL),(1863968861,5938161,1,288046,1,1,1,'S',1,0.980114,528,985693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 507, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 528}}',379.413,161113488,667448,NULL,'2021-04-22 00:04:38',1619049878,NULL),(1871959659,5938161,1,3616009,1,1,1,'A',1,0.976021,1067,921041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 2012, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2106, \"legacy_combo_increase\": 1}}',379.438,172957935,2463381,NULL,'2022-06-29 02:24:33',1656469473,NULL),(1856686177,5938161,1,1958813,1,1,1,'A',1,0.965761,1242,878804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 1597, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1694}}',379.595,150031027,1823119,NULL,'2020-04-11 20:00:02',1586635202,NULL),(1862523964,5938161,1,174737,1,1,1,'S',1,0.979331,508,989712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',380.146,158896312,600728,NULL,'2021-02-17 23:59:00',1613606340,NULL),(1859163137,5938161,1,2422658,1,1,1,'A',1,0.93586,470,816478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 610, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 686}}',380.494,153803004,677472,NULL,'2020-08-24 04:14:01',1598242441,NULL),(1861473632,5938161,1,2357570,1,1,1,'XH',1,1,855,1014942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 855}}',380.533,157236396,1001004,NULL,'2020-12-26 20:39:26',1609015166,NULL),(1861591600,5938161,1,153830,1,1,1,'S',1,0.965844,527,948011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 491, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 527}}',380.68,157451171,624445,NULL,'2021-01-02 22:52:42',1609627962,NULL),(1854010751,5938161,1,1936354,1,1,1,'A',1,0.984363,1283,924376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1272, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1311}}',380.771,145783360,1736821,NULL,'2019-08-10 20:02:55',1565467375,NULL),(1861939386,5938161,1,263683,0,1,1,'A',1,0.951327,316,448792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 831, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 904}}',380.776,158126416,579774,NULL,'2021-01-25 22:13:11',1611612791,NULL),(1856956274,5938161,1,105947,1,1,1,'SH',1,0.974713,435,1022665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 413, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',380.977,150459528,563128,NULL,'2020-04-25 21:16:03',1587849363,NULL),(1867751094,5938161,1,989280,1,1,1,'A',1,0.951866,1354,926003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 42, \"great\": 2342, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2545}}',381.159,166810842,2854957,NULL,'2021-10-20 20:15:06',1634760906,NULL),(1845607924,5938161,1,1167707,1,1,1,'A',1,0.993665,2121,934426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 2184, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2210}}',381.199,132867725,2480394,NULL,'2017-09-09 01:53:50',1504922030,NULL),(1859187953,5938161,1,2362090,1,1,1,'S',1,0.983142,1394,994696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1347, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1394}}',381.201,153801148,1862922,NULL,'2020-08-24 02:21:16',1598235676,NULL),(1860168659,5938161,1,261186,1,1,1,'SH',1,0.98723,509,1064375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 496, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 509}}',381.233,155276044,670469,NULL,'2020-10-19 17:32:03',1603128723,NULL),(1846768836,5938161,1,1166211,1,1,1,'SH',1,0.984496,645,1061007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 625, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 645}}',381.272,134562453,829388,NULL,'2017-12-10 23:09:00',1512947340,NULL),(1853805645,5938161,1,1666641,1,1,1,'S',1,0.981481,513,995473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',381.319,145527895,613754,NULL,'2019-07-26 03:31:54',1564111914,NULL),(1864127024,5938161,1,1730616,1,1,1,'S',1,0.976036,772,978594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 735}, \"maximum_statistics\": {\"great\": 772}}',381.358,161445682,861365,NULL,'2021-05-01 03:40:52',1619840452,NULL),(1853831137,5938161,1,1297308,0,1,1,'S',1,0.986429,700,1005270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',381.542,145494479,852036,NULL,'2019-07-24 01:16:41',1563931001,NULL),(1860644289,5938161,1,2024241,1,1,1,'XH',1,1,1948,1014643,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1948, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1948}}',381.63,155998178,2366652,NULL,'2020-11-16 04:03:32',1605499412,NULL),(1846447007,5938161,1,781014,1,1,1,'S',1,0.979121,1365,982364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1308, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1365}}',381.794,134269642,1772644,NULL,'2017-11-25 20:33:44',1511642024,NULL),(1847028315,5938161,1,195612,1,1,1,'A',1,0.981723,764,995095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 739, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 766}}',381.805,135073888,945879,NULL,'2018-01-04 16:58:10',1515085090,NULL),(1860684918,5938161,1,1433224,1,1,1,'S',1,0.982673,606,990943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 585, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 606}}',381.918,156095036,773858,NULL,'2020-11-19 18:35:55',1605810955,NULL),(1848468757,5938161,1,66769,1,1,1,'SH',1,0.992257,452,1083733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 452}}',381.937,137215119,607548,NULL,'2018-04-22 22:40:26',1524436826,NULL),(1860152605,5938161,1,2452988,1,1,1,'XH',1,1,1599,1013297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1599, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1599}}',381.962,155261146,2049132,NULL,'2020-10-19 01:44:33',1603071873,NULL),(1849367621,5938161,1,138683,1,1,1,'S',1,0.982551,831,999903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 802, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 831}}',382.005,138508069,1114241,NULL,'2018-06-25 18:54:42',1529952882,NULL),(1849049377,5938161,1,95391,1,1,1,'SH',1,0.995671,462,1093974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',382.014,138075533,595037,NULL,'2018-06-03 22:25:23',1528064723,NULL),(1846754684,5938161,1,163064,1,1,1,'S',1,0.983217,715,988975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 691, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 715}}',382.07,134562426,879715,NULL,'2017-12-10 23:06:49',1512947209,NULL),(1860413864,5938161,1,2371288,1,1,1,'X',1,1,1329,1012712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1329, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',382.097,155629728,1878192,NULL,'2020-11-02 17:26:11',1604337971,NULL),(1859139445,5938161,1,1566951,1,1,1,'A',1,0.952641,675,854816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1006, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1098}}',382.273,153659582,1197586,NULL,'2020-08-18 19:45:19',1597779919,NULL),(1864226068,5938161,1,2236011,1,1,1,'A',1,0.979198,668,985480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 646, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 673}}',382.281,161327264,878401,NULL,'2021-04-27 20:25:00',1619555100,NULL),(1860355678,5938161,1,1844171,1,1,1,'A',1,0.944667,684,824024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 1367, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1500}}',382.487,155510714,1660141,NULL,'2020-10-28 22:47:23',1603925243,NULL),(1861071797,5938161,1,1175839,1,1,1,'S',1,0.994259,871,1033590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 861, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 871}}',382.774,156681971,1098541,NULL,'2020-12-09 04:05:46',1607486746,NULL),(1862405887,5938161,1,1569395,1,1,1,'SH',1,0.999283,697,1113225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 696, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 697}}',382.964,158656510,874790,NULL,'2021-02-11 02:47:34',1613011654,NULL),(1855869344,5938161,1,2271916,1,1,1,'SH',1,0.989348,798,978585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 781, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 798}}',383.108,148587229,959622,NULL,'2020-02-09 02:38:40',1581215920,NULL),(1848302078,5938161,1,197194,1,1,1,'A',1,0.959328,1198,918362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 1238, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1340}}',383.402,136976140,1626067,NULL,'2018-04-11 03:27:05',1523417225,NULL),(1856436260,5938161,1,745171,1,1,1,'S',1,0.989216,510,1016390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 499, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 510}}',383.417,149584219,654228,NULL,'2020-03-28 20:44:12',1585428252,NULL),(1858333197,5938161,1,1982765,1,1,1,'A',1,0.972385,589,942746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1195}}',383.745,152451791,1358396,NULL,'2020-07-04 22:10:54',1593900654,NULL),(1853726915,5938161,1,279410,1,1,1,'S',1,0.986352,806,1011381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 784, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 806}}',383.788,145315269,967262,NULL,'2019-07-13 02:50:26',1562986226,NULL),(1865919836,5938161,1,122705,1,1,1,'SH',1,0.988156,591,1077333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',383.877,164176943,724950,NULL,'2021-07-21 21:03:01',1626901381,NULL),(1871142944,5938161,1,3368303,1,1,1,'A',1,0.9598,1020,781085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 42, \"great\": 2341, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2500}}',383.954,171676562,2639886,NULL,'2022-05-05 20:10:43',1651781443,NULL),(1847178525,5938161,1,1065704,1,1,1,'A',1,0.991003,1466,924602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1913, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1945}}',383.977,135160258,2387372,NULL,'2018-01-08 20:25:53',1515443153,NULL),(1860746202,5938161,1,1497967,1,1,1,'XH',1,1,701,973052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 701}}',384.023,156020657,866868,NULL,'2020-11-17 00:15:34',1605572134,NULL),(1861759531,5938161,1,799491,1,1,1,'S',1,0.989703,437,1017422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',384.025,157663417,535618,NULL,'2021-01-10 03:24:22',1610249062,NULL),(1859821336,5938161,1,2304989,1,1,1,'SH',1,0.983104,1746,963207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1687}, \"maximum_statistics\": {\"great\": 1746, \"legacy_combo_increase\": 4}}',384.03,154656385,2068908,NULL,'2020-09-25 22:55:08',1601074508,NULL),(1863991072,5938161,1,301540,1,1,1,'S',1,0.989203,602,1015507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 589, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',384.276,161181878,818875,NULL,'2021-04-23 20:58:05',1619211485,NULL),(1848377506,5938161,1,1154795,1,1,1,'A',1,0.971715,1367,995330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1555, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1644}}',384.281,137215492,2199599,NULL,'2018-04-22 23:20:53',1524439253,NULL),(1870015893,5938161,1,2025380,1,1,1,'A',1,0.95462,351,789338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 1145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1223, \"legacy_combo_increase\": 1}}',384.473,170149401,1122598,NULL,'2022-03-01 00:45:44',1646095544,NULL),(1860786442,5938161,1,95812,1,1,1,'XH',1,1,1111,964877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1111}}',384.489,156222553,1145298,NULL,'2020-11-24 03:33:19',1606188799,NULL),(1853693642,5938161,1,1144904,1,1,1,'S',1,0.991892,1110,990260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1092, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1110}}',384.504,145187960,1345230,NULL,'2019-07-05 03:07:15',1562296035,NULL),(1866365075,5938161,1,1537074,1,1,1,'A',1,0.945796,1074,916416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 1299, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1439}}',384.545,164761414,1677036,NULL,'2021-08-09 03:57:53',1628481473,NULL),(1860535766,5938161,1,1408434,1,1,1,'SH',1,0.99258,876,992362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 863, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 876}}',384.559,155998398,1065870,NULL,'2020-11-16 04:19:04',1605500344,NULL),(1861788683,5938161,1,1603137,1,1,1,'SH',1,0.999404,839,1012165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 838, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 839}}',384.838,157625312,1039332,NULL,'2021-01-08 21:23:21',1610141001,NULL),(1849071352,5938161,1,1510282,1,1,1,'S',1,0.990639,1549,919593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1520, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1549}}',384.927,138175302,2009920,NULL,'2018-06-09 03:21:23',1528514483,NULL),(1845300210,5938161,1,557818,0,1,1,'S',1,0.998097,1314,954173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1309, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1314}}',384.985,132396259,1534780,NULL,'2017-08-14 19:42:31',1502739751,NULL),(1860636109,5938161,1,1519305,1,1,1,'SH',1,0.99894,943,1011686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 941, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 943}}',385.066,155998694,1176588,NULL,'2020-11-16 04:38:40',1605501520,NULL),(1866352501,5938161,1,52298,1,1,1,'SH',1,0.977927,521,1024417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',385.22,164726117,680285,NULL,'2021-08-08 00:05:48',1628381148,NULL),(1853547920,5938161,1,240260,1,1,1,'S',1,0.96896,596,954433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 559, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 596}}',385.244,145075048,704806,NULL,'2019-06-28 01:18:34',1561684714,NULL),(1848106144,5938161,1,844714,1,1,1,'SH',1,0.991163,2150,988158,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2112, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',385.368,136723751,2764362,NULL,'2018-03-29 13:39:09',1522330749,NULL),(1858031792,5938161,1,1544944,1,1,1,'A',1,0.97392,917,867522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 1919, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2013}}',385.625,151933105,2257426,NULL,'2020-06-15 01:17:11',1592183831,NULL),(1854054129,5938161,1,1523646,1,1,1,'A',1,0.992709,3524,981873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 3857, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 3909}}',385.789,145913734,5043691,NULL,'2019-08-18 21:05:26',1566162326,NULL),(1845521395,5938161,1,49542,1,1,1,'S',1,0.987988,999,1005564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 975, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 999}}',385.816,132728858,1333450,NULL,'2017-09-01 02:53:25',1504234405,NULL),(1859697232,5938161,1,1984780,1,1,1,'S',1,0.991018,1002,1018276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 984, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1002}}',386.222,154431095,1299454,NULL,'2020-09-17 21:15:35',1600377335,NULL),(1859629691,5938161,1,2166944,1,1,1,'A',1,0.984463,1393,966755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 1383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',386.348,154598313,1660128,NULL,'2020-09-24 02:09:37',1600913377,NULL),(1846656109,5938161,1,48999,1,1,1,'S',1,0.981198,718,995593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 718}}',386.381,134496631,801430,NULL,'2017-12-08 00:46:59',1512694019,NULL),(1862669265,5938161,1,1405550,1,1,1,'S',1,0.995918,980,1002620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 972, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 980}}',386.506,159062044,1264260,NULL,'2021-02-22 22:45:55',1614033955,NULL),(1869212678,5938161,1,751178,1,1,1,'A',1,0.983553,751,1059533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',386.732,168828868,902772,NULL,'2022-01-07 00:43:21',1641516201,NULL),(1846809847,5938161,1,1414482,1,1,1,'S',1,0.997182,1774,951155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1764, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1774}}',386.761,134637139,2249930,NULL,'2017-12-15 05:32:01',1513315921,NULL),(1859556634,5938161,1,165988,1,1,1,'XH',1,1,1426,1013838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1426, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1426}}',386.933,154412538,1802676,NULL,'2020-09-17 03:41:08',1600314068,NULL),(1866879129,5938161,1,235556,0,1,1,'A',1,0.960805,550,871250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 1333, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1416}}',387.113,165454535,1372710,NULL,'2021-08-31 21:51:28',1630446688,NULL),(1862352356,5938161,1,137132,1,1,1,'SH',1,0.980151,529,1048018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',387.39,158758757,661317,NULL,'2021-02-13 22:43:16',1613256196,NULL),(1858321004,5938161,1,2381084,1,1,1,'A',1,0.965517,928,899761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1028, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1102}}',387.391,152370941,1380394,NULL,'2020-07-01 19:59:07',1593633547,NULL),(1846655554,5938161,1,114207,1,1,1,'S',1,0.991204,1080,1019409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1061, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1080}}',387.671,134499569,1370777,NULL,'2017-12-08 05:20:47',1512710447,NULL),(1859458761,5938161,1,2018209,1,1,1,'SH',1,0.993773,1606,993414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1586, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1606}}',387.841,154060872,2000916,NULL,'2020-09-02 21:29:55',1599082195,NULL),(1853986394,5938161,1,2092275,1,1,1,'S',1,0.975698,967,971009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 920, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',387.925,145736924,1166114,NULL,'2019-08-08 02:34:47',1565231687,NULL),(1869456525,5938161,1,1443525,1,1,1,'S',1,0.989051,685,1017442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 670, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 685}}',387.967,169172529,815967,NULL,'2022-01-21 02:32:57',1642732377,NULL),(1850228358,5938161,1,206273,1,1,1,'SH',1,0.979633,1252,1040297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1201, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1252}}',388.062,140011781,1762171,NULL,'2018-09-08 07:28:55',1536391735,NULL),(1860876912,5938161,1,2022517,1,1,1,'A',1,0.968238,513,859924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 915, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 976}}',388.089,156299542,1098158,NULL,'2020-11-26 19:13:08',1606417988,NULL),(1842313778,5938161,1,510476,1,1,1,'S',1,0.987427,1034,1003661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1008, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1034}}',388.132,127671074,1327729,NULL,'2016-11-29 21:35:26',1480455326,NULL),(1860317353,5938161,1,1414085,1,1,1,'SH',1,0.996206,659,1102214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 654, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 659}}',388.188,155559820,851184,NULL,'2020-10-30 21:40:02',1604094002,NULL),(1848445964,5938161,1,996560,1,1,1,'A',1,0.984367,2639,905021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 3771, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 3870, \"legacy_combo_increase\": 2}}',388.274,137251048,4464940,NULL,'2018-04-24 21:53:12',1524606792,NULL),(1859534721,5938161,1,1646707,1,1,1,'A',1,0.983528,953,910344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 1838, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1882}}',388.438,154364257,2328455,NULL,'2020-09-15 02:03:18',1600135398,NULL),(1844343936,5938161,1,156706,1,1,1,'S',1,0.985512,1484,1006660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1441, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1484}}',388.599,130901880,1866562,NULL,'2017-05-27 22:02:29',1495922549,NULL),(1848342119,5938161,1,66475,1,1,1,'S',1,0.984314,765,1002174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 741, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 765}}',388.659,136975498,971382,NULL,'2018-04-11 02:24:30',1523413470,NULL),(1859319986,5938161,1,177011,1,1,1,'S',1,0.990987,1276,1021802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1253, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1276}}',388.714,153958961,1697260,NULL,'2020-08-29 20:38:44',1598733524,NULL),(1860497565,5938161,1,207134,1,1,1,'XH',1,1,1548,1014946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1548, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1548}}',389.074,155659790,1868856,NULL,'2020-11-03 21:38:41',1604439521,NULL),(1860200807,5938161,1,899485,1,1,1,'A',1,0.987243,1647,966579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 2386, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2430}}',389.174,155308553,2908272,NULL,'2020-10-21 01:45:58',1603244758,NULL),(1846669735,5938161,1,997755,1,1,1,'S',1,0.988845,2555,928192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2498, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 2555}}',389.187,134495391,3269070,NULL,'2017-12-07 22:45:17',1512686717,NULL),(1877649754,5938161,1,352605,1,1,1,'A',1,0.965302,280,971850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 526, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 562}}',389.322,181311982,680116,NULL,'2023-10-23 20:04:10',1698091450,NULL),(1848687553,5938161,1,1342248,1,1,1,'S',1,0.978702,493,977526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 472, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 493}}',389.44,137606106,590197,NULL,'2018-05-12 02:27:17',1526092037,NULL),(1848865143,5938161,1,69533,1,1,1,'S',1,0.988333,600,1017728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',389.534,137668762,705861,NULL,'2018-05-14 20:47:51',1526330871,NULL),(1876807402,5938161,1,2569441,1,1,1,'A',1,0.982156,1315,957905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1272, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1317}}',389.549,180188746,1709580,NULL,'2023-08-06 03:10:17',1691291417,NULL),(1860478310,5938161,1,2425980,1,1,1,'S',1,0.992515,1002,1019442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 987, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1002, \"legacy_combo_increase\": 1}}',389.576,155629819,1482242,NULL,'2020-11-02 17:30:38',1604338238,NULL),(1846619037,5938161,1,249063,1,1,1,'S',1,0.98908,870,1018665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 851, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 870}}',389.627,134499011,1047716,NULL,'2017-12-08 04:21:29',1512706889,NULL),(1845315377,5938161,1,1310411,1,1,1,'S',1,0.985679,803,1001095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 780, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 803}}',389.651,132554755,1082719,NULL,'2017-08-23 04:26:40',1503462400,NULL),(1868429512,5938161,1,80414,1,1,1,'A',1,0.991812,914,1026238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 902, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 916}}',390.021,167682478,1118914,NULL,'2021-11-22 19:12:59',1637608379,NULL),(1859587714,5938161,1,1344856,1,1,1,'S',1,0.998188,2208,1009471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2200, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2208}}',390.185,154412289,2760876,NULL,'2020-09-17 03:23:09',1600312989,NULL),(1864516468,5938161,1,1319334,1,1,1,'SH',1,0.983801,2315,966016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 2240, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2315}}',390.194,161983574,2865840,NULL,'2021-05-16 02:45:04',1621133104,NULL),(1863857674,5938161,1,2573450,1,1,1,'S',1,0.997415,967,1006968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 962, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 967}}',390.264,161111727,1173852,NULL,'2021-04-21 22:38:33',1619044713,NULL),(1854332249,5938161,1,142324,1,1,1,'S',1,0.984929,564,1005244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 564}}',390.335,146162867,665508,NULL,'2019-09-04 02:33:03',1567564383,NULL),(1851837346,5938161,1,766232,1,1,1,'SH',1,0.988462,910,979932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 889, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 910}}',390.366,142522723,1139288,NULL,'2019-02-01 06:59:17',1549004357,NULL),(1858600049,5938161,1,457542,1,1,1,'A',1,0.986005,1859,915553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 4093, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 4180}}',390.417,152738394,4223170,NULL,'2020-07-16 00:49:56',1594860596,NULL),(1848430292,5938161,1,981478,1,1,1,'SH',1,0.979975,799,1050574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 767, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 799}}',390.464,137215955,1025830,NULL,'2018-04-23 00:04:56',1524441896,NULL),(1866116575,5938161,1,1370315,1,1,1,'SH',1,0.994565,368,1092209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',390.645,164246743,454310,NULL,'2021-07-24 02:57:20',1627095440,NULL),(1848287671,5938161,1,103052,1,1,1,'A',1,0.993769,891,928204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 954, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 963}}',390.678,136986266,1067446,NULL,'2018-04-11 16:53:52',1523465632,NULL),(1865041520,5938161,1,2470101,1,1,1,'S',1,0.970957,878,965030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 827}, \"maximum_statistics\": {\"great\": 878}}',390.739,162708362,1034895,NULL,'2021-06-05 20:06:32',1622923592,NULL),(1864007117,5938161,1,1027135,1,1,1,'S',1,0.987705,488,1015051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',391.053,161180956,599226,NULL,'2021-04-23 20:27:08',1619209628,NULL),(1860731857,5938161,1,709820,1,1,1,'XH',1,1,2030,1014989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2030, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2030}}',391.127,156046118,2554824,NULL,'2020-11-18 00:21:25',1605658885,NULL),(1860757434,5938161,1,1714380,1,1,1,'SH',1,0.984317,1084,965975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1050, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1084}}',391.281,156189641,1316412,NULL,'2020-11-22 22:03:19',1606082599,NULL),(1848820824,5938161,1,111297,1,1,1,'S',1,0.98441,898,1002768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 870, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 898}}',391.507,137668607,1098590,NULL,'2018-05-14 20:34:33',1526330073,NULL),(1863011707,5938161,1,747084,1,1,1,'SH',1,0.983402,482,1060204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 466, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',391.523,159719329,595688,NULL,'2021-03-15 01:33:26',1615772006,NULL),(1860707141,5938161,1,2111261,1,1,1,'XH',1,1,920,972333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 920, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 920}}',391.602,156020631,1256364,NULL,'2020-11-17 00:13:21',1605572001,NULL),(1845344663,5938161,1,1273614,1,1,1,'S',1,0.997145,1576,951029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1567, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1576}}',391.774,132395667,1889520,NULL,'2017-08-14 18:57:55',1502737075,NULL),(1848796192,5938161,1,1081354,1,1,1,'S',1,0.990871,712,1025294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 699, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 712}}',391.959,137669187,846068,NULL,'2018-05-14 21:26:22',1526333182,NULL),(1846606415,5938161,1,342475,1,1,1,'A',1,0.976485,568,957595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 777, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 808}}',391.982,134498035,952017,NULL,'2017-12-08 02:44:58',1512701098,NULL),(1869408978,5938161,1,3037230,1,1,1,'S',1,0.974178,213,973690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',392.184,169192917,227556,NULL,'2022-01-21 20:46:57',1642798017,NULL),(1860158108,5938161,1,111835,1,1,1,'SH',1,0.988251,766,1073493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 748, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 766}}',392.213,155408662,1008238,NULL,'2020-10-24 21:18:36',1603574316,NULL),(1862479349,5938161,1,659571,1,1,1,'S',1,0.9888,625,1015559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 611, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 625}}',392.298,158896401,797337,NULL,'2021-02-18 00:03:42',1613606622,NULL),(1877469224,5938161,1,235098,1,1,1,'SH',1,0.97093,344,1019730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',392.443,181145652,398617,NULL,'2023-10-11 02:19:03',1696990743,NULL),(1854924453,5938161,1,1934751,1,1,1,'S',1,0.978296,622,978381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 595, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 622}}',392.734,147224143,792717,NULL,'2019-11-16 03:48:06',1573876086,NULL),(1861779209,5938161,1,1409649,1,1,1,'S',1,0.97561,574,973940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 546, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 574}}',392.741,157662116,711163,NULL,'2021-01-10 02:19:22',1610245162,NULL),(1845406888,5938161,1,174316,1,1,1,'S',1,0.991625,1194,924341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1174, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1194}}',393.075,132395784,1398800,NULL,'2017-08-14 19:07:36',1502737656,NULL),(1858809412,5938161,1,2409873,1,1,1,'A',1,0.978734,862,875710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 1851, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1928}}',393.075,153153947,2214154,NULL,'2020-07-31 05:08:36',1596172116,NULL),(1860655206,5938161,1,1053861,1,1,1,'S',1,0.982863,992,908732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 958, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 992}}',393.103,156098574,1181180,NULL,'2020-11-19 21:04:36',1605819876,NULL),(1862480643,5938161,1,1785798,1,1,1,'S',1,0.984701,719,983602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 697, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 719}}',393.132,158896766,988280,NULL,'2021-02-18 00:22:31',1613607751,NULL),(1877572564,5938161,1,1506523,1,1,1,'S',1,0.980379,739,991839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 710, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 739}}',393.301,181312144,940123,NULL,'2023-10-23 20:22:33',1698092553,NULL),(1859293860,5938161,1,150785,1,1,1,'S',1,0.983333,600,1001649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 580, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',393.357,153883301,714436,NULL,'2020-08-27 03:10:14',1598497814,NULL),(1846655252,5938161,1,642555,1,1,1,'S',1,0.986607,1680,1004765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1635, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1680}}',393.712,134500134,2138627,NULL,'2017-12-08 06:14:22',1512713662,NULL),(1859102102,5938161,1,231856,1,1,1,'S',1,0.984452,1222,1004741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1222}}',393.879,153559531,1476691,NULL,'2020-08-14 22:59:47',1597445987,NULL),(1846609955,5938161,1,716389,1,1,1,'S',1,0.994898,588,1031774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 582, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 588}}',394.04,134496573,751848,NULL,'2017-12-08 00:41:28',1512693688,NULL),(1846790145,5938161,1,751680,1,1,1,'S',1,0.974643,631,970271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 599, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',394.22,134723843,759292,NULL,'2017-12-19 06:21:02',1513664462,NULL),(1865860106,5938161,1,227976,1,1,1,'SH',1,0.991243,571,1086316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 561, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 571}}',394.342,163993435,740560,NULL,'2021-07-16 03:53:15',1626407595,NULL),(1846593844,5938161,1,1292936,1,1,1,'S',1,0.979245,530,988594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 508, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 530}}',394.41,134499419,623083,NULL,'2017-12-08 05:05:18',1512709518,NULL),(1864166045,5938161,1,162031,1,1,1,'S',1,0.977,500,983183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',394.412,161444231,579213,NULL,'2021-05-01 02:39:24',1619836764,NULL),(1859667028,5938161,1,2035765,1,1,1,'A',1,0.963364,408,807031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 1129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1201}}',394.426,154569553,1080836,NULL,'2020-09-23 05:05:18',1600837518,NULL),(1847265899,5938161,1,1439299,1,1,1,'A',1,0.984677,1571,904228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 2060, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',394.514,135358258,2525192,NULL,'2018-01-18 20:04:09',1516305849,NULL),(1858481640,5938161,1,1495790,1,1,1,'A',1,0.99171,955,893718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 953, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 965}}',394.745,152714533,1154080,NULL,'2020-07-15 03:41:17',1594784477,NULL),(1860539826,5938161,1,2371288,1,1,1,'SH',1,0.986832,1329,1030465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1294, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',395.053,155929641,1925913,NULL,'2020-11-13 18:40:06',1605292806,NULL),(1864009419,5938161,1,1365401,1,1,1,'S',1,0.987736,1060,1006652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1034, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1060}}',395.1,161181664,1343560,NULL,'2021-04-23 20:50:12',1619211012,NULL),(1861831342,5938161,1,296266,1,1,1,'S',1,0.992553,470,1028583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 463, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 470}}',395.154,157864172,573953,NULL,'2021-01-17 04:32:35',1610857955,NULL),(2874183984,5938161,1,4423474,1,1,1,'S',1,0.960714,280,893765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',395.289,184012387,278145,NULL,'2024-05-22 19:32:43',1716406363,NULL),(1868221059,5938161,1,2067571,1,1,1,'A',1,0.927991,677,781336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 33, \"great\": 1614, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1847}}',395.325,167583337,1830121,NULL,'2021-11-18 22:56:10',1637276170,NULL),(1845461362,5938161,1,74365,1,1,1,'A',1,0.971875,653,889971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 1522, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1600}}',395.326,132728282,1560265,NULL,'2017-09-01 01:46:06',1504230366,NULL),(1858299327,5938161,1,179231,1,1,1,'A',1,0.992096,1050,923335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 1940, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1961}}',395.398,152428565,2347870,NULL,'2020-07-04 02:49:12',1593830952,NULL),(1869470194,5938161,1,2728335,1,1,1,'XH',1,1,1409,1014453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1409, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1409}}',395.638,169296232,1860062,NULL,'2022-01-25 18:19:36',1643134776,NULL),(1877639693,5938161,1,314699,1,1,1,'SH',1,0.981371,671,1053710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 646, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',395.65,181312052,851170,NULL,'2023-10-23 20:13:35',1698092015,NULL),(1859294904,5938161,1,1586976,1,1,1,'A',1,0.977723,2181,878405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 3100, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3232}}',395.651,153854698,3467726,NULL,'2020-08-26 02:19:07',1598408347,NULL),(1847254984,5938161,1,781876,1,1,1,'SH',1,0.994543,1741,998393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1722, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',395.69,135452453,2100654,NULL,'2018-01-23 01:56:08',1516672568,NULL),(1849033084,5938161,1,696201,1,1,1,'SH',1,0.997517,1208,1000632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1202, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1208}}',395.711,138221364,1546854,NULL,'2018-06-11 04:58:45',1528693125,NULL),(1861287272,5938161,1,2530307,1,1,1,'XH',1,1,1162,1014616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1162, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1162}}',395.918,156871544,1428348,NULL,'2020-12-15 04:59:27',1608008367,NULL),(1848458871,5938161,1,1017779,1,1,1,'S',1,0.988796,714,920155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 698, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',395.962,137251360,919160,NULL,'2018-04-24 22:20:15',1524608415,NULL),(1859532958,5938161,1,1461389,1,1,1,'XH',1,1,836,1012369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',395.993,154412346,1099620,NULL,'2020-09-17 03:26:48',1600313208,NULL),(1847103754,5938161,1,1103553,1,1,1,'A',1,0.962282,1590,920322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 1492, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1604}}',396.021,135184005,2023641,NULL,'2018-01-10 04:39:28',1515559168,NULL),(1866949341,5938161,1,2420013,1,1,1,'A',1,0.969862,1881,856883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 2886, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3036}}',396.121,165529720,3315672,NULL,'2021-09-03 19:39:21',1630697961,NULL),(1854100648,5938161,1,1688439,1,1,1,'A',1,0.974752,924,865659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 1065, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1109}}',396.164,145927416,1203466,NULL,'2019-08-19 19:09:40',1566241780,NULL),(1845204124,5938161,1,383455,1,1,1,'S',1,0.99532,2778,945821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2752, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',396.384,132302086,3514144,NULL,'2017-08-09 21:47:21',1502315241,NULL),(1868726757,5938161,1,1193847,1,1,1,'S',1,0.967955,1061,955461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 993, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1061}}',396.421,168343436,1333900,NULL,'2021-12-19 01:59:52',1639879192,NULL),(1859117624,5938161,1,814566,1,1,1,'S',1,0.974441,626,969653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 594, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',396.704,153776962,764098,NULL,'2020-08-23 05:53:32',1598162012,NULL),(1846678780,5938161,1,1414455,1,1,1,'S',1,0.986755,604,1012295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 588, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 604}}',396.709,134497751,709165,NULL,'2017-12-08 02:18:35',1512699515,NULL),(1869469118,5938161,1,317340,1,1,1,'S',1,0.991987,624,1025745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 614, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624}}',396.729,169172502,757370,NULL,'2022-01-21 02:31:23',1642732283,NULL),(1844295705,5938161,1,1025779,1,1,1,'S',1,0.993778,1768,929112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1746, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 1768}}',396.737,130901112,2302450,NULL,'2017-05-27 21:02:44',1495918964,NULL),(1865570359,5938161,1,179536,1,1,1,'SH',1,0.985915,497,1069046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',396.799,163569378,623001,NULL,'2021-07-03 01:51:25',1625277085,NULL),(1859598020,5938161,1,471178,1,1,1,'S',1,0.992792,763,1027265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 752, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 763}}',397.091,154235064,939663,NULL,'2020-09-09 22:02:10',1599688930,NULL),(1848547236,5938161,1,107013,1,1,1,'S',1,0.988782,624,1011947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 610, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 624}}',397.106,137336375,785807,NULL,'2018-04-29 02:49:28',1524970168,NULL),(1859490487,5938161,1,750069,1,1,1,'S',1,0.99899,990,1010111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 988, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 990}}',397.142,154192697,1241088,NULL,'2020-09-08 03:46:05',1599536765,NULL),(1860239235,5938161,1,199009,1,1,1,'SH',1,0.996676,752,1092532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 747, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 752}}',397.297,155277020,1062154,NULL,'2020-10-19 18:15:43',1603131343,NULL),(1853033039,5938161,1,711061,1,1,1,'A',1,0.966165,899,945803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 872, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 931}}',397.376,144248290,1105493,NULL,'2019-05-13 00:54:56',1557708896,NULL),(1861822092,5938161,1,2233960,1,1,1,'S',1,0.989455,569,1006986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 569}}',397.41,157863996,724050,NULL,'2021-01-17 04:24:35',1610857475,NULL),(1870857552,5938161,1,1734712,1,1,1,'SH',1,0.977456,621,1043073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 621}}',397.65,171293089,751465,NULL,'2022-04-19 02:02:01',1650333721,NULL),(1859216701,5938161,1,2381294,1,1,1,'S',1,0.979853,546,982494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 524, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',397.689,153824407,671629,NULL,'2020-08-24 22:44:28',1598309068,NULL),(1857406043,5938161,1,176727,1,1,1,'S',1,0.974197,872,973027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 827, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 872}}',397.756,151071531,1108969,NULL,'2020-05-16 01:26:06',1589592366,NULL),(1860317589,5938161,1,130055,1,1,1,'SH',1,0.993072,433,1066132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 427, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 2}}',397.797,155559715,624530,NULL,'2020-10-30 21:35:19',1604093719,NULL),(1855072683,5938161,1,1815751,1,1,1,'S',1,0.984576,389,998024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',397.892,147351030,443581,NULL,'2019-11-23 20:59:18',1574542758,NULL),(1845648956,5938161,1,794172,1,1,1,'S',1,0.982435,1651,982238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1593, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1651}}',398.109,132788708,2159994,NULL,'2017-09-04 01:11:04',1504487464,NULL),(1859688569,5938161,1,152961,1,1,1,'SH',1,0.998542,1029,1008268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1026, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1029}}',398.169,154541393,1206990,NULL,'2020-09-22 00:35:29',1600734929,NULL),(1857317755,5938161,1,2391552,1,1,1,'A',1,0.974232,1905,877974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 1916, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2018}}',398.279,150826463,2221220,NULL,'2020-05-08 02:29:00',1588904940,NULL),(1859686897,5938161,1,322009,1,1,1,'S',1,0.97074,581,957006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 547, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 581}}',398.407,154542822,716688,NULL,'2020-09-22 02:13:14',1600740794,NULL),(1863928749,5938161,1,215581,1,1,1,'S',1,0.989093,871,1016558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 852, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 871}}',398.559,161002690,1073926,NULL,'2021-04-18 21:37:00',1618781820,NULL),(1848234207,5938161,1,152859,1,1,1,'A',1,0.990368,1169,1009221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1172, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1194}}',398.574,136975282,1515966,NULL,'2018-04-11 01:58:18',1523411898,NULL),(1860483604,5938161,1,1707975,1,1,1,'S',1,0.993327,1049,993929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1035, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1049}}',398.646,155657619,1304700,NULL,'2020-11-03 19:53:53',1604433233,NULL),(1870285536,5938161,1,1217847,1,1,1,'S',1,0.985309,1021,1006967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 991, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1021}}',398.667,170587594,1286220,NULL,'2022-03-19 20:24:57',1647721497,NULL),(1877375114,5938161,1,799491,1,1,1,'SH',1,0.974828,437,1030600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 415, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 437}}',398.755,180931648,549459,NULL,'2023-09-24 23:01:26',1695596486,NULL),(1860811178,5938161,1,920490,1,1,1,'A',1,0.968187,925,938217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 884, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 943}}',399.02,156333342,1223893,NULL,'2020-11-27 21:31:11',1606512671,NULL),(1861863399,5938161,1,1735890,1,1,1,'S',1,0.983824,680,1001607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 658, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 680}}',399.211,157864410,847337,NULL,'2021-01-17 04:44:44',1610858684,NULL),(1860231838,5938161,1,1660868,1,1,1,'S',1,0.970458,677,960097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 637, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 677}}',399.372,155326918,854094,NULL,'2020-10-21 19:14:17',1603307657,NULL),(1848614511,5938161,1,927446,1,1,1,'S',1,0.961538,780,937480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 720, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 780}}',399.555,137605522,983183,NULL,'2018-05-12 01:46:50',1526089610,NULL),(1862465433,5938161,1,281558,1,1,1,'S',1,0.988294,598,1013174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',399.581,158897218,712106,NULL,'2021-02-18 00:46:11',1613609171,NULL),(1865822554,5938161,1,1162939,1,1,1,'SH',1,0.989396,613,1077207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 600, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',399.887,163919554,784626,NULL,'2021-07-13 19:54:49',1626206089,NULL),(1868790253,5938161,1,2944445,1,1,1,'S',1,0.973846,650,960314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 616, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 650}}',399.907,168343197,794925,NULL,'2021-12-19 01:43:19',1639878199,NULL),(1860152612,5938161,1,2452988,1,1,1,'S',1,0.996248,1599,1001906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1587, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1599}}',399.99,155261296,2040258,NULL,'2020-10-19 01:52:41',1603072361,NULL),(1848233676,5938161,1,786903,1,1,1,'S',1,0.985429,652,1001069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 633, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 652}}',400.044,136975318,844713,NULL,'2018-04-11 02:03:15',1523412195,NULL),(1864544914,5938161,1,1401983,1,1,1,'A',1,0.983909,807,941893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 2086, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2144}}',400.18,161984964,2576699,NULL,'2021-05-16 03:35:15',1621136115,NULL),(1859355713,5938161,1,87650,1,1,1,'S',1,0.990948,1160,1021312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1139, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1160}}',400.513,153990835,1463917,NULL,'2020-08-31 01:34:46',1598837686,NULL),(1869030263,5938161,1,2937799,1,1,1,'SH',1,0.98153,1137,1049922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1095, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1137}}',400.767,168774166,1504758,NULL,'2022-01-04 19:00:26',1641322826,NULL),(1849264200,5938161,1,77710,1,1,1,'S',1,0.991554,888,1027096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 873, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 888}}',400.975,138565358,1146692,NULL,'2018-06-28 22:17:32',1530224252,NULL),(1859174925,5938161,1,1985051,1,1,1,'A',1,0.969031,1355,941860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 1795, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1889}}',401.075,153802476,2169456,NULL,'2020-08-24 03:41:34',1598240494,NULL),(1863923371,5938161,1,1213399,1,1,1,'S',1,0.992473,465,1023451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 465}}',401.167,161002840,565549,NULL,'2021-04-18 21:42:30',1618782150,NULL),(1857357641,5938161,1,1003336,1,1,1,'S',1,0.970423,710,957728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 668, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 710}}',401.233,151071040,866024,NULL,'2020-05-16 00:56:06',1589590566,NULL),(1846780567,5938161,1,1176959,1,1,1,'S',1,0.986399,772,1002794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 751, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 772}}',401.318,134613976,948158,NULL,'2017-12-13 20:52:29',1513198349,NULL),(1861472437,5938161,1,1675265,1,1,1,'A',1,0.950804,789,232896,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 1478, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1616}}',401.33,157274370,867205,NULL,'2020-12-28 03:23:20',1609125800,NULL),(1865491070,5938161,1,89523,1,1,1,'SH',1,0.988395,517,1075607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 505, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 517}}',401.373,163244778,650311,NULL,'2021-06-22 21:58:32',1624399112,NULL),(1848841416,5938161,1,210463,1,1,1,'S',1,0.988938,904,1017533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 884, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 904}}',401.378,137669232,1150102,NULL,'2018-05-14 21:30:26',1526333426,NULL),(1848454238,5938161,1,469808,1,1,1,'SH',1,0.976967,521,1040023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 497, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 521}}',401.398,137215710,655870,NULL,'2018-04-22 23:42:02',1524440522,NULL),(1846667301,5938161,1,185475,1,1,1,'S',1,0.983271,807,1000037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 780, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 807}}',401.412,134499468,941578,NULL,'2017-12-08 05:10:12',1512709812,NULL),(1857395220,5938161,1,1537074,1,1,1,'A',1,0.95205,1122,898240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 1306, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1439}}',401.465,150979124,1707800,NULL,'2020-05-13 02:46:01',1589337961,NULL),(3118858179,5938161,1,3504014,1,1,1,'A',1,0.984848,560,991992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',401.615,184560738,704002,NULL,'2024-07-07 03:19:33',1720322373,NULL),(1864205307,5938161,1,211827,1,1,1,'S',1,0.981739,575,993087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 554, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 575}}',401.665,161444693,717666,NULL,'2021-05-01 03:00:06',1619838006,NULL),(1860302180,5938161,1,2357511,1,1,1,'SH',1,0.982955,616,958135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 595, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',401.76,155611072,749016,NULL,'2020-11-01 21:05:48',1604264748,NULL),(1863130491,5938161,1,1498002,1,1,1,'S',1,0.982759,551,996168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 532, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 551}}',401.953,159846730,700469,NULL,'2021-03-18 22:39:34',1616107174,NULL),(1859360338,5938161,1,1319601,1,1,1,'S',1,0.983939,716,1003338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',401.955,153990241,850491,NULL,'2020-08-31 00:58:43',1598835523,NULL),(1863475240,5938161,1,2563919,1,1,1,'S',1,0.981317,562,993727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',402.062,160375148,657828,NULL,'2021-04-01 22:35:47',1617316547,NULL),(1859655599,5938161,1,262458,1,1,1,'SH',1,0.999136,1158,1011788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1156, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1158}}',402.101,154597577,1401564,NULL,'2020-09-24 01:30:05',1600911005,NULL),(1866040396,5938161,1,126390,1,1,1,'S',1,0.984848,792,1000579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 768, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 792}}',402.349,164270573,985971,NULL,'2021-07-24 20:29:35',1627158575,NULL),(1861877812,5938161,1,1345109,1,1,1,'S',1,0.978302,530,985325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',402.363,157864485,618336,NULL,'2021-01-17 04:48:02',1610858882,NULL),(1848118757,5938161,1,80334,1,1,1,'S',1,0.979279,555,984061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 555}}',402.37,136726272,659768,NULL,'2018-03-29 16:04:33',1522339473,NULL),(1857345086,5938161,1,119119,1,1,1,'S',1,0.986395,588,1011413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',402.387,151071413,685906,NULL,'2020-05-16 01:19:34',1589591974,NULL),(1863916662,5938161,1,836037,1,1,1,'XH',1,1,997,1013124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 997, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 997}}',402.397,161112467,1233504,NULL,'2021-04-21 23:14:46',1619046886,NULL),(1865153867,5938161,1,988877,1,1,1,'SH',1,0.991745,848,1047514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 834, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 848}}',402.562,162872656,1064878,NULL,'2021-06-11 01:10:59',1623373859,NULL),(1867362926,5938161,1,1556848,1,1,1,'S',1,0.989683,630,1021218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 617, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',402.662,166258697,765726,NULL,'2021-09-30 18:41:39',1633027299,NULL),(1869461174,5938161,1,2701796,1,1,1,'SH',1,0.992468,863,986524,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 850, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 863}}',402.797,169322275,1005039,NULL,'2022-01-26 19:38:06',1643225886,NULL),(1861028483,5938161,1,2533424,1,1,1,'S',1,0.96702,1319,952199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1232, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1319}}',402.931,156541716,1617755,NULL,'2020-12-04 20:37:20',1607114240,NULL),(1846743010,5938161,1,1142412,1,1,1,'S',1,0.981315,1338,989533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1288, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1338}}',403.07,134562879,1717542,NULL,'2017-12-10 23:48:44',1512949724,NULL),(1861059699,5938161,1,1598892,1,1,1,'A',1,0.95202,503,869555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 540, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 594}}',403.181,156798836,693207,NULL,'2020-12-12 20:19:31',1607804371,NULL),(1848500054,5938161,1,81683,1,1,1,'S',1,0.983822,989,994465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 957, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 989}}',403.362,137336830,1205614,NULL,'2018-04-29 03:22:37',1524972157,NULL),(1863754581,5938161,1,131290,1,1,1,'XH',1,1,1064,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1064, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1064}}',403.524,160880028,1175424,NULL,'2021-04-15 20:36:11',1618518971,NULL),(1861891451,5938161,1,1576626,1,1,1,'S',1,0.982871,613,986110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 592, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 613}}',403.637,157863408,768908,NULL,'2021-01-17 03:59:49',1610855989,NULL),(1858554753,5938161,1,941146,1,1,1,'SH',1,0.992841,908,952509,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 895, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 908}}',403.682,152712721,1103544,NULL,'2020-07-15 01:42:36',1594777356,NULL),(1854064759,5938161,1,221408,1,1,1,'S',1,0.991509,530,1025634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',403.838,145816227,656058,NULL,'2019-08-12 19:28:06',1565638086,NULL),(1867777888,5938161,1,675468,1,1,1,'A',1,0.973611,709,969825,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 688, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 720}}',403.872,166763568,887889,NULL,'2021-10-19 02:17:47',1634609867,NULL),(1859100836,5938161,1,229706,1,1,1,'S',1,0.987847,576,1015058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 562, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 576}}',404.062,153559315,714758,NULL,'2020-08-14 22:47:17',1597445237,NULL),(1859680597,5938161,1,1404085,1,1,1,'S',1,0.985507,621,1009147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 603, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 621}}',404.099,154434966,720623,NULL,'2020-09-18 01:37:40',1600393060,NULL),(1845473124,5938161,1,1041326,1,1,1,'A',1,0.990651,2283,924830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 3154, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 3209}}',404.26,132612125,3675894,NULL,'2017-08-26 02:15:04',1503713704,NULL),(1862980216,5938161,1,1274406,0,1,1,'A',1,0.974174,1021,511182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 1138, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1181}}',404.776,159609252,947824,NULL,'2021-03-12 03:12:40',1615518760,NULL),(1858264389,5938161,1,1510282,1,1,1,'SH',1,0.98031,1549,944976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1488, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1549}}',404.827,152271330,2066610,NULL,'2020-06-27 21:37:27',1593293847,NULL),(1847117492,5938161,1,1466716,1,1,1,'SH',1,0.986058,1040,972101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1011, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1040}}',405.212,135305983,1242252,NULL,'2018-01-15 23:22:10',1516058530,NULL),(1860719886,5938161,1,2535983,1,1,1,'XH',1,1,1923,1006633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1923, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1923}}',405.348,156047031,2585220,NULL,'2020-11-18 01:19:00',1605662340,NULL),(1856682965,5938161,1,706841,1,1,1,'S',1,0.987908,827,978736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 807, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',405.417,150066037,1044264,NULL,'2020-04-12 21:21:06',1586726466,NULL),(1866401405,5938161,1,2260754,1,1,1,'SH',1,0.991098,1011,1085086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 993, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1011}}',405.461,164665643,1369052,NULL,'2021-08-06 03:25:29',1628220329,NULL),(1851478423,5938161,1,1146971,1,1,1,'SH',1,0.996715,761,1004262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 756, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 761}}',405.547,141841838,966894,NULL,'2018-12-24 01:49:40',1545616180,NULL),(1848410533,5938161,1,103282,0,1,1,'A',1,0.971921,882,917727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 1496, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1567}}',405.711,137190175,1550330,NULL,'2018-04-21 22:08:22',1524348502,NULL),(1862415681,5938161,1,2007204,1,1,1,'S',1,0.977208,351,980823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 335}, \"maximum_statistics\": {\"great\": 351}}',405.815,158683664,360765,NULL,'2021-02-11 21:02:40',1613077360,NULL),(1868189834,5938161,1,2452993,1,1,1,'SH',1,0.99909,1099,1012210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1097, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1099}}',405.937,167337255,1334532,NULL,'2021-11-09 01:54:23',1636422863,NULL),(1869573077,5938161,1,3291514,1,1,1,'SH',1,0.99485,1068,997746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1057, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1068}}',406.003,169403811,1364894,NULL,'2022-01-29 21:42:05',1643492525,NULL),(1856105368,5938161,1,160839,0,1,1,'A',1,0.959372,660,900811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1004, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1083}}',406.241,148993356,1127576,NULL,'2020-03-02 18:12:32',1583172752,NULL),(1862488005,5938161,1,2383501,1,1,1,'S',1,0.982538,859,999521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 829, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 859}}',406.245,158896589,1055061,NULL,'2021-02-18 00:12:49',1613607169,NULL),(1845178594,5938161,1,1183029,1,1,1,'SH',1,0.992009,2190,985811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2155, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2190}}',406.508,132360306,2634774,NULL,'2017-08-12 23:18:49',1502579929,NULL),(1864160560,5938161,1,2350370,1,1,1,'A',1,0.948439,1233,888606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 1245, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1377}}',406.592,161327200,1649504,NULL,'2021-04-27 20:22:11',1619554931,NULL),(1858571634,5938161,1,968844,1,1,1,'S',1,0.982143,868,960624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 837, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 868}}',406.703,152659077,989952,NULL,'2020-07-12 22:02:20',1594591340,NULL),(1859139258,5938161,1,1566143,1,1,1,'A',1,0.984079,2203,958724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 2252, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2324}}',406.749,153775661,2686492,NULL,'2020-08-23 04:31:31',1598157091,NULL),(1858597359,5938161,1,406755,1,1,1,'SH',1,0.994986,1097,998181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1086, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1097}}',406.751,152658797,1349928,NULL,'2020-07-12 21:43:59',1594590239,NULL),(1860913996,5938161,1,278000,1,1,1,'S',1,0.987572,523,1015015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',406.78,156541986,635886,NULL,'2020-12-04 20:47:34',1607114854,NULL),(1854572295,5938161,1,1846040,1,1,1,'S',1,0.956303,595,898429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',406.895,146671337,676852,NULL,'2019-10-11 01:23:32',1570757012,NULL),(1861750872,5938161,1,778483,1,1,1,'SH',1,0.997856,933,1008337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 929, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 933}}',407.217,157626814,1171592,NULL,'2021-01-08 22:31:15',1610145075,NULL),(1859698978,5938161,1,352605,1,1,1,'S',1,0.986655,562,1012166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 547, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 562}}',407.314,154434754,737670,NULL,'2020-09-18 01:21:15',1600392075,NULL),(1848992920,5938161,1,470278,1,1,1,'SH',1,0.97925,747,1046575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 716, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 747}}',407.541,137907241,955780,NULL,'2018-05-26 23:43:22',1527378202,NULL),(1846779225,5938161,1,478267,1,1,1,'S',1,0.982234,985,998679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 950, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 985}}',407.706,134657251,1229576,NULL,'2017-12-16 04:09:26',1513397366,NULL),(1862377531,5938161,1,1000662,1,1,1,'S',1,0.993492,461,1030951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',408.002,158656605,544329,NULL,'2021-02-11 02:52:39',1613011959,NULL),(1869709070,5938161,1,1111243,1,1,1,'SH',1,0.993878,490,1093940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 484, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 490}}',408.356,169722808,645042,NULL,'2022-02-11 20:14:04',1644610444,NULL),(1854646710,5938161,1,899485,1,1,1,'A',1,0.971605,881,920215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 2304, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2430}}',408.416,146830020,2845037,NULL,'2019-10-21 23:33:55',1571700835,NULL),(1866168720,5938161,1,1835819,1,1,1,'SH',1,0.980989,526,1052365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 506, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 526}}',408.498,164497511,674742,NULL,'2021-07-31 22:28:08',1627770488,NULL),(1860225167,5938161,1,2134205,1,1,1,'A',1,0.989777,1064,928236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1058, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1076, \"legacy_combo_increase\": 1}}',408.51,155308291,1197240,NULL,'2020-10-21 01:21:52',1603243312,NULL),(1859637230,5938161,1,235096,1,1,1,'S',1,0.971429,385,922966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 363}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',408.536,154434409,432501,NULL,'2020-09-18 00:58:02',1600390682,NULL),(1848043309,5938161,1,295715,1,1,1,'A',1,0.989022,3431,924833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 4334, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',408.802,136679936,5146690,NULL,'2018-03-27 01:13:57',1522113237,NULL),(1859847082,5938161,1,1243907,1,1,1,'A',1,0.952463,619,859808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1157}}',408.917,154697098,1148058,NULL,'2020-09-27 05:53:05',1601185985,NULL),(1848330390,5938161,1,60790,1,1,1,'S',1,0.98999,999,1019141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 979, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',408.926,136975784,1396606,NULL,'2018-04-11 02:55:08',1523415308,NULL),(1848253422,5938161,1,804440,1,1,1,'S',1,0.996325,3129,949673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 3106, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 3129}}',409.28,136913057,3597330,NULL,'2018-04-07 20:31:43',1523133103,NULL),(1859590099,5938161,1,2266075,1,1,1,'SH',1,0.983186,2260,964830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 2184, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2260}}',409.302,154363963,2794002,NULL,'2020-09-15 01:46:12',1600134372,NULL),(1859482992,5938161,1,1319597,1,1,1,'XH',1,1,984,1014884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 984, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 984}}',409.487,154193900,1167068,NULL,'2020-09-08 05:15:09',1599542109,NULL),(1854061254,5938161,1,1657901,1,1,1,'S',1,0.995011,902,998627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 893, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 902}}',409.512,145913292,1183434,NULL,'2019-08-18 20:33:11',1566160391,NULL),(1872703825,5938161,1,2679859,1,1,1,'A',1,0.969732,822,867990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 820, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 859}}',409.53,174150661,929030,NULL,'2022-08-25 00:43:09',1661388189,NULL),(1846638419,5938161,1,1170442,1,1,1,'SH',1,0.995136,1953,998332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1934, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1953}}',409.787,134437737,2415048,NULL,'2017-12-04 15:38:48',1512401928,NULL),(1869193509,5938161,1,695136,1,1,1,'SH',1,0.985236,508,1062837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 508}}',409.859,168829474,643672,NULL,'2022-01-07 01:12:09',1641517929,NULL),(1865988769,5938161,1,1905728,1,1,1,'S',1,0.988621,747,1018553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 730, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',410,164025428,899214,NULL,'2021-07-17 03:29:04',1626492544,NULL),(1862372745,5938161,1,166064,1,1,1,'SH',1,0.983,500,1051331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',410.093,158651162,652917,NULL,'2021-02-10 22:19:56',1612995596,NULL),(1858396892,5938161,1,1348906,1,1,1,'S',1,0.993007,1001,993688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 987, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1001}}',410.201,152480471,1252440,NULL,'2020-07-06 00:13:13',1593994393,NULL),(1849064341,5938161,1,1251239,1,1,1,'A',1,0.989844,2601,925272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 3144, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',410.334,138175465,3983214,NULL,'2018-06-09 03:35:11',1528515311,NULL),(1862640370,5938161,1,406755,1,1,1,'S',1,0.998177,1097,1007732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1093, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1097}}',410.399,159064406,1354524,NULL,'2021-02-23 00:50:05',1614041405,NULL),(1851550200,5938161,1,1382443,1,1,1,'XH',1,1,570,1014102,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570}, \"maximum_statistics\": {\"great\": 570}}',410.559,141844053,704032,NULL,'2018-12-24 05:14:00',1545628440,NULL),(1851550213,5938161,1,1382443,1,1,1,'XH',1,1,570,1014644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',410.559,141844254,705172,NULL,'2018-12-24 05:31:58',1545629518,NULL),(1867275199,5938161,1,1319597,1,1,1,'S',1,0.994411,984,998172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 973, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 984}}',410.715,165908510,1160342,NULL,'2021-09-17 19:41:14',1631907674,NULL),(1859681894,5938161,1,2239274,1,1,1,'S',1,0.976277,548,975640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 548}}',410.717,154434910,658216,NULL,'2020-09-18 01:33:45',1600392825,NULL),(1863478350,5938161,1,635009,1,1,1,'S',1,0.988902,856,1014915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 837, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 856}}',410.828,160375767,1045227,NULL,'2021-04-01 22:59:12',1617317952,NULL),(1855180908,5938161,1,221870,1,1,1,'S',1,0.991716,1509,990534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1484, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1509}}',410.926,147684188,1861020,NULL,'2019-12-15 20:37:13',1576442233,NULL),(1865151789,5938161,1,2445404,1,1,1,'S',1,0.995338,429,999473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',411.022,162874296,485298,NULL,'2021-06-11 02:42:27',1623379347,NULL),(1859638645,5938161,1,1511109,1,1,1,'SH',1,0.996417,2233,997535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2217, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2233}}',411.132,154520323,3199212,NULL,'2020-09-21 03:46:04',1600659964,NULL),(1854102912,5938161,1,572587,1,1,1,'S',1,0.994223,952,995960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 941, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 952}}',411.142,145783960,1184010,NULL,'2019-08-10 20:54:43',1565470483,NULL),(1866717837,5938161,1,184113,1,1,1,'SH',1,0.984581,454,1062464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 440, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 454}}',411.244,165213837,594060,NULL,'2021-08-23 21:05:39',1629752739,NULL),(1862388748,5938161,1,433172,1,1,1,'A',1,0.978814,800,970326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 910, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 944}}',411.377,158683441,1102716,NULL,'2021-02-11 20:53:45',1613076825,NULL),(1854040488,5938161,1,684079,1,1,1,'S',1,0.98029,1446,984968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1389, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',411.412,145816484,1961381,NULL,'2019-08-12 19:54:24',1565639664,NULL),(1867377944,5938161,1,59813,1,1,1,'A',1,0.976977,990,978321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 955, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',411.437,166160967,1171399,NULL,'2021-09-26 21:01:49',1632690109,NULL),(1860801201,5938161,1,284037,1,1,1,'SH',1,0.997672,1074,1006314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1069, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1074}}',411.447,156372454,1316646,NULL,'2020-11-29 03:09:07',1606619347,NULL),(1860383388,5938161,1,1865973,1,1,1,'SH',1,0.998187,2206,1008409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2198, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2206}}',411.711,155437795,2799072,NULL,'2020-10-25 23:00:43',1603666843,NULL),(1864111759,5938161,1,2270372,1,1,1,'S',1,0.989583,672,1014142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 658, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 672}}',411.732,161407706,821937,NULL,'2021-04-30 02:59:08',1619751548,NULL),(1863870659,5938161,1,128116,1,1,1,'S',1,0.98299,1117,997772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1079, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1117}}',411.741,161113696,1438377,NULL,'2021-04-22 00:14:44',1619050484,NULL),(1860168206,5938161,1,124295,1,1,1,'SH',1,0.997093,860,1105911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 855}, \"maximum_statistics\": {\"great\": 860}}',411.939,155279932,1081908,NULL,'2020-10-19 20:30:43',1603139443,NULL),(1854062142,5938161,1,724040,1,1,1,'S',1,0.995668,808,1000498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 801, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',412.08,145784163,930078,NULL,'2019-08-10 21:12:13',1565471533,NULL),(1860843563,5938161,1,1282805,1,1,1,'XH',1,1,1729,1012117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1729, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1729}}',412.136,156276261,2151420,NULL,'2020-11-25 23:55:46',1606348546,NULL),(1853723019,5938161,1,1370014,1,1,1,'S',1,0.992231,1995,991416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1964, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1995}}',412.244,145188138,2321142,NULL,'2019-07-05 03:26:57',1562297217,NULL),(1858877258,5938161,1,545841,1,1,1,'A',1,0.979888,894,922705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 1037, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1069}}',412.282,153429593,1171774,NULL,'2020-08-10 00:54:17',1597020857,NULL),(1875044098,5938161,1,3502854,1,1,1,'A',1,0.96,398,918208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',412.488,177684591,439857,NULL,'2023-03-05 04:51:52',1677991912,NULL),(1868447751,5938161,1,1820575,1,1,1,'S',1,0.991876,677,1019902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 666, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 677}}',412.497,167681529,922284,NULL,'2021-11-22 18:23:30',1637605410,NULL),(1865749465,5938161,1,1026948,1,1,1,'S',1,0.955838,985,888405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 898, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 985}}',412.685,163766021,1119780,NULL,'2021-07-09 00:44:01',1625791441,NULL),(1863998350,5938161,1,2573450,1,1,1,'SH',1,0.989659,967,1042407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 947, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 967}}',412.912,161116929,1214411,NULL,'2021-04-22 02:42:00',1619059320,NULL),(1864054965,5938161,1,1175616,1,1,1,'S',1,0.988991,545,1015789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',413.271,161181986,659784,NULL,'2021-04-23 21:01:51',1619211711,NULL),(1870046630,5938161,1,2786709,1,1,1,'A',1,0.96423,1114,910076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 1797, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1915}}',413.29,170120242,2306287,NULL,'2022-02-27 18:14:47',1645985687,NULL),(1844914629,5938161,1,1082284,1,1,1,'S',1,0.9973,2593,948216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2579, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2593}}',413.321,131826838,3190440,NULL,'2017-07-16 04:56:38',1500180998,NULL),(1859675269,5938161,1,1731105,1,1,1,'XH',1,1,1137,1014918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1137, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1137}}',413.512,154514800,1383144,NULL,'2020-09-20 21:31:23',1600637483,NULL),(1864208737,5938161,1,217611,1,1,1,'S',1,0.983902,528,1002039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 511, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',413.694,161408798,661037,NULL,'2021-04-30 03:55:09',1619754909,NULL),(1866124607,5938161,1,1027135,1,1,1,'SH',1,0.978484,488,1045144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',413.77,164374113,617687,NULL,'2021-07-28 02:10:43',1627438243,NULL),(1854100132,5938161,1,781876,1,1,1,'S',1,0.996554,1741,1004706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1729, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',413.841,145770397,2107068,NULL,'2019-08-10 03:40:03',1565408403,NULL),(1851671340,5938161,1,161847,1,1,1,'SH',1,0.991042,1228,1080055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1206, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1228}}',413.845,142143562,1644954,NULL,'2019-01-10 06:36:03',1547102163,NULL),(1858882526,5938161,1,2255966,1,1,1,'A',1,0.971007,468,902813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 929, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 983}}',414.01,153381801,1089534,NULL,'2020-08-08 05:49:53',1596865793,NULL),(1858260416,5938161,1,1312079,1,1,1,'S',1,0.993103,870,994560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 858, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 870}}',414.231,152270544,1064022,NULL,'2020-06-27 20:57:53',1593291473,NULL),(1865717440,5938161,1,216056,1,1,1,'S',1,0.9825,600,998168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 579, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 600}}',414.389,163730404,727696,NULL,'2021-07-07 22:41:41',1625697701,NULL),(1865171216,5938161,1,2314407,1,1,1,'A',1,0.945255,685,877511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 610, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 685}}',414.459,162896033,809654,NULL,'2021-06-11 19:12:18',1623438738,NULL),(1858171305,5938161,1,1375476,1,1,1,'S',1,0.994101,2119,996103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2094, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2119}}',414.474,152124281,2534046,NULL,'2020-06-22 04:57:38',1592801858,NULL),(1861362448,5938161,1,2208494,1,1,1,'SH',1,0.999028,1029,1009563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1027, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1029}}',414.487,157156598,1318212,NULL,'2020-12-24 03:25:49',1608780349,NULL),(1853901864,5938161,1,1400388,1,1,1,'S',1,0.993523,1621,993198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1600, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1621}}',414.613,145722010,2027010,NULL,'2019-08-07 02:37:35',1565145455,NULL),(1866782635,5938161,1,112916,1,1,1,'S',1,0.985433,1167,1006217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1133, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1167}}',414.707,165307171,1455937,NULL,'2021-08-26 23:46:36',1630021596,NULL),(1866181637,5938161,1,1174036,1,1,1,'SH',1,0.980573,489,1045365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 470, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 489}}',414.74,164498017,633918,NULL,'2021-07-31 22:56:05',1627772165,NULL),(1863662310,5938161,1,2886041,1,1,1,'A',1,0.969688,1324,861237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 1673, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1765}}',414.894,160667802,2094386,NULL,'2021-04-09 22:58:55',1618009135,NULL),(1859382414,5938161,1,1382443,1,1,1,'S',1,0.999123,570,1011985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 569, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 570}}',414.907,154212922,704488,NULL,'2020-09-09 00:00:57',1599609657,NULL),(1858269620,5938161,1,2356383,1,1,1,'SH',1,0.996906,808,998619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 803, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',415.049,152370354,1033588,NULL,'2020-07-01 19:31:55',1593631915,NULL),(1849086582,5938161,1,120132,1,1,1,'XH',1,1,1888,1014863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1888, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1888}}',415.295,138096561,2304504,NULL,'2018-06-05 01:33:12',1528162392,NULL),(1862350223,5938161,1,1242099,0,1,1,'A',1,0.933634,491,826639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 685, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 776}}',415.551,158681336,802913,NULL,'2021-02-11 19:39:51',1613072391,NULL),(1848136921,5938161,1,1414482,1,1,1,'SH',1,0.99239,1774,991627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1747, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1774}}',415.562,136724423,2322252,NULL,'2018-03-29 14:15:06',1522332906,NULL),(1858339073,5938161,1,2102864,1,1,1,'A',1,0.948919,579,886786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 923, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1018}}',415.583,152451182,1141654,NULL,'2020-07-04 21:43:13',1593898993,NULL),(1848979597,5938161,1,1163723,1,1,1,'A',1,0.974783,1087,965657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1097, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1150}}',415.682,137864394,1366936,NULL,'2018-05-25 00:25:41',1527207941,NULL),(1858631844,5938161,1,817464,1,1,1,'S',1,0.973289,599,969918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 567, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 599}}',415.773,152927497,729694,NULL,'2020-07-22 21:35:20',1595453720,NULL),(1860107617,5938161,1,1224835,1,1,1,'A',1,0.977897,945,880072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 1440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1493}}',416.268,155107606,1665932,NULL,'2020-10-13 02:31:03',1602556263,NULL),(1858795034,5938161,1,1646707,1,1,1,'A',1,0.970776,1541,875762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 1785, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1882}}',416.269,153066450,2306473,NULL,'2020-07-28 02:34:21',1595903661,NULL),(1848864131,5938161,1,69001,1,1,1,'SH',1,0.978032,569,1000737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 569}}',416.278,137668822,693680,NULL,'2018-05-14 20:52:59',1526331179,NULL),(1851560510,5938161,1,289176,1,1,1,'S',1,0.965356,1068,934887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 994, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',416.475,142143683,1469784,NULL,'2019-01-10 06:51:49',1547103109,NULL),(1870842842,5938161,1,2901604,1,1,1,'SH',1,0.973941,921,938507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 873, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 921}}',416.571,171264726,1050576,NULL,'2022-04-17 19:29:17',1650223757,NULL),(1866388381,5938161,1,264752,1,1,1,'SH',1,0.988821,492,1078416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 492}}',416.6,164664188,613344,NULL,'2021-08-06 02:16:30',1628216190,NULL),(1857256476,5938161,1,809880,1,1,1,'S',1,0.981992,944,960871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 910, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 944}}',416.75,150796263,1138368,NULL,'2020-05-07 02:03:20',1588817000,NULL),(1865751221,5938161,1,90479,1,1,1,'S',1,0.986563,707,1008442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 688, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 707}}',417.248,163732956,911837,NULL,'2021-07-08 00:46:58',1625705218,NULL),(1854394630,5938161,1,1413771,1,1,1,'A',1,0.992008,1619,925256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1972, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2002}}',417.324,146357069,2523438,NULL,'2019-09-18 02:15:30',1568772930,NULL),(1845526396,5938161,1,683188,1,1,1,'S',1,0.995521,2456,943793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2434, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 2456}}',417.424,132606730,3058260,NULL,'2017-08-25 19:16:16',1503688576,NULL),(1848705040,5938161,1,1025779,1,1,1,'SH',1,0.983597,1768,953712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1710, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 1768}}',417.711,137584938,2357874,NULL,'2018-05-11 01:50:33',1526003433,NULL),(1848932228,5938161,1,109332,1,1,1,'S',1,0.983479,1483,1000494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1434, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1483}}',417.794,137907657,1880102,NULL,'2018-05-27 00:18:49',1527380329,NULL),(1863062034,5938161,1,235751,1,1,1,'S',1,0.983494,727,997104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 703, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 727}}',418.103,159719614,927206,NULL,'2021-03-15 01:46:55',1615772815,NULL),(1865227672,5938161,1,2189542,1,1,1,'A',1,0.9859,863,963169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 898, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 922}}',418.201,162874009,1094340,NULL,'2021-06-11 02:27:24',1623378444,NULL),(1859664824,5938161,1,2353987,1,1,1,'A',1,0.976355,847,863124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 981, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1015}}',418.304,154569727,1016884,NULL,'2020-09-23 05:15:58',1600838158,NULL),(1866340835,5938161,1,1207303,1,1,1,'SH',1,0.982143,448,1039794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 432, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 448}}',418.362,164726469,583047,NULL,'2021-08-08 00:27:01',1628382421,NULL),(1877464269,5938161,1,1874251,1,1,1,'A',1,0.95458,867,859709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 1227, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1332}}',418.897,181120388,1412670,NULL,'2023-10-08 23:19:23',1696807163,NULL),(1866138595,5938161,1,296261,1,1,1,'SH',1,0.995294,425,1099514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 425}}',419.005,164271524,543632,NULL,'2021-07-24 21:09:18',1627160958,NULL),(1857255062,5938161,1,158564,1,1,1,'SH',1,0.995817,1315,1098934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1304, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1315}}',419.084,150789491,1813738,NULL,'2020-05-06 19:56:39',1588794999,NULL),(1846927879,5938161,1,887675,1,1,1,'A',1,0.989282,3200,922111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 3152, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 3219}}',419.33,134860447,3738880,NULL,'2017-12-25 17:24:26',1514222666,NULL),(1844965599,5938161,1,91391,1,1,1,'S',1,0.987736,1060,1013333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',419.386,131892643,1265414,NULL,'2017-07-19 16:01:42',1500480102,NULL),(1869402855,5938161,1,174684,1,1,1,'S',1,0.991667,540,1027678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',419.45,169172567,669921,NULL,'2022-01-21 02:35:26',1642732526,NULL),(1859519292,5938161,1,284037,1,1,1,'S',1,0.996276,1074,1002559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1066, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1074}}',419.52,154412966,1316394,NULL,'2020-09-17 04:13:21',1600316001,NULL),(3041986753,5938161,1,4643145,1,1,1,'SH',1,0.992308,1040,992015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1024, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1040}}',419.556,184392977,1282242,NULL,'2024-06-22 21:01:33',1719090093,NULL),(1854597884,5938161,1,998269,1,1,1,'S',1,0.981045,976,956597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 939, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 976}}',419.978,146671140,1165938,NULL,'2019-10-11 00:53:44',1570755224,NULL),(1849373300,5938161,1,142937,1,1,1,'S',1,0.977562,1337,981998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1277, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1337}}',420.163,138564553,1717239,NULL,'2018-06-28 20:57:23',1530219443,NULL),(1858321888,5938161,1,1186548,1,1,1,'S',1,0.987817,985,976602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 961, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 985}}',420.49,152270202,1214010,NULL,'2020-06-27 20:42:16',1593290536,NULL),(1861738345,5938161,1,998269,1,1,1,'SH',1,0.996414,976,1001842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 969, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 976}}',420.581,157626434,1185690,NULL,'2021-01-08 22:14:39',1610144079,NULL),(1848496252,5938161,1,79035,1,1,1,'A',1,0.961183,605,897445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 1011, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1082}}',420.71,137399856,1158598,NULL,'2018-05-01 21:56:25',1525211785,NULL),(1858448140,5938161,1,2421238,1,1,1,'S',1,0.997167,1412,951260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1404, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1412}}',420.887,152480033,1850050,NULL,'2020-07-05 23:46:56',1593992816,NULL),(1866794284,5938161,1,2742470,1,1,1,'A',1,0.968431,856,923076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1016, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1077}}',420.961,165307749,1257031,NULL,'2021-08-27 00:18:05',1630023485,NULL),(1863756979,5938161,1,374422,1,1,1,'SH',1,0.996642,1638,1003337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1627, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1638}}',420.99,160877712,2172360,NULL,'2021-04-15 19:25:06',1618514706,NULL),(1858981299,5938161,1,2467771,1,1,1,'A',1,0.983917,1172,891198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1693, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1741}}',421.067,153381871,1973540,NULL,'2020-08-08 05:54:14',1596866054,NULL),(1862362790,5938161,1,2268991,1,1,1,'S',1,0.990231,563,1022044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 552, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',421.069,158682038,708519,NULL,'2021-02-11 20:03:21',1613073801,NULL),(1848404506,5938161,1,683188,1,1,1,'A',1,0.98921,2013,967950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 2413, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 2456}}',421.245,137130386,3037417,NULL,'2018-04-19 01:30:43',1524101443,NULL),(1859167586,5938161,1,1193146,1,1,1,'S',1,0.992769,968,938901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 954, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 968}}',421.263,153740229,1167980,NULL,'2020-08-21 20:44:09',1598042649,NULL),(1849328270,5938161,1,1021340,1,1,1,'S',1,0.978485,581,944524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 556, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 581}}',421.794,138564822,711782,NULL,'2018-06-28 21:24:27',1530221067,NULL),(1868386893,5938161,1,2731217,1,1,1,'S',1,0.9965,1000,1041275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 993, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1000}}',421.852,167680677,1384572,NULL,'2021-11-22 17:40:46',1637602846,NULL),(1865820345,5938161,1,164702,0,1,1,'A',1,0.97448,441,943475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 503, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 529}}',421.997,163978229,584797,NULL,'2021-07-15 16:49:04',1626367744,NULL),(1862581765,5938161,1,1182826,1,1,1,'S',1,0.996073,2037,1000935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2021, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2037}}',422.059,159062393,2578938,NULL,'2021-02-22 23:06:00',1614035160,NULL),(1865961849,5938161,1,177346,1,1,1,'S',1,0.987976,499,1007445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',422.175,164025599,638974,NULL,'2021-07-17 03:36:34',1626492994,NULL),(1864088865,5938161,1,564058,1,1,1,'S',1,0.994161,685,1035657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685}}',422.203,161182211,810384,NULL,'2021-04-23 21:10:00',1619212200,NULL),(2746787823,5938161,1,4186462,1,1,1,'SH',1,0.997289,1660,1005549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1651, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1660}}',422.224,183722071,2178594,NULL,'2024-04-28 22:33:38',1714343618,NULL),(1861432413,5938161,1,1601977,1,1,1,'SH',1,0.991457,995,989458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 978, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',422.339,157296912,1117626,NULL,'2020-12-28 20:34:52',1609187692,NULL),(1863597757,5938161,1,279410,1,1,1,'SH',1,0.988213,806,1077450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 787, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 806}}',422.557,160596969,1010905,NULL,'2021-04-08 00:16:23',1617840983,NULL),(1868921183,5938161,1,2956690,1,1,1,'A',1,0.967943,850,895626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 2134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2246}}',422.935,168439697,2499443,NULL,'2021-12-22 21:04:12',1640207052,NULL),(1862488416,5938161,1,675468,1,1,1,'A',1,0.970833,709,962035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 680, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 720}}',423.046,158792843,886109,NULL,'2021-02-14 22:47:03',1613342823,NULL),(1866293427,5938161,1,717067,1,1,1,'SH',1,0.987931,580,1074134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',423.062,164664931,793916,NULL,'2021-08-06 02:52:53',1628218373,NULL),(1848326845,5938161,1,1419340,1,1,1,'S',1,0.985856,2015,916536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1958, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2015}}',423.328,136938152,2519220,NULL,'2018-04-08 22:05:11',1523225111,NULL),(1856481782,5938161,1,335015,1,1,1,'A',1,0.960773,365,892564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 843, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 905}}',423.331,149584082,961545,NULL,'2020-03-28 20:37:06',1585427826,NULL),(1860420602,5938161,1,1146971,1,1,1,'S',1,0.998686,761,1010435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 759, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 761}}',423.436,155657431,969660,NULL,'2020-11-03 19:45:24',1604432724,NULL),(1867845283,5938161,1,163846,1,1,1,'SH',1,0.9915,1000,1085042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 983, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1000}}',423.455,167009483,1287750,NULL,'2021-10-28 03:32:02',1635391922,NULL),(1861905916,5938161,1,1111087,0,1,1,'A',1,0.963783,426,905935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 929, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 994}}',423.605,157822876,1161606,NULL,'2021-01-15 18:44:48',1610736288,NULL),(1848272851,5938161,1,93585,1,1,1,'S',1,0.997561,1025,905908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1020, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',423.687,136958664,969284,NULL,'2018-04-10 03:21:45',1523330505,NULL),(1854692936,5938161,1,795198,1,1,1,'S',1,0.991071,952,982648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 935, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 952}}',423.871,146800011,1197672,NULL,'2019-10-19 23:58:25',1571529505,NULL),(1866059464,5938161,1,152857,0,1,1,'A',1,0.954946,884,885345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 1462, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1587}}',423.957,164247578,1755686,NULL,'2021-07-24 03:37:24',1627097844,NULL),(1860692798,5938161,1,871924,1,1,1,'SH',1,0.996383,1106,1003353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1098, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1106}}',424.009,156188998,1276014,NULL,'2020-11-22 21:24:12',1606080252,NULL),(1866097245,5938161,1,1292936,1,1,1,'SH',1,0.974528,530,1031855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 503, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',424.165,164245791,645124,NULL,'2021-07-24 02:07:50',1627092470,NULL),(1864097570,5938161,1,2223331,1,1,1,'A',1,0.979183,1805,890184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 2466, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2570}}',424.338,161153767,2973308,NULL,'2021-04-23 03:24:13',1619148253,NULL),(1856845779,5938161,1,784270,1,1,1,'S',1,0.994758,2194,998979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2171, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2194}}',424.351,150256741,2704848,NULL,'2020-04-18 23:41:20',1587253280,NULL),(1853431131,5938161,1,1946191,1,1,1,'SH',1,0.991423,1574,989628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1547, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1574}}',424.436,144952505,1923588,NULL,'2019-06-20 19:48:05',1561060085,NULL),(1856940276,5938161,1,92643,1,1,1,'S',1,0.999419,860,953665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 859, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',424.489,150434093,1050160,NULL,'2020-04-25 02:15:47',1587780947,NULL),(1868262535,5938161,1,928806,0,1,1,'A',1,0.957265,464,902562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 753, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 819}}',424.777,167583508,931261,NULL,'2021-11-18 23:08:25',1637276905,NULL),(1860159683,5938161,1,114283,1,1,1,'SH',1,0.991814,794,1033158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 781, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 794}}',424.889,155310036,862630,NULL,'2020-10-21 03:32:25',1603251145,NULL),(1849231987,5938161,1,136734,1,1,1,'S',1,0.988487,608,1015989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 594, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 608}}',424.902,138256772,746611,NULL,'2018-06-13 03:18:28',1528859908,NULL),(1875229063,5938161,1,3912813,1,1,1,'SH',1,0.979702,739,1047393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 709}, \"maximum_statistics\": {\"great\": 739}}',425.41,177886399,909309,NULL,'2023-03-16 20:11:19',1678997479,NULL),(1869992951,5938161,1,3280867,1,1,1,'S',1,0.987106,1047,1007611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1020, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1047}}',425.731,170095855,1381792,NULL,'2022-02-26 20:35:46',1645907746,NULL),(1849303215,5938161,1,284038,1,1,1,'S',1,0.96382,843,940498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 782, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 843}}',426.432,138565340,1038738,NULL,'2018-06-28 22:15:20',1530224120,NULL),(1858038153,5938161,1,1926798,1,1,1,'S',1,0.966667,600,951340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 560, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',426.494,151989026,713635,NULL,'2020-06-17 04:30:33',1592368233,NULL),(1859144953,5938161,1,1946932,1,1,1,'SH',1,0.962145,317,996329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',426.643,153803091,345073,NULL,'2020-08-24 04:20:05',1598242805,NULL),(1859567520,5938161,1,1920741,1,1,1,'S',1,0.988499,913,1014814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 892, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 913}}',426.844,154231619,1192580,NULL,'2020-09-09 18:53:25',1599677605,NULL),(1862900749,5938161,1,170862,0,1,1,'A',1,0.967742,454,932209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 744}}',426.857,159365801,800168,NULL,'2021-03-04 19:03:31',1614884611,NULL),(1867965615,5938161,1,2244683,1,1,1,'A',1,0.994435,2175,990272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 2400, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2426}}',427,167197727,3173078,NULL,'2021-11-03 20:36:29',1635971789,NULL),(1858233965,5938161,1,2344690,1,1,1,'A',1,0.980323,2564,940481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 2994, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 3100}}',427.193,152429450,3716740,NULL,'2020-07-04 03:45:47',1593834347,NULL),(1854050655,5938161,1,879623,1,1,1,'S',1,0.988095,2520,979402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2460, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2520}}',427.233,145763919,3084102,NULL,'2019-08-09 17:46:37',1565372797,NULL),(1861390231,5938161,1,764946,1,1,1,'A',1,0.947743,1113,768088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 1156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1263}}',427.455,157090367,1357876,NULL,'2020-12-22 00:05:36',1608595536,NULL),(1846586393,5938161,1,221650,1,1,1,'A',1,0.982661,964,985770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1199, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1240}}',427.617,134499277,1514207,NULL,'2017-12-08 04:52:34',1512708754,NULL),(1847153150,5938161,1,1244241,1,1,1,'SH',1,0.990005,2151,984312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2108, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2151}}',427.756,135160422,2668938,NULL,'2018-01-08 20:37:44',1515443864,NULL),(1858273106,5938161,1,1347774,1,1,1,'XH',1,1,951,1014023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 951, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 951}}',427.774,152371118,1222476,NULL,'2020-07-01 20:07:21',1593634041,NULL),(1862517511,5938161,1,1540018,1,1,1,'S',1,0.985714,525,1004743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 510, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',427.823,158896239,640995,NULL,'2021-02-17 23:54:45',1613606085,NULL),(1858263043,5938161,1,1319334,1,1,1,'S',1,0.991145,2315,987748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2274, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2315}}',427.928,152269959,2890464,NULL,'2020-06-27 20:32:28',1593289948,NULL),(1859423296,5938161,1,565053,1,1,1,'S',1,0.987216,704,1013528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 686, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',428.067,154141453,824499,NULL,'2020-09-06 02:15:13',1599358513,NULL),(1869984805,5938161,1,799112,1,1,1,'S',1,0.989256,605,1015249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 592, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 605}}',428.079,170094260,785847,NULL,'2022-02-26 19:19:20',1645903160,NULL),(1862463258,5938161,1,2608992,1,1,1,'S',1,0.976904,801,978036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 764, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 801}}',428.133,158791649,988826,NULL,'2021-02-14 21:58:48',1613339928,NULL),(1870715716,5938161,1,2582138,1,1,1,'SH',1,0.992322,1563,992096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1539, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1563}}',428.211,171219589,1874196,NULL,'2022-04-16 00:51:26',1650070286,NULL),(1860211739,5938161,1,1845853,1,1,1,'SH',1,0.990691,1128,1079321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1107, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1128}}',428.358,155276153,1531755,NULL,'2020-10-19 17:36:57',1603129017,NULL),(1869556858,5938161,1,3137515,1,1,1,'A',1,0.963958,1103,832027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 1437, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1526}}',428.569,169403949,1619674,NULL,'2022-01-29 21:48:30',1643492910,NULL),(1859457331,5938161,1,975943,1,1,1,'S',1,0.988571,875,979905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 855, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 875}}',428.682,154194870,1109868,NULL,'2020-09-08 06:36:43',1599547003,NULL),(1855247953,5938161,1,506018,1,1,1,'S',1,0.993957,1572,995486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1553, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1572}}',428.7,147684389,1898700,NULL,'2019-12-15 20:55:34',1576443334,NULL),(1861595334,5938161,1,2358275,1,1,1,'SH',1,0.987978,915,977682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 893, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',428.752,157413924,1157162,NULL,'2021-01-01 18:25:26',1609525526,NULL),(1868004962,5938161,1,210463,1,1,1,'SH',1,0.983407,904,1059711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 874, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 904}}',429.561,167126098,1190950,NULL,'2021-10-31 22:41:44',1635720104,NULL),(1856870631,5938161,1,1278441,1,1,1,'S',1,0.987923,828,977895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 808, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',429.615,150256267,1034471,NULL,'2020-04-18 23:12:14',1587251534,NULL),(1856473238,5938161,1,1981961,1,1,1,'S',1,0.99238,853,937356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 840, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 853}}',429.637,149555641,951590,NULL,'2020-03-27 21:24:47',1585344287,NULL),(1860751680,5938161,1,2189542,1,1,1,'SH',1,0.996746,922,1004572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 916, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 922}}',429.74,156190244,1139496,NULL,'2020-11-22 22:38:56',1606084736,NULL),(1863075823,5938161,1,90934,1,1,1,'S',1,0.966318,1529,947023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1426, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',430.106,159720333,2014351,NULL,'2021-03-15 02:26:39',1615775199,NULL),(1858568860,5938161,1,1610609,1,1,1,'A',1,0.994036,1547,987025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1576, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1593}}',430.113,152735487,2057058,NULL,'2020-07-15 22:00:19',1594850419,NULL),(1859648124,5938161,1,793432,1,1,1,'SH',1,0.995871,1211,1000903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1201, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1211}}',430.496,154597776,1465164,NULL,'2020-09-24 01:40:36',1600911636,NULL),(2683838580,5938161,1,220928,1,1,1,'SH',1,0.984526,517,1062280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 501, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 517}}',430.512,183567410,687236,NULL,'2024-04-16 22:33:41',1713306821,NULL),(1858846145,5938161,1,1356668,1,1,1,'A',1,0.981905,1203,951337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 2849, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2929, \"legacy_combo_increase\": 1}}',430.521,153152070,3393574,NULL,'2020-07-31 03:24:20',1596165860,NULL),(1861715256,5938161,1,1247509,1,1,1,'A',1,0.964684,1324,921169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 2032, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2152}}',430.702,157629311,2547330,NULL,'2021-01-09 00:33:48',1610152428,NULL),(1860147093,5938161,1,1342248,1,1,1,'SH',1,0.981744,493,1055424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 475, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 493}}',431.031,155327674,635090,NULL,'2020-10-21 19:51:38',1603309898,NULL),(1858886200,5938161,1,2260361,1,1,1,'SH',1,0.995501,778,1000134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 771, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 778}}',431.051,153380655,993084,NULL,'2020-08-08 04:37:56',1596861476,NULL),(1858452408,5938161,1,717065,1,1,1,'S',1,0.995104,817,999990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 809, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',431.073,152480690,1020276,NULL,'2020-07-06 00:25:18',1593995118,NULL),(1848860090,5938161,1,1509444,1,1,1,'SH',1,0.997115,2253,1006437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2240, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2253}}',431.228,137741312,2645940,NULL,'2018-05-18 18:43:04',1526668984,NULL),(1860722841,5938161,1,2537431,1,1,1,'SH',1,0.993528,1777,995789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1754, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',431.356,156188858,2196198,NULL,'2020-11-22 21:16:40',1606079800,NULL),(1853770748,5938161,1,1392900,1,1,1,'A',1,0.984425,899,956679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 905, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 931}}',431.424,145494714,1106504,NULL,'2019-07-24 01:46:11',1563932771,NULL),(1858269896,5938161,1,1699509,1,1,1,'S',1,0.994693,848,996840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 839, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 848}}',431.513,152371267,993312,NULL,'2020-07-01 20:15:13',1593634513,NULL),(1847104250,5938161,1,157054,0,1,1,'A',1,0.96482,472,921481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 628, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',431.674,135212337,728710,NULL,'2018-01-11 17:30:50',1515691850,NULL),(1865785958,5938161,1,331987,1,1,1,'SH',1,0.996038,631,1102146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 626, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 631}}',432.226,163829559,797972,NULL,'2021-07-10 23:20:03',1625959203,NULL),(1846937005,5938161,1,1307348,1,1,1,'S',1,0.987257,824,1008672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 803, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 824}}',432.397,134770167,1124987,NULL,'2017-12-21 15:35:05',1513870505,NULL),(1846574199,5938161,1,1281016,1,1,1,'S',1,0.984175,1801,998274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1744, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1801}}',432.684,134497483,2314051,NULL,'2017-12-08 01:53:54',1512698034,NULL),(1861289806,5938161,1,2725174,1,1,1,'A',1,0.983903,960,903567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1448, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1491}}',432.746,156989878,1722286,NULL,'2020-12-18 22:36:59',1608331019,NULL),(1858177743,5938161,1,1558422,1,1,1,'S',1,0.997371,1712,1007170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1703, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1712}}',432.806,152124453,2034588,NULL,'2020-06-22 05:09:05',1592802545,NULL),(1860093386,5938161,1,908415,1,1,1,'S',1,0.982275,1213,998423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1170, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1213}}',432.897,155177260,1571716,NULL,'2020-10-15 22:11:41',1602799901,NULL),(1866115104,5938161,1,69533,1,1,1,'SH',1,0.9925,600,1090723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 591}, \"maximum_statistics\": {\"great\": 600}}',432.912,164245891,737510,NULL,'2021-07-24 02:12:58',1627092778,NULL),(1857462461,5938161,1,2023821,1,1,1,'S',1,0.989669,968,1018246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 948, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 968}}',433.019,151257587,1229127,NULL,'2020-05-22 07:22:20',1590132140,NULL),(1846779545,5938161,1,102998,1,1,1,'S',1,0.978723,658,986946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 630, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 658}}',433.082,134656952,807939,NULL,'2017-12-16 03:48:40',1513396120,NULL),(1859466008,5938161,1,1273614,1,1,1,'XH',1,1,1576,1014858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1576, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1576}}',433.133,154212404,1968768,NULL,'2020-09-08 23:25:24',1599607524,NULL),(1859621570,5938161,1,2545719,1,1,1,'A',1,0.988548,1169,965554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1753, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1790}}',433.142,154263146,2196395,NULL,'2020-09-11 01:40:56',1599788456,NULL),(1863947477,5938161,1,1731106,1,1,1,'S',1,0.990035,853,1020907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 836, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 853}}',433.204,161003217,1097807,NULL,'2021-04-18 21:56:48',1618783008,NULL),(1867724149,5938161,1,170862,0,1,1,'A',1,0.979839,455,967008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 719, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 744}}',433.254,166763687,809546,NULL,'2021-10-19 02:23:43',1634610223,NULL),(1867399197,5938161,1,2191080,1,1,1,'S',1,0.987483,719,972278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 701, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 719}}',433.316,166236635,836178,NULL,'2021-09-29 21:50:34',1632952234,NULL),(1866547165,5938161,1,113530,1,1,1,'SH',1,0.995609,911,1096038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 903, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 911}}',433.335,164967691,1271820,NULL,'2021-08-15 21:22:21',1629062541,NULL),(1867954378,5938161,1,1213399,1,1,1,'SH',1,0.989247,465,1073793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',433.606,167145318,586830,NULL,'2021-11-01 18:02:29',1635789749,NULL),(1861911044,5938161,1,78390,1,1,1,'A',1,0.966667,869,940712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 850, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 900}}',433.616,157823730,1095675,NULL,'2021-01-15 19:21:53',1610738513,NULL),(1860234125,5938161,1,716389,1,1,1,'SH',1,0.996599,588,1097904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 584, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 588}}',433.83,155276674,783098,NULL,'2020-10-19 18:01:07',1603130467,NULL),(1859170847,5938161,1,368400,1,1,1,'S',1,0.978764,777,944585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 744, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777}}',433.922,153777474,951646,NULL,'2020-08-23 06:28:25',1598164105,NULL),(1858237198,5938161,1,2257147,1,1,1,'S',1,0.991508,1001,928570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 984, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',434.32,152297777,1233438,NULL,'2020-06-28 22:51:35',1593384695,NULL),(1851820566,5938161,1,1477485,1,1,1,'A',1,0.96501,692,930434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 920, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 986}}',434.431,142489967,1150774,NULL,'2019-01-30 06:03:08',1548828188,NULL),(1858634990,5938161,1,1364158,1,1,1,'A',1,0.963802,1102,907130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 1377, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1478}}',434.638,152927609,1730919,NULL,'2020-07-22 21:41:44',1595454104,NULL),(1846644125,5938161,1,174316,1,1,1,'SH',1,0.994556,1194,987921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1181, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1194}}',434.931,134426413,1455990,NULL,'2017-12-03 21:49:12',1512337752,NULL),(1866994989,5938161,1,2302979,1,1,1,'SH',1,0.994569,1381,998737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1381}}',434.96,165665355,1665984,NULL,'2021-09-08 19:58:26',1631131106,NULL),(1854088041,5938161,1,1280900,1,1,1,'A',1,0.986088,1364,953609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 2321, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2372}}',435.199,145752571,2809216,NULL,'2019-08-09 01:51:39',1565315499,NULL),(1859344363,5938161,1,209784,1,1,1,'S',1,0.969494,672,960003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 631, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 672}}',435.401,153872681,793335,NULL,'2020-08-26 18:00:10',1598464810,NULL),(1865817192,5938161,1,161274,1,1,1,'SH',1,0.999135,2313,1012135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2309, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2313}}',435.532,163865579,2889534,NULL,'2021-07-12 03:22:16',1626060136,NULL),(1856048551,5938161,1,1655486,1,1,1,'S',1,0.991202,1023,987341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1005, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1023}}',435.584,148964351,1328112,NULL,'2020-03-01 02:24:09',1583029449,NULL),(1860455070,5938161,1,161275,1,1,1,'S',1,0.966797,1536,947065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1434, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1536}}',435.763,155739606,2022751,NULL,'2020-11-06 22:32:06',1604701926,NULL),(1871429426,5938161,1,3185319,1,1,1,'A',1,0.975744,1291,870680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 2617, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2721}}',436.181,172255995,2885500,NULL,'2022-05-29 20:46:52',1653857212,NULL),(1858929063,5938161,1,2302979,1,1,1,'S',1,0.977915,1381,950628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1381}}',436.202,153429516,1639212,NULL,'2020-08-10 00:48:37',1597020517,NULL),(1866102879,5938161,1,1319601,1,1,1,'SH',1,0.981844,716,1056296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716}}',436.229,164246188,885028,NULL,'2021-07-24 02:28:22',1627093702,NULL),(1868920906,5938161,1,2335441,1,1,1,'A',1,0.956667,1086,861098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 1674, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1800}}',436.419,168440091,2024446,NULL,'2021-12-22 21:25:06',1640208306,NULL),(1849008973,5938161,1,383455,1,1,1,'SH',1,0.99712,2778,1005479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2762, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',436.457,138221724,3651162,NULL,'2018-06-11 05:39:22',1528695562,NULL),(1847309665,5938161,1,719063,1,1,1,'S',1,0.979607,662,989744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 635, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 662}}',436.496,135412818,810159,NULL,'2018-01-21 03:59:01',1516507141,NULL),(1846561683,5938161,1,70216,1,1,1,'S',1,0.974766,1070,974365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1016, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1070}}',436.53,134498812,1250136,NULL,'2017-12-08 04:01:26',1512705686,NULL),(1860232044,5938161,1,958624,1,1,1,'S',1,0.989662,532,1020341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',436.576,155309549,629888,NULL,'2020-10-21 02:56:57',1603249017,NULL),(1859482649,5938161,1,2310254,1,1,1,'A',1,0.987707,1283,917802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 1953, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1993}}',436.595,154064073,2282970,NULL,'2020-09-03 01:09:04',1599095344,NULL),(1858476186,5938161,1,2026430,1,1,1,'A',1,0.986024,1714,928751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1707, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1753}}',437.226,152737612,2092488,NULL,'2020-07-16 00:02:56',1594857776,NULL),(1860294888,5938161,1,1731215,1,1,1,'SH',1,0.996157,2472,1000943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2453, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 2472}}',437.292,155462622,3088800,NULL,'2020-10-26 23:42:46',1603755766,NULL),(1866551693,5938161,1,757976,1,1,1,'A',1,0.968198,488,929758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 796, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',437.3,164994785,1084447,NULL,'2021-08-16 18:57:56',1629140276,NULL),(1861750818,5938161,1,778327,1,1,1,'S',1,0.98545,756,1003864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 734, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 756}}',437.396,157662521,979657,NULL,'2021-01-10 02:41:38',1610246498,NULL),(2683851597,5938161,1,1934751,1,1,1,'SH',1,0.983119,622,1049187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 601, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 622}}',437.635,183567438,823218,NULL,'2024-04-16 22:37:57',1713307077,NULL),(1858952399,5938161,1,1017779,1,1,1,'SH',1,0.991597,714,982057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 702, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',438.041,153431314,955200,NULL,'2020-08-10 02:46:38',1597027598,NULL),(1863572223,5938161,1,2535983,1,1,1,'A',1,0.965679,1879,935565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 1826, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1923}}',438.17,160458064,2541028,NULL,'2021-04-04 01:46:29',1617500789,NULL),(1858543912,5938161,1,1172439,1,1,1,'SH',1,0.988278,1109,979577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1083, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1109}}',438.53,152713355,1353126,NULL,'2020-07-15 02:25:33',1594779933,NULL),(1858047301,5938161,1,1127173,1,1,1,'S',1,0.985556,2250,969262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2185, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2250}}',438.721,151981787,2870640,NULL,'2020-06-16 21:08:43',1592341723,NULL),(1850151440,5938161,1,1369026,1,1,1,'A',1,0.979897,1305,269144,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 1682, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1741}}',438.882,139861208,970078,NULL,'2018-08-31 06:18:46',1535696326,NULL),(1859903895,5938161,1,2230907,1,1,1,'A',1,0.98599,883,905683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1009, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1035}}',439.042,154908854,1161370,NULL,'2020-10-05 01:52:19',1601862739,NULL),(1858247360,5938161,1,277009,1,1,1,'A',1,0.979167,519,965834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 577, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 600}}',439.072,152431974,722646,NULL,'2020-07-04 06:13:18',1593843198,NULL),(1867417937,5938161,1,2417198,1,1,1,'A',1,0.960472,1065,905748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 1573}, \"maximum_statistics\": {\"great\": 1695}}',439.221,166130816,1845862,NULL,'2021-09-25 21:17:25',1632604645,NULL),(1861876529,5938161,1,1764902,1,1,1,'A',1,0.992246,1943,976924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 2103, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2128}}',439.28,157981237,2727606,NULL,'2021-01-21 05:24:43',1611206683,NULL),(1867766379,5938161,1,263683,0,1,1,'A',1,0.969027,666,912524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 856, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 904}}',439.585,166763460,924698,NULL,'2021-10-19 02:12:05',1634609525,NULL),(1869957356,5938161,1,2397491,1,1,1,'S',1,0.986779,416,1010997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',439.603,170094064,480998,NULL,'2022-02-26 19:09:07',1645902547,NULL),(1857677178,5938161,1,1970212,1,1,1,'S',1,0.960084,714,930597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 657, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 714}}',439.626,151447311,854393,NULL,'2020-05-28 17:50:15',1590688215,NULL),(1853033660,5938161,1,242217,1,1,1,'S',1,0.984286,2100,1003291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 2034, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2100}}',439.823,144247805,2667728,NULL,'2019-05-13 00:03:00',1557705780,NULL),(1860165764,5938161,1,1089110,1,1,1,'XH',1,1,470,1113169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 470}}',440.144,155276883,628450,NULL,'2020-10-19 18:10:27',1603131027,NULL),(1867272025,5938161,1,2208492,1,1,1,'S',1,0.984035,689,995780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 667, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 689}}',440.351,165977943,931011,NULL,'2021-09-20 02:42:50',1632105770,NULL),(1867868194,5938161,1,3049699,1,1,1,'SH',1,0.99419,1463,997597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1446, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1463}}',440.675,166979683,1771074,NULL,'2021-10-26 23:31:19',1635291079,NULL),(1859224270,5938161,1,1709713,1,1,1,'S',1,0.985027,935,1007284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 935}}',440.734,153803238,1163614,NULL,'2020-08-24 04:31:34',1598243494,NULL),(1860177815,5938161,1,1414455,1,1,1,'SH',1,0.990894,604,1085555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',440.856,155279114,742388,NULL,'2020-10-19 19:49:07',1603136947,NULL),(1861861325,5938161,1,2530666,1,1,1,'A',1,0.987836,2121,918239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 2327, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2384}}',440.88,157981022,2850942,NULL,'2021-01-21 05:10:27',1611205827,NULL),(1865618862,5938161,1,1913439,1,1,1,'S',1,0.991039,1116,1023590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1096, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1116}}',440.958,163566690,1427647,NULL,'2021-07-02 23:35:43',1625268943,NULL),(1865646111,5938161,1,1795352,1,1,1,'S',1,0.98751,1281,1011250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1249, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1281}}',441.058,163733185,1654676,NULL,'2021-07-08 00:59:15',1625705955,NULL),(1856523979,5938161,1,1138034,1,1,1,'S',1,0.986081,2766,968080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2689, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2766}}',441.146,149505902,3461094,NULL,'2020-03-26 03:00:35',1585191635,NULL),(1869302200,5938161,1,1357109,1,1,1,'A',1,0.968606,1026,946778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 1231, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1306}}',441.166,169092617,1553197,NULL,'2022-01-17 16:26:33',1642436793,NULL),(1862355099,5938161,1,2652037,1,1,1,'SH',1,0.956718,774,979385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 707, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 774}}',441.168,158718341,943075,NULL,'2021-02-12 20:34:59',1613162099,NULL),(1863931969,5938161,1,60215,1,1,1,'S',1,0.988971,680,1013781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 665, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',441.381,160921895,842636,NULL,'2021-04-16 22:14:31',1618611271,NULL),(1862383188,5938161,1,414274,1,1,1,'S',1,0.988928,858,1012327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 839, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 858}}',441.492,158681523,1054371,NULL,'2021-02-11 19:46:30',1613072790,NULL),(1867947349,5938161,1,1176482,1,1,1,'S',1,0.982365,964,998776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 930, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 964}}',441.956,167009913,1205161,NULL,'2021-10-28 03:55:17',1635393317,NULL),(1860603789,5938161,1,2433222,1,1,1,'S',1,0.99577,2482,948079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2461, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2482}}',442.131,155821862,2975490,NULL,'2020-11-09 18:50:17',1604947817,NULL),(1856972686,5938161,1,2260269,1,1,1,'S',1,0.998111,1059,953472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1055, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',442.518,150403958,1291990,NULL,'2020-04-24 01:34:51',1587692091,NULL),(1866220015,5938161,1,2128979,1,1,1,'S',1,0.984661,1532,995794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1485, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1532}}',442.62,164496865,2202098,NULL,'2021-07-31 21:58:41',1627768721,NULL),(1866605183,5938161,1,2335441,1,1,1,'A',1,0.968056,1684,856991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 1709, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1800}}',442.738,165095613,2072980,NULL,'2021-08-20 03:03:51',1629428631,NULL),(1861773250,5938161,1,1392900,1,1,1,'SH',1,0.997315,931,1003017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 926, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 931}}',442.782,157745808,1151136,NULL,'2021-01-13 01:05:02',1610499902,NULL),(1848114265,5938161,1,152050,1,1,1,'S',1,0.967277,764,947383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 714, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 764}}',442.836,136726240,949023,NULL,'2018-03-29 16:02:56',1522339376,NULL),(1869814668,5938161,1,206233,1,1,1,'S',1,0.997455,1179,1042278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1173, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1179}}',442.88,169751595,1496294,NULL,'2022-02-12 21:26:57',1644701217,NULL),(1862428502,5938161,1,2353346,1,1,1,'S',1,0.979984,1249,985536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1199, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',443.072,158626611,1586543,NULL,'2021-02-10 06:28:05',1612938485,NULL),(1854082018,5938161,1,932204,1,1,1,'S',1,0.989109,1010,928441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 988, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1010}}',443.145,145819631,1207250,NULL,'2019-08-13 01:34:31',1565660071,NULL),(1861542895,5938161,1,1574205,1,1,1,'SH',1,0.998644,2581,1007636,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2574, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2581}}',443.159,157235718,3263226,NULL,'2020-12-26 20:14:19',1609013659,NULL),(1867690972,5938161,1,3105299,1,1,1,'S',1,0.971476,298,923466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',443.303,166617959,298868,NULL,'2021-10-14 02:38:18',1634179098,NULL),(1860900855,5938161,1,2639509,1,1,1,'A',1,0.986296,1202,911483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1350}}',443.343,156299063,1512254,NULL,'2020-11-26 18:55:08',1606416908,NULL),(1858640824,5938161,1,287463,1,1,1,'S',1,0.983333,1500,997065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1450, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1500}}',443.497,152961942,1964574,NULL,'2020-07-24 06:13:58',1595571238,NULL),(1848537077,5938161,1,1192690,1,1,1,'A',1,0.956224,723,907034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 670, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 731}}',443.78,137329490,904412,NULL,'2018-04-28 19:21:29',1524943289,NULL),(1860658649,5938161,1,1065704,1,1,1,'SH',1,0.997943,1945,1005370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1937, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1945}}',444.094,156157806,2544974,NULL,'2020-11-21 20:33:38',1605990818,NULL),(1858546181,5938161,1,2217551,1,1,1,'A',1,0.99226,1323,927823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1910}, \"maximum_statistics\": {\"great\": 1938}}',444.138,152738674,2090260,NULL,'2020-07-16 01:06:52',1594861612,NULL),(1869056503,5938161,1,2564790,1,1,1,'A',1,0.967183,975,934341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1033, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1097}}',444.221,168729125,1297028,NULL,'2022-01-02 21:46:41',1641160001,NULL),(1859433260,5938161,1,1637636,1,1,1,'SH',1,0.994669,1876,993828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1856, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',444.225,154194174,2495070,NULL,'2020-09-08 05:37:57',1599543477,NULL),(1869458827,5938161,1,1722353,1,1,1,'S',1,0.98112,768,988686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 739, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 768}}',444.378,169192463,963914,NULL,'2022-01-21 20:22:30',1642796550,NULL),(1859280410,5938161,1,136330,1,1,1,'S',1,0.988203,1102,1016633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1076, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1102}}',444.452,153883136,1356263,NULL,'2020-08-27 03:01:42',1598497302,NULL),(1856603219,5938161,1,1844124,1,1,1,'S',1,0.956057,842,922565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 768, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 842}}',444.7,149715398,1013987,NULL,'2020-04-02 02:24:41',1585794281,NULL),(1847199835,5938161,1,138646,1,1,1,'S',1,0.985866,1415,1005677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1375, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1415}}',444.753,135183500,1828572,NULL,'2018-01-10 03:54:14',1515556454,NULL),(1860927703,5938161,1,1473448,1,1,1,'A',1,0.984322,1519,908262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 2894, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2966}}',444.959,156478499,3328554,NULL,'2020-12-02 20:22:17',1606940537,NULL),(1856653725,5938161,1,700417,1,1,1,'S',1,0.981308,642,994630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 618, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',444.986,149715542,780295,NULL,'2020-04-02 02:32:24',1585794744,NULL),(1848492248,5938161,1,153307,1,1,1,'S',1,0.97203,1448,967737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1367, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1448}}',445.008,137336880,1830008,NULL,'2018-04-29 03:26:10',1524972370,NULL),(1848320884,5938161,1,1110481,1,1,1,'S',1,0.984948,1528,1004593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1482, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1528}}',445.038,136975659,1971813,NULL,'2018-04-11 02:43:10',1523414590,NULL),(1869165742,5938161,1,221408,1,1,1,'SH',1,0.993396,530,1091146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',445.072,168829630,682966,NULL,'2022-01-07 01:20:19',1641518419,NULL),(1861149012,5938161,1,79358,1,1,1,'A',1,0.966438,705,934453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 682, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 730}}',445.114,156801389,865705,NULL,'2020-12-12 21:57:52',1607810272,NULL),(1862470444,5938161,1,290315,1,1,1,'S',1,0.981928,996,998135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 960, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 996}}',445.126,158928171,1245591,NULL,'2021-02-18 23:05:28',1613689528,NULL),(1858666548,5938161,1,350721,1,1,1,'S',1,0.982295,706,995571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 681, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 706}}',445.14,152927688,930388,NULL,'2020-07-22 21:45:20',1595454320,NULL),(1860481802,5938161,1,1702336,1,1,1,'SH',1,0.989655,1160,1081095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1160}}',445.26,155734944,1539583,NULL,'2020-11-06 18:56:40',1604689000,NULL),(1866684887,5938161,1,2043190,1,1,1,'S',1,0.984932,730,1007120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',445.671,165297596,855687,NULL,'2021-08-26 16:36:09',1629995769,NULL),(1853486197,5938161,1,1913440,1,1,1,'SH',1,0.995196,1457,999208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1443, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1457}}',445.751,145089793,1797342,NULL,'2019-06-28 22:11:24',1561759884,NULL),(1858294107,5938161,1,1735444,1,1,1,'S',1,0.966859,694,947734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 648, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 694}}',445.909,152432149,950547,NULL,'2020-07-04 06:27:20',1593844040,NULL),(1866566703,5938161,1,2459933,1,1,1,'SH',1,0.995511,1448,1100039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1435, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1448}}',446.034,164966092,1852150,NULL,'2021-08-15 20:15:14',1629058514,NULL),(1861937981,5938161,1,2350370,0,1,1,'A',1,0.969862,907,494608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 1301, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1377}}',446.086,158126291,1052140,NULL,'2021-01-25 22:06:36',1611612396,NULL),(1856061077,5938161,1,920487,1,1,1,'S',1,0.99487,1267,997218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1254, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1267}}',446.729,148964322,1693112,NULL,'2020-03-01 02:21:09',1583029269,NULL),(3250020313,5938161,1,4561918,1,1,1,'S',1,0.991597,595,1027354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 585, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 595}}',446.893,184847075,717907,NULL,'2024-07-30 23:43:43',1722383023,NULL),(1862587263,5938161,1,1466716,1,1,1,'S',1,0.995673,1040,1000913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1031, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1040}}',447.053,159062478,1256652,NULL,'2021-02-22 23:10:42',1614035442,NULL),(1858173374,5938161,1,1379208,1,1,1,'A',1,0.991529,2032,929617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 2212, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2243}}',447.074,152125090,2626818,NULL,'2020-06-22 05:59:10',1592805550,NULL),(1866111791,5938161,1,2785673,1,1,1,'S',1,0.988764,1424,1008209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1392, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1424}}',447.379,164271249,2029779,NULL,'2021-07-24 20:57:02',1627160222,NULL),(1858568962,5938161,1,1610757,1,1,1,'A',1,0.979421,2019,888914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 2376, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2454}}',447.569,152715415,2692422,NULL,'2020-07-15 04:38:02',1594787882,NULL),(1870224040,5938161,1,2593156,1,1,1,'SH',1,0.974476,1097,940650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1041, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1097}}',447.607,170330575,1239030,NULL,'2022-03-08 20:17:12',1646770632,NULL),(1849166395,5938161,1,718447,1,1,1,'S',1,0.988962,1676,1017746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1639, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1676}}',448.161,138256638,2089813,NULL,'2018-06-13 03:03:17',1528858997,NULL),(1863978349,5938161,1,2194405,1,1,1,'S',1,0.996212,660,1040708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 655, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 660}}',448.427,160921042,837303,NULL,'2021-04-16 21:44:44',1618609484,NULL),(1853224479,5938161,1,1509088,1,1,1,'S',1,0.95518,1361,915606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1239, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1361}}',448.466,144635801,1736163,NULL,'2019-06-02 21:10:52',1559509852,NULL),(1845416061,5938161,1,1260015,1,1,1,'S',1,0.981279,1736,991734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1671, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1736}}',448.882,132608733,2208112,NULL,'2017-08-25 21:48:25',1503697705,NULL),(1868226053,5938161,1,2346527,1,1,1,'SH',1,0.996348,1506,1003895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1495, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1506}}',448.883,167561873,1833558,NULL,'2021-11-18 01:49:19',1637200159,NULL),(1860665257,5938161,1,103052,1,1,1,'SH',1,0.997923,963,1008604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 959, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 963}}',449.444,156189596,1161060,NULL,'2020-11-22 22:00:04',1606082404,NULL),(1854409396,5938161,1,1065704,1,1,1,'S',1,0.987147,1945,974746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1895, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1945}}',449.851,146357437,2526542,NULL,'2019-09-18 02:57:16',1568775436,NULL),(1869963952,5938161,1,274500,1,1,1,'S',1,0.980861,418,993466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 402}, \"maximum_statistics\": {\"great\": 418}}',449.852,170094207,508836,NULL,'2022-02-26 19:16:52',1645903012,NULL),(1853551112,5938161,1,242953,1,1,1,'S',1,0.974483,725,974746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 688, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 725}}',450.018,145088553,901722,NULL,'2019-06-28 20:20:15',1561753215,NULL),(1861772473,5938161,1,2649319,1,1,1,'SH',1,0.996343,957,1004173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 950, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 957}}',450.345,157746850,1138218,NULL,'2021-01-13 02:07:53',1610503673,NULL),(1866582759,5938161,1,2652037,1,1,1,'SH',1,0.962532,774,996239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 716, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 774}}',450.683,164966695,947364,NULL,'2021-08-15 20:40:26',1629060026,NULL),(1854085200,5938161,1,936050,1,1,1,'S',1,0.991397,2383,988210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2342, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2383}}',451.098,145820068,2853972,NULL,'2019-08-13 02:29:15',1565663355,NULL),(1855255547,5938161,1,1756021,1,1,1,'S',1,0.979464,2386,954488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 2288, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2386}}',451.268,147684604,2786232,NULL,'2019-12-15 21:15:15',1576444515,NULL),(1859682504,5938161,1,1820576,1,1,1,'SH',1,0.994105,933,954986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 922, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 933}}',451.312,154522520,1206486,NULL,'2020-09-21 06:15:16',1600668916,NULL),(1856612844,5938161,1,1082699,1,1,1,'S',1,0.993349,2631,994595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2596, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2631}}',451.477,149804242,3099180,NULL,'2020-04-04 20:03:30',1586030610,NULL),(1864181158,5938161,1,801206,1,1,1,'S',1,0.99514,1646,1035306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1630, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1646}}',451.652,161408681,2241000,NULL,'2021-04-30 03:50:30',1619754630,NULL),(1849260650,5938161,1,813388,1,1,1,'S',1,0.979769,692,983334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 664, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 692}}',451.901,138564949,880283,NULL,'2018-06-28 21:36:12',1530221772,NULL),(1874507450,5938161,1,3621379,1,1,1,'A',1,0.988809,2278,919187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 3430, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3485}}',451.943,176904581,3722480,NULL,'2023-01-20 02:24:15',1674181455,NULL),(1855913130,5938161,1,872675,1,1,1,'S',1,0.995528,559,1037674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',452.122,148888993,680874,NULL,'2020-02-25 23:38:10',1582673890,NULL),(1862349396,5938161,1,1241101,1,1,1,'S',1,0.991186,624,1025111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 613, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',452.45,158681262,761077,NULL,'2021-02-11 19:36:45',1613072205,NULL),(1871599093,5938161,1,2983308,1,1,1,'A',1,0.953875,957,893268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 999, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1084}}',452.474,172535703,1256880,NULL,'2022-06-11 00:49:32',1654908572,NULL),(1845306572,5938161,1,890435,1,1,1,'S',1,0.995853,1447,948317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1435, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1447}}',453.592,132396680,1693680,NULL,'2017-08-14 20:18:21',1502741901,NULL),(1859673620,5938161,1,545843,1,1,1,'SH',1,0.999022,1023,1011740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1021, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1023}}',453.663,154513840,1269744,NULL,'2020-09-20 20:39:11',1600634351,NULL),(1861871394,5938161,1,1021340,1,1,1,'SH',1,0.974182,581,986799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',454.181,157852906,737310,NULL,'2021-01-16 19:22:20',1610824940,NULL),(1860735625,5938161,1,1983395,1,1,1,'SH',1,0.998838,1291,1008247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1288, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1291}}',454.41,156157386,1649004,NULL,'2020-11-21 20:16:29',1605989789,NULL),(1865140669,5938161,1,2581713,1,1,1,'A',1,0.992814,834,992306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 824, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 835}}',454.66,162874161,1019988,NULL,'2021-06-11 02:35:19',1623378919,NULL),(1860670030,5938161,1,1404088,1,1,1,'SH',1,0.99951,1021,971504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1020, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1021}}',454.831,156189052,1216812,NULL,'2020-11-22 21:27:06',1606080426,NULL),(1875222446,5938161,1,3337044,1,1,1,'S',1,0.98102,843,906670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 811, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',455.09,177823784,916640,NULL,'2023-03-12 22:00:24',1678658424,NULL),(2291701862,5938161,1,4428735,1,1,1,'A',1,0.980986,956,880528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 3512, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 3629}}',455.883,182669952,3843606,NULL,'2024-02-05 01:10:53',1707095453,NULL),(1862391904,5938161,1,2095795,1,1,1,'A',1,0.985641,1538,899838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 2479, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2542}}',455.944,158569548,3023422,NULL,'2021-02-08 15:58:16',1612799896,NULL),(1859424361,5938161,1,916603,1,1,1,'S',1,0.993548,4340,995552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 4284, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',456.082,154193275,5200686,NULL,'2020-09-08 04:27:30',1599539250,NULL),(1848372249,5938161,1,1148996,1,1,1,'S',1,0.987795,1188,925597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188}}',456.247,137251500,1289520,NULL,'2018-04-24 22:37:38',1524609458,NULL),(1867219698,5938161,1,430847,1,1,1,'S',1,0.958404,589,926298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 540, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 589}}',456.303,166020579,686335,NULL,'2021-09-21 18:56:21',1632250581,NULL),(1859635230,5938161,1,1507132,1,1,1,'SH',1,0.988693,1813,973195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1772, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1813}}',456.316,154597999,2286510,NULL,'2020-09-24 01:53:00',1600912380,NULL),(1848637106,5938161,1,1288323,1,1,1,'S',1,0.997718,2629,951388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2617, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2629}}',456.458,137586144,3026880,NULL,'2018-05-11 03:52:22',1526010742,NULL),(1860298689,5938161,1,1082284,1,1,1,'XH',1,1,2593,1010979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2593, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2593}}',456.71,155507322,3315576,NULL,'2020-10-28 19:43:10',1603914190,NULL),(1877670783,5938161,1,148012,1,1,1,'SH',1,0.987448,717,1070101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 699, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 717}}',457.982,181311879,915284,NULL,'2023-10-23 19:52:37',1698090757,NULL),(1859570171,5938161,1,1927476,1,1,1,'SH',1,0.985564,1524,1058041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1480, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1524}}',458.083,154429127,2230050,NULL,'2020-09-17 19:31:46',1600371106,NULL),(1859499672,5938161,1,1411445,1,1,1,'S',1,0.992933,2264,990441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2232, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2264}}',458.133,154263766,2821260,NULL,'2020-09-11 02:19:09',1599790749,NULL),(1859750208,5938161,1,2410933,1,1,1,'S',1,0.994662,843,941868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 834, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 843}}',458.272,154438717,1081000,NULL,'2020-09-18 05:55:30',1600408530,NULL),(1863930694,5938161,1,219574,1,1,1,'S',1,0.981908,1216,996354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1172, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1216}}',458.338,160921488,1544491,NULL,'2021-04-16 22:00:03',1618610403,NULL),(1846972948,5938161,1,751192,1,1,1,'S',1,0.980909,1519,987193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1461, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1519}}',458.417,134954788,1993019,NULL,'2017-12-30 02:55:54',1514602554,NULL),(1861819368,5938161,1,1654895,1,1,1,'S',1,0.99211,507,1027294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 499, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 507}}',458.437,157863485,606538,NULL,'2021-01-17 04:03:26',1610856206,NULL),(1866770495,5938161,1,705830,1,1,1,'A',1,0.985729,975,1004521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 954, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 981}}',458.676,165307226,1247763,NULL,'2021-08-26 23:49:55',1630021795,NULL),(1859273836,5938161,1,1745096,1,1,1,'A',1,0.99208,1911,929784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1929, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1957}}',459.158,153958001,2267058,NULL,'2020-08-29 19:49:46',1598730586,NULL),(1853797066,5938161,1,1858919,1,1,1,'S',1,0.991649,958,985899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 942, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 958}}',459.454,145495022,1141992,NULL,'2019-07-24 02:21:03',1563934863,NULL),(1859446692,5938161,1,1240974,0,1,1,'A',1,0.966898,746,912151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 1222, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1299}}',459.576,154140972,1454308,NULL,'2020-09-06 01:48:23',1599356903,NULL),(1860212422,5938161,1,350404,1,1,1,'S',1,0.983165,891,1000074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 861, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 891}}',460.352,155309376,1080514,NULL,'2020-10-21 02:44:36',1603248276,NULL),(1859415103,5938161,1,1167707,1,1,1,'S',1,0.998643,2210,1010191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2204, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2210}}',460.352,154192812,2639160,NULL,'2020-09-08 03:54:21',1599537261,NULL),(1867922011,5938161,1,2209095,1,1,1,'SH',1,0.996315,814,1003805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 814}}',460.444,166955054,956502,NULL,'2021-10-26 00:31:47',1635208307,NULL),(1862567298,5938161,1,1124594,1,1,1,'A',1,0.98063,801,980711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 797, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',460.453,158791359,1038304,NULL,'2021-02-14 21:47:31',1613339251,NULL),(1861640760,5938161,1,2259190,1,1,1,'SH',1,0.990212,1226,984971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1202, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1226}}',460.703,157420821,1506810,NULL,'2021-01-01 23:32:03',1609543923,NULL),(2513745456,5938161,1,2223880,1,1,1,'S',1,0.991304,3335,934041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 3277, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 3335}}',460.752,183168987,4133290,NULL,'2024-03-16 03:19:05',1710559145,NULL),(1861764331,5938161,1,1573005,1,1,1,'S',1,0.975936,748,970495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 712, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 748}}',460.915,157601763,943184,NULL,'2021-01-08 02:20:09',1610072409,NULL),(1869781352,5938161,1,2194601,1,1,1,'S',1,0.978151,595,978212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 569, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 595}}',460.93,169891310,736480,NULL,'2022-02-18 20:34:51',1645216491,NULL),(1870607892,5938161,1,283247,1,1,1,'S',1,0.987335,908,1013814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 885}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',461.022,170918900,1121512,NULL,'2022-04-02 21:36:58',1648935418,NULL),(2874203343,5938161,1,3591266,1,1,1,'S',1,0.965989,1279,951706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1192, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1279}}',461.144,184012425,1594340,NULL,'2024-05-22 19:36:39',1716406599,NULL),(1867390157,5938161,1,1398311,1,1,1,'SH',1,0.99558,1018,1000350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1009, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1018}}',461.637,166097752,1216260,NULL,'2021-09-24 19:40:08',1632512408,NULL),(1859428719,5938161,1,1203661,1,1,1,'SH',1,0.987909,2233,978438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2233}}',461.681,154063856,2640342,NULL,'2020-09-03 00:52:59',1599094379,NULL),(1870894033,5938161,1,3529301,1,1,1,'SH',1,0.996739,4447,1005047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 4418, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 4447}}',461.771,171372839,5691444,NULL,'2022-04-22 17:35:03',1650648903,NULL),(1865709927,5938161,1,196672,1,1,1,'S',1,0.988214,1103,1013670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1077, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1103}}',461.964,163729642,1383801,NULL,'2021-07-07 22:04:39',1625695479,NULL),(1867342019,5938161,1,2326580,1,1,1,'A',1,0.968449,1126,955625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 1076, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1141}}',461.986,166129815,1381855,NULL,'2021-09-25 20:38:48',1632602328,NULL),(1861751757,5938161,1,1747526,1,1,1,'A',1,0.988368,2260,910390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 2950, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 3009}}',462.24,157710123,3550192,NULL,'2021-01-11 18:07:51',1610388471,NULL),(1846671286,5938161,1,1191922,1,1,1,'S',1,0.995987,1495,946758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1483, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1495}}',462.278,134459940,1801470,NULL,'2017-12-05 21:19:08',1512508748,NULL),(1847115159,5938161,1,261694,1,1,1,'S',1,0.988685,707,1016909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 691, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',462.426,135183338,878592,NULL,'2018-01-10 03:37:37',1515555457,NULL),(1847137606,5938161,1,174493,1,1,1,'S',1,0.987893,826,971369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 806, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 826}}',462.713,135183451,1037610,NULL,'2018-01-10 03:49:53',1515556193,NULL),(1858205150,5938161,1,1838986,1,1,1,'A',1,0.968684,871,904001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 1775, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1884}}',462.883,152124809,2276998,NULL,'2020-06-22 05:35:47',1592804147,NULL),(1860827514,5938161,1,683188,1,1,1,'SH',1,0.999186,2456,1009772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2452, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 2456}}',462.974,156276006,3188142,NULL,'2020-11-25 23:41:41',1606347701,NULL),(1847054466,5938161,1,722294,1,1,1,'A',1,0.974408,991,964960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1004, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',463.341,134955905,1293579,NULL,'2017-12-30 04:04:03',1514606643,NULL),(1861772997,5938161,1,818080,1,1,1,'SH',1,0.999415,854,1013488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 853, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 854}}',463.914,157625536,1001166,NULL,'2021-01-08 21:33:17',1610141597,NULL),(1866056359,5938161,1,146915,1,1,1,'S',1,0.994243,1129,1027245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1129}}',464.241,164216038,1413377,NULL,'2021-07-23 03:40:14',1627011614,NULL),(1865124243,5938161,1,1244241,1,1,1,'A',1,0.984193,1988,1017637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 2087, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2151}}',464.27,162840771,2708692,NULL,'2021-06-10 01:11:32',1623287492,NULL),(1861854376,5938161,1,978374,1,1,1,'S',1,0.963025,595,935890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 551, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 595}}',464.329,157826088,793194,NULL,'2021-01-15 21:04:25',1610744665,NULL),(1848636051,5938161,1,88614,1,1,1,'A',1,0.966407,945,929008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1322, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',464.489,137606599,1796647,NULL,'2018-05-12 03:01:07',1526094067,NULL),(1856940288,5938161,1,92643,1,1,1,'SH',1,0.998837,860,1006697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 858, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',464.57,150434154,1086228,NULL,'2020-04-25 02:19:46',1587781186,NULL),(1858217074,5938161,1,1461118,1,1,1,'SH',1,0.996448,1126,1003418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1118, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1126}}',464.683,152296522,1358328,NULL,'2020-06-28 21:24:13',1593379453,NULL),(1865824875,5938161,1,1824637,1,1,1,'A',1,0.969967,611,928352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 852, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 899}}',464.775,163827783,976389,NULL,'2021-07-10 21:59:12',1625954352,NULL),(1860142000,5938161,1,1318106,1,1,1,'S',1,0.991573,1068,1027508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1050, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1068}}',465.054,155277192,1324392,NULL,'2020-10-19 18:23:38',1603131818,NULL),(1856533313,5938161,1,1413771,1,1,1,'SH',1,0.992258,2002,986563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1971, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2002}}',465.872,149609746,2673054,NULL,'2020-03-29 17:40:51',1585503651,NULL),(1863930222,5938161,1,888024,1,1,1,'S',1,0.978244,1287,986010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1231, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1287}}',465.985,160923127,1626895,NULL,'2021-04-16 23:01:03',1618614063,NULL),(1848167310,5938161,1,404294,1,1,1,'S',1,0.981939,526,997207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 507, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 526}}',466.065,136850627,664228,NULL,'2018-04-04 19:37:09',1522870629,NULL),(1860483459,5938161,1,1298825,1,1,1,'S',1,0.970215,789,962630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 742, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 789}}',466.323,155685161,994918,NULL,'2020-11-04 21:24:41',1604525081,NULL),(1861074427,5938161,1,1959522,1,1,1,'A',1,0.98963,2178,886276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 2409, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2459}}',466.431,156728375,3109690,NULL,'2020-12-10 16:50:56',1607619056,NULL),(1877674018,5938161,1,2585459,1,1,1,'SH',1,0.984071,1287,1062143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1246, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1287}}',466.512,181310945,1688624,NULL,'2023-10-23 18:15:56',1698084956,NULL),(1860188687,5938161,1,1436180,1,1,1,'S',1,0.97876,1436,979853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1375, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1436}}',466.745,155327233,1937962,NULL,'2020-10-21 19:29:38',1603308578,NULL),(1862041747,5938161,1,1418183,1,1,1,'S',1,0.984917,1326,996207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1286, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1326}}',466.948,158157253,1732091,NULL,'2021-01-26 23:55:38',1611705338,NULL),(1859784780,5938161,1,2260269,1,1,1,'SH',1,0.987724,1059,977705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1033, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',467.094,154665378,1324782,NULL,'2020-09-26 07:01:29',1601103689,NULL),(1853681864,5938161,1,1302378,1,1,1,'A',1,0.997149,3060,947663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 4013, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',467.233,145298941,5014802,NULL,'2019-07-12 02:03:52',1562897032,NULL),(1853527784,5938161,1,221441,1,1,1,'S',1,0.978067,1573,981863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1504, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1573}}',467.481,145088329,2042051,NULL,'2019-06-28 20:00:39',1561752039,NULL),(1862918812,5938161,1,190833,1,1,1,'S',1,0.988948,1131,1007057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1106, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1131}}',467.519,159360892,1496913,NULL,'2021-03-04 16:13:54',1614874434,NULL),(1857536622,5938161,1,1420629,1,1,1,'A',1,0.980089,2276,945728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 2373, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2461}}',467.619,151102494,3043866,NULL,'2020-05-17 00:15:39',1589674539,NULL),(1846815922,5938161,1,64577,1,1,1,'S',1,0.988897,1351,1012774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1321, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',468.008,134722686,1770787,NULL,'2017-12-19 04:35:36',1513658136,NULL),(1859629187,5938161,1,93585,1,1,1,'XH',1,1,1025,964758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025}, \"maximum_statistics\": {\"great\": 1025}}',468.044,154598249,1002214,NULL,'2020-09-24 02:06:12',1600913172,NULL),(1867392806,5938161,1,1000664,1,1,1,'S',1,0.954461,538,918067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 538}}',468.142,166262644,624973,NULL,'2021-09-30 21:52:24',1633038744,NULL),(1872909117,5938161,1,3610810,1,1,1,'S',1,0.982729,1158,992043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1118, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1158}}',468.769,174361280,1580690,NULL,'2022-09-05 01:03:26',1662339806,NULL),(1848544118,5938161,1,1203136,1,1,1,'A',1,0.976408,1374,265050,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 1892, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1971}}',468.906,137436169,1044934,NULL,'2018-05-03 19:52:55',1525377175,NULL),(1860529216,5938161,1,2480799,1,1,1,'SH',1,0.999093,2757,1011535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2752, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2757}}',469.049,155849980,3348948,NULL,'2020-11-10 20:17:40',1605039460,NULL),(1875112053,5938161,1,3405199,1,1,1,'SH',1,0.972786,1084,1025380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1025, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1084}}',469.42,177657429,1401188,NULL,'2023-03-03 19:28:28',1677871708,NULL),(1848368144,5938161,1,249371,1,1,1,'A',1,0.974026,1112,950353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 1400, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1463}}',470.503,137114988,1671405,NULL,'2018-04-18 05:37:20',1524029840,NULL),(1848797855,5938161,1,549211,1,1,1,'S',1,0.995875,1212,947771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1202, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1212}}',470.813,137743099,1444670,NULL,'2018-05-18 20:34:00',1526675640,NULL),(1863485911,5938161,1,1872997,1,1,1,'A',1,0.946526,928,866022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 14, \"great\": 1492, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1655}}',470.905,160458842,1930194,NULL,'2021-04-04 02:20:57',1617502857,NULL),(1846631402,5938161,1,1053295,1,1,1,'S',1,0.9856,1632,1005106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1585, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1632}}',470.979,134497353,2103683,NULL,'2017-12-08 01:41:51',1512697311,NULL),(1869589144,5938161,1,719063,1,1,1,'SH',1,0.975831,662,1037460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 662}}',471.162,169472134,844030,NULL,'2022-02-01 19:06:32',1643742392,NULL),(1865830127,5938161,1,1689140,1,1,1,'SH',1,0.992747,2068,990410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2038, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2068}}',471.328,163865239,2723547,NULL,'2021-07-12 03:05:28',1626059128,NULL),(1845352637,5938161,1,935271,1,1,1,'S',1,0.989877,2519,927273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2468, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2519}}',471.747,132434796,3045980,NULL,'2017-08-16 20:33:00',1502915580,NULL),(1862498957,5938161,1,2394331,1,1,1,'S',1,0.979957,923,986112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 886, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 923}}',471.87,158790587,1148930,NULL,'2021-02-14 21:17:47',1613337467,NULL),(1859699044,5938161,1,1439299,1,1,1,'SH',1,0.997878,2121,1005186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2112, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',472.174,154597433,2731950,NULL,'2020-09-24 01:22:03',1600910523,NULL),(1871970659,5938161,1,3252110,1,1,1,'S',1,0.973951,691,970604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 655, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 691}}',472.352,173133324,851193,NULL,'2022-07-06 20:41:33',1657140093,NULL),(1862459699,5938161,1,871725,1,1,1,'S',1,0.981231,666,992585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',472.509,158927686,790657,NULL,'2021-02-18 22:40:40',1613688040,NULL),(1872495973,5938161,1,3466915,1,1,1,'A',1,0.935233,367,888260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',473.141,173776316,625814,NULL,'2022-08-06 01:54:00',1659750840,NULL),(1869315344,5938161,1,263683,0,1,1,'A',1,0.973451,748,954667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 859, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 904}}',473.934,169092120,1022421,NULL,'2022-01-17 15:59:40',1642435180,NULL),(1870787673,5938161,1,1981961,1,1,1,'SH',1,0.994725,853,997778,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 844, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 853}}',474.479,171312585,987168,NULL,'2022-04-19 23:34:12',1650411252,NULL),(1847142569,5938161,1,177271,1,1,1,'S',1,0.983803,1420,1001546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1374, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1420}}',474.604,135183594,1776388,NULL,'2018-01-10 04:03:37',1515557017,NULL),(2600649080,5938161,1,3811223,1,1,1,'S',1,0.953025,628,910868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',475.186,183373610,777414,NULL,'2024-03-31 23:38:13',1711928293,NULL),(1868288040,5938161,1,645851,1,1,1,'S',1,0.983361,601,999374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 581, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 601}}',475.274,167583479,753931,NULL,'2021-11-18 23:06:06',1637276766,NULL),(1860013138,5938161,1,1926798,1,1,1,'SH',1,0.971667,600,1022932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 566, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 600}}',475.586,155175465,747737,NULL,'2020-10-15 20:35:01',1602794101,NULL),(1860331946,5938161,1,1980004,1,1,1,'SH',1,0.996924,2113,1003011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2100, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2113}}',475.77,155611504,2667288,NULL,'2020-11-01 21:31:47',1604266307,NULL),(1860556787,5938161,1,1828695,1,1,1,'SH',1,0.999417,1714,1013130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1712, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1714}}',475.88,155850843,2138532,NULL,'2020-11-10 20:54:10',1605041650,NULL),(1861738567,5938161,1,1000101,1,1,1,'XH',1,1,1884,1011745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1884, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1884}}',476.398,157624068,2394300,NULL,'2021-01-08 20:31:01',1610137861,NULL),(1865798056,5938161,1,2603714,1,1,1,'S',1,0.978417,834,985552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 798, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 834}}',477.024,163829165,1051429,NULL,'2021-07-10 22:59:40',1625957980,NULL),(1861781514,5938161,1,2656372,1,1,1,'A',1,0.971786,629,864150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 1636, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1719}}',477.089,157709652,1895070,NULL,'2021-01-11 17:48:37',1610387317,NULL),(1862007500,5938161,1,749964,0,1,1,'SH',1,0.990535,898,543368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',477.446,158127490,686224,NULL,'2021-01-25 23:10:59',1611616259,NULL),(2804643406,5938161,1,3980098,1,1,1,'S',1,0.992773,761,1031673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 750, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 761}}',477.505,183854561,920585,NULL,'2024-05-09 22:08:15',1715292495,NULL),(1846794670,5938161,1,1182839,1,1,1,'S',1,0.985047,535,1001064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 519, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 535}}',477.667,134656672,664357,NULL,'2017-12-16 03:33:52',1513395232,NULL),(1860211486,5938161,1,1204254,1,1,1,'A',1,0.958531,1230,896437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 1752, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1893}}',477.871,155283594,2126410,NULL,'2020-10-20 00:15:31',1603152931,NULL),(1847056305,5938161,1,1159350,1,1,1,'S',1,0.971338,1256,966849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1184, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1256}}',478.076,134952167,1536432,NULL,'2017-12-30 00:02:22',1514592142,NULL),(1873427603,5938161,1,2737829,1,1,1,'S',1,0.986952,958,882029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 933, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 958}}',478.153,175042702,1076372,NULL,'2022-10-11 19:18:06',1665515886,NULL),(1861180767,5938161,1,2120869,1,1,1,'S',1,0.994706,3778,944532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 3738, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 3778}}',478.179,156991514,4276320,NULL,'2020-12-18 23:54:41',1608335681,NULL),(1870775500,5938161,1,3019370,1,1,1,'S',1,0.97323,1102,969565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1043, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1102}}',478.571,171265745,1422202,NULL,'2022-04-17 20:20:38',1650226838,NULL),(1862381120,5938161,1,406756,1,1,1,'S',1,0.995031,805,1018196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 797, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',478.989,158680990,1063023,NULL,'2021-02-11 19:27:08',1613071628,NULL),(1859504446,5938161,1,1419340,1,1,1,'SH',1,0.994789,2015,995128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1994, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2015}}',479.089,154366594,2630940,NULL,'2020-09-15 04:42:46',1600144966,NULL),(1856812380,5938161,1,1735440,1,1,1,'SH',1,0.983836,928,963958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 898, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 928}}',479.238,150257381,1224246,NULL,'2020-04-19 00:26:13',1587255973,NULL),(1856099663,5938161,1,1439299,1,1,1,'S',1,0.989156,2121,980124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2075, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',479.433,148916985,2714646,NULL,'2020-02-27 15:39:24',1582817964,NULL),(1859317212,5938161,1,60383,1,1,1,'A',1,0.995079,1012,1027037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1007, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1016}}',479.761,153991038,1274961,NULL,'2020-08-31 01:47:31',1598838451,NULL),(1859505192,5938161,1,1424806,1,1,1,'S',1,0.984661,2021,968095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1959, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2021}}',479.917,154263414,2447334,NULL,'2020-09-11 01:56:20',1599789380,NULL),(1858476191,5938161,1,2026430,1,1,1,'S',1,0.985739,1753,931796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1753}}',480.414,152737838,2121636,NULL,'2020-07-16 00:15:48',1594858548,NULL),(1865102753,5938161,1,2359000,1,1,1,'A',1,0.988794,1139,882287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1838, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1874}}',480.54,162772656,2234210,NULL,'2021-06-07 20:16:00',1623096960,NULL),(1877057852,5938161,1,1566951,1,1,1,'SH',1,0.99408,1098,996073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1085, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1098}}',480.92,180558788,1354680,NULL,'2023-08-30 19:47:45',1693424865,NULL),(1861709921,5938161,1,139236,1,1,1,'S',1,0.986486,999,1012408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 972, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',481.651,157603053,1164474,NULL,'2021-01-08 03:29:10',1610076550,NULL),(1859663677,5938161,1,2028938,1,1,1,'XH',1,1,1033,1014979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1033, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1033}}',481.775,154522392,1195332,NULL,'2020-09-21 06:05:10',1600668310,NULL),(1861593644,5938161,1,2598377,1,1,1,'SH',1,0.994712,1040,998793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1029, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1040}}',481.786,157421727,1325116,NULL,'2021-01-02 00:18:40',1609546720,NULL),(1856559714,5938161,1,1609344,1,1,1,'S',1,0.997285,1105,951977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1099, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1105}}',481.815,149777280,1319740,NULL,'2020-04-04 01:01:54',1585962114,NULL),(1860336524,5938161,1,2391552,1,1,1,'SH',1,0.99554,2018,1001484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2000, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2018}}',482.003,155611677,2436636,NULL,'2020-11-01 21:40:58',1604266858,NULL),(1858955810,5938161,1,1309324,1,1,1,'S',1,0.988698,4424,980894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 4324, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 4424}}',482.109,153407556,5258592,NULL,'2020-08-09 05:35:38',1596951338,NULL),(1866955824,5938161,1,2223331,1,1,1,'SH',1,0.981323,2570,957288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 2474, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2570}}',482.383,165665895,3182610,NULL,'2021-09-08 20:33:04',1631133184,NULL),(1848070770,5938161,1,1182240,1,1,1,'S',1,0.991959,4042,935418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 3977, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',482.493,136581162,4817280,NULL,'2018-03-22 02:09:03',1521684543,NULL),(1853746414,5938161,1,1717862,1,1,1,'S',1,0.985828,2011,973327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1954, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2011}}',482.5,145494835,2590380,NULL,'2019-07-24 02:00:09',1563933609,NULL),(1867259537,5938161,1,545841,1,1,1,'SH',1,0.996258,1069,1003490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1061, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1069}}',482.667,166075211,1322838,NULL,'2021-09-23 23:06:44',1632438404,NULL),(1867262491,5938161,1,229726,1,1,1,'S',1,0.99101,723,1024677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 710, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 723}}',483.01,165977892,918962,NULL,'2021-09-20 02:39:22',1632105562,NULL),(1860212568,5938161,1,350721,1,1,1,'SH',1,0.98017,706,1044808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 678, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 706}}',483.306,155310003,959286,NULL,'2020-10-21 03:29:43',1603250983,NULL),(1859699225,5938161,1,887675,1,1,1,'SH',1,0.997825,3219,1001978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 3205, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3219}}',483.306,154520222,3920532,NULL,'2020-09-21 03:39:40',1600659580,NULL),(1857806099,5938161,1,2058126,1,1,1,'SH',1,0.9964,2778,1003364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2758, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',483.612,151539271,3354954,NULL,'2020-05-31 19:27:45',1590953265,NULL),(1858304020,5938161,1,1755957,1,1,1,'SH',1,0.991772,1033,988783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1016, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1033}}',483.676,152429158,1262772,NULL,'2020-07-04 03:28:33',1593833313,NULL),(1869577512,5938161,1,261694,1,1,1,'SH',1,0.977369,707,1038243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 675, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',483.74,169472314,896526,NULL,'2022-02-01 19:15:59',1643742959,NULL),(1868534560,5938161,1,1410641,1,1,1,'S',1,0.980769,364,985586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 350, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',483.777,167981549,455438,NULL,'2021-12-04 19:28:05',1638646085,NULL),(1862420808,5938161,1,1841309,1,1,1,'A',1,0.951813,595,925014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 20, \"great\": 2064, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2262}}',483.787,158718686,2442856,NULL,'2021-02-12 20:46:41',1613162801,NULL),(1862882758,5938161,1,1516752,1,1,1,'A',1,0.949789,1214,879566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 1293, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1424}}',484.184,159365619,1636066,NULL,'2021-03-04 18:57:03',1614884223,NULL),(1849129744,5938161,1,1421041,1,1,1,'A',1,0.988185,1835,1012044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1821, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1862}}',484.744,138256916,2378314,NULL,'2018-06-13 03:33:03',1528860783,NULL),(1860208712,5938161,1,1447507,1,1,1,'S',1,0.992395,1841,1026045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1813, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1841}}',485.277,155329481,2422395,NULL,'2020-10-21 21:23:35',1603315415,NULL),(1861079802,5938161,1,2318034,1,1,1,'S',1,0.985816,987,919517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 959, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 987}}',485.846,156732739,1182150,NULL,'2020-12-10 19:40:13',1607629213,NULL),(1846995832,5938161,1,1097541,1,1,1,'A',1,0.976359,1894,971810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 2026, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2115}}',485.93,134956257,2534486,NULL,'2017-12-30 04:25:32',1514607932,NULL),(1856526513,5938161,1,1806900,1,1,1,'A',1,0.992098,2309,928664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 2503, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2531}}',485.967,149618683,3159770,NULL,'2020-03-30 00:50:20',1585529420,NULL),(1861549468,5938161,1,2026167,1,1,1,'A',1,0.989136,1737,974408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1802, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1841}}',486.311,157421588,2207388,NULL,'2021-01-02 00:11:54',1609546314,NULL),(1863087545,5938161,1,2622236,1,1,1,'A',1,0.989573,3902,978654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 3952, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 4028}}',486.672,159754480,5141520,NULL,'2021-03-16 04:14:51',1615868091,NULL),(1867909341,5938161,1,294942,1,1,1,'S',1,0.982773,1190,998464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1190}}',486.724,166928256,1455626,NULL,'2021-10-24 22:23:59',1635114239,NULL),(1856957877,5938161,1,1159528,1,1,1,'S',1,0.983178,2794,965035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 2700, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2794}}',486.944,150403122,3442962,NULL,'2020-04-24 00:43:52',1587689032,NULL),(1858343751,5938161,1,932204,1,1,1,'SH',1,0.990099,1010,985723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 990, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1010}}',487.153,152270911,1256706,NULL,'2020-06-27 21:15:23',1593292523,NULL),(1861511658,5938161,1,2135532,1,1,1,'SH',1,0.979021,715,1047279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 685, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 715}}',487.249,157209436,877513,NULL,'2020-12-25 22:38:40',1608935920,NULL),(1860248208,5938161,1,1281016,1,1,1,'SH',1,0.991394,1801,1083293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1770, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1801}}',487.381,155277116,2448845,NULL,'2020-10-19 18:20:32',1603131632,NULL),(1869460061,5938161,1,1075862,1,1,1,'A',1,0.981387,936,895090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1144, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1182}}',488.079,169298222,1315090,NULL,'2022-01-25 19:59:27',1643140767,NULL),(1861562784,5938161,1,2045278,1,1,1,'SH',1,0.993867,1875,994164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1852, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1875}}',488.199,157413729,2294256,NULL,'2021-01-01 18:17:44',1609525064,NULL),(1869592434,5938161,1,3390322,1,1,1,'A',1,0.969454,2102,864130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 10, \"great\": 3053, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 3241, \"legacy_combo_increase\": 1}}',488.284,169385003,3867512,NULL,'2022-01-29 06:34:57',1643438097,NULL),(1859614065,5938161,1,1402693,1,1,1,'SH',1,0.994337,2472,995759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2444, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',489.047,154414729,3165376,NULL,'2020-09-17 06:50:10',1600325410,NULL),(1867202364,5938161,1,1111087,1,1,1,'S',1,0.982897,994,998089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 960, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 994}}',489.4,165911440,1333220,NULL,'2021-09-17 21:47:26',1631915246,NULL),(1868328657,5938161,1,749964,1,1,1,'S',1,0.992205,898,1029368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',489.699,167606164,1055969,NULL,'2021-11-19 20:27:40',1637353660,NULL),(1856450221,5938161,1,988899,1,1,1,'SH',1,0.997209,3404,1002902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 3385, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',489.766,149496915,4395006,NULL,'2020-03-25 18:58:23',1585162703,NULL),(1870006278,5938161,1,360692,1,1,1,'S',1,0.992257,904,1027082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 890, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 904}}',489.839,170120698,1158541,NULL,'2022-02-27 18:40:09',1645987209,NULL),(1870534960,5938161,1,2925949,1,1,1,'S',1,0.978714,1104,984268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1057, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1104}}',489.859,170985502,1419514,NULL,'2022-04-05 20:08:54',1649189334,NULL),(1858974559,5938161,1,1362878,1,1,1,'A',1,0.986619,1203,909091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1495, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1532}}',489.952,153353010,1783400,NULL,'2020-08-07 04:11:04',1596773464,NULL),(1849153670,5938161,1,539082,1,1,1,'S',1,0.992891,844,1019852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 832, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 844}}',489.995,138256528,1069361,NULL,'2018-06-13 02:50:37',1528858237,NULL),(1866138568,5938161,1,718447,1,1,1,'SH',1,0.98926,1676,1079431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1676}}',490.087,164246834,2182859,NULL,'2021-07-24 03:02:07',1627095727,NULL),(1868335918,5938161,1,350403,1,1,1,'S',1,0.981714,875,990061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 843, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 875}}',490.435,167709459,1041968,NULL,'2021-11-23 23:04:06',1637708646,NULL),(1868993165,5938161,1,3218136,1,1,1,'S',1,0.992915,988,898163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 974, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 988}}',491.308,168598196,1213060,NULL,'2021-12-28 21:57:34',1640728654,NULL),(1865570705,5938161,1,2767111,1,1,1,'SH',1,0.996314,2713,998088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2693, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2713}}',491.818,163503189,3475974,NULL,'2021-07-01 03:35:07',1625110507,NULL),(1865557568,5938161,1,2217551,1,1,1,'SH',1,0.989938,1938,984483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1899}, \"maximum_statistics\": {\"great\": 1938}}',492.08,163502222,2225718,NULL,'2021-07-01 02:43:39',1625107419,NULL),(1860051328,5938161,1,818554,1,1,1,'SH',1,0.999451,911,1012013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 910, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 911}}',492.247,155123855,1152744,NULL,'2020-10-13 18:51:16',1602615076,NULL),(1853545224,5938161,1,1465000,1,1,1,'S',1,0.991472,1114,935578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1095, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1114}}',492.478,145106454,1336940,NULL,'2019-06-29 21:52:31',1561845151,NULL),(1865757177,5938161,1,1627084,1,1,1,'S',1,0.986523,742,1010798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',493.426,163734434,871589,NULL,'2021-07-08 02:04:00',1625709840,NULL),(1849009383,5938161,1,153886,1,1,1,'A',1,0.985577,1970,1007861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1923, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1976}}',493.852,138256468,2538280,NULL,'2018-06-13 02:45:16',1528857916,NULL),(2528706765,5938161,1,1682932,1,1,1,'A',1,0.985577,615,1003122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 607, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 624}}',494.579,183204753,793839,NULL,'2024-03-18 19:30:19',1710790219,NULL),(1867244771,5938161,1,1240578,1,1,1,'SH',1,0.996516,2727,1002700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2708, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',495.333,166096892,3378906,NULL,'2021-09-24 18:59:14',1632509954,NULL),(1854528203,5938161,1,1559744,1,1,1,'S',1,0.9963,946,944577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 939, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 946}}',495.561,146681139,1108780,NULL,'2019-10-11 17:51:34',1570816294,NULL),(1860305080,5938161,1,1753070,1,1,1,'XH',1,1,2094,1013898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2094, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2094}}',495.569,155610769,2686284,NULL,'2020-11-01 20:49:26',1604263766,NULL),(1860426766,5938161,1,2254738,1,1,1,'S',1,0.965564,1481,949166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1481}}',495.891,155686304,1715665,NULL,'2020-11-04 22:24:11',1604528651,NULL),(1860090475,5938161,1,904516,1,1,1,'S',1,0.98497,998,1005045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 968, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 998}}',496.443,155175103,1255022,NULL,'2020-10-15 20:18:15',1602793095,NULL),(1874610835,5938161,1,3957908,1,1,1,'A',1,0.969269,1105,824543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 1540, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1627}}',496.645,176904342,1799386,NULL,'2023-01-20 02:02:57',1674180177,NULL),(1859416283,5938161,1,1172567,1,1,1,'S',1,0.991684,4269,989220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 4198, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 4269}}',497.527,154194646,5515068,NULL,'2020-09-08 06:17:38',1599545858,NULL),(1865225181,5938161,1,1667953,1,1,1,'A',1,0.974002,1235,1015911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 1264, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1327}}',497.777,163024326,1726425,NULL,'2021-06-15 21:17:30',1623791850,NULL),(1866557356,5938161,1,388464,1,1,1,'S',1,0.990566,1431,1021916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1404, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1431}}',498.065,164994365,1792376,NULL,'2021-08-16 18:37:18',1629139038,NULL),(1867739975,5938161,1,1379641,1,1,1,'A',1,0.97455,1367,868696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 1545, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1611}}',498.274,166784977,1710608,NULL,'2021-10-19 21:23:50',1634678630,NULL),(1870616751,5938161,1,2827048,1,1,1,'SH',1,0.990767,1787,1084525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1754, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1787}}',498.323,170892933,2399956,NULL,'2022-04-01 22:09:29',1648850969,NULL),(1859601491,5938161,1,1747594,1,1,1,'SH',1,0.996477,2980,1003580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2959, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2980}}',499.025,154322338,3721410,NULL,'2020-09-13 07:18:25',1599981505,NULL),(1869934774,5938161,1,1000660,1,1,1,'A',1,0.975214,557,967681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 561, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',499.766,170100655,670959,NULL,'2022-02-27 01:03:45',1645923825,NULL),(1874502852,5938161,1,3617499,1,1,1,'S',1,0.984328,989,910762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 958, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989}}',500.177,176916653,1140590,NULL,'2023-01-20 18:50:47',1674240647,NULL),(1858810624,5938161,1,1667953,1,1,1,'A',1,0.985682,1308,1001588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1290, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1327}}',500.455,153185872,1718526,NULL,'2020-08-01 06:36:18',1596263778,NULL),(1868795957,5938161,1,1028158,1,1,1,'A',1,0.970588,1503,873845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1564}}',500.487,168285261,1651590,NULL,'2021-12-16 20:05:47',1639685147,NULL),(1859243467,5938161,1,1985051,1,1,1,'S',1,0.971943,1889,968020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1783, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1889}}',501.133,153885026,2298027,NULL,'2020-08-27 04:47:30',1598503650,NULL),(1860186148,5938161,1,2255684,1,1,1,'SH',1,0.985455,550,1064556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 534, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 550}}',501.446,155279579,703731,NULL,'2020-10-19 20:12:22',1603138342,NULL),(1865880615,5938161,1,1318106,1,1,1,'SH',1,0.988296,1068,1077294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1043, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1068}}',501.757,163828401,1374728,NULL,'2021-07-10 22:24:45',1625955885,NULL),(2525655911,5938161,1,4288845,1,1,1,'S',1,0.986432,995,921754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 968, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 995}}',501.813,183197513,1239860,NULL,'2024-03-18 04:25:27',1710735927,NULL),(1869366347,5938161,1,1842938,1,1,1,'SH',1,0.995752,2001,1000172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1984, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 2001}}',501.827,169226224,2747280,NULL,'2022-01-23 01:04:13',1642899853,NULL),(1869132205,5938161,1,857652,1,1,1,'A',1,0.9682,1440,944274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 1391, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1478}}',501.992,168905395,1848473,NULL,'2022-01-09 21:23:23',1641763403,NULL),(1877911187,5938161,1,4144277,1,1,1,'SH',1,0.998204,1949,1008244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1942, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1949}}',502.046,181712633,2545470,NULL,'2023-11-23 20:07:52',1700770072,NULL),(1868056303,5938161,1,2410933,1,1,1,'SH',1,0.994662,843,996297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 834, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 843}}',502.127,167180057,1120242,NULL,'2021-11-03 03:19:54',1635909594,NULL),(1871818425,5938161,1,2113997,1,1,1,'SH',1,0.995052,2223,998771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2201, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2223}}',502.323,172840577,2838492,NULL,'2022-06-24 01:29:05',1656034145,NULL),(1858800946,5938161,1,1251239,1,1,1,'SH',1,0.996406,3200,1001554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 3177, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',502.862,153151978,4202796,NULL,'2020-07-31 03:17:12',1596165432,NULL),(1859596926,5938161,1,1531625,1,1,1,'S',1,0.988099,2941,979779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2871, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2941}}',502.943,154364902,3475938,NULL,'2020-09-15 02:45:36',1600137936,NULL),(1862384153,5938161,1,1306458,1,1,1,'SH',1,0.994005,1835,1096144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1813, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1835}}',503.509,158716925,2297750,NULL,'2021-02-12 19:44:40',1613159080,NULL),(1859410063,5938161,1,1153788,1,1,1,'S',1,0.983412,1899,995858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1836, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1899}}',503.708,154091098,2466671,NULL,'2020-09-04 04:49:28',1599194968,NULL),(1848439730,5938161,1,727903,1,1,1,'A',1,0.995529,2661,286538,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 3550, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 3579}}',503.731,137163197,2165216,NULL,'2018-04-20 18:44:19',1524249859,NULL),(1868475168,5938161,1,1211856,1,1,1,'A',1,0.972222,652,1023369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',504.311,167985915,817968,NULL,'2021-12-04 22:51:49',1638658309,NULL),(1860413730,5938161,1,1984759,1,1,1,'S',1,0.991018,1169,508569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1169}}',504.766,155711910,955784,NULL,'2020-11-05 22:05:00',1604613900,NULL),(1858291696,5938161,1,1559772,1,1,1,'S',1,0.997164,2997,951056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2980, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2997}}',504.984,152298701,3728100,NULL,'2020-06-28 23:45:45',1593387945,NULL),(1858769468,5938161,1,899716,1,1,1,'SH',1,0.996721,3507,1002660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 3484, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 3507}}',505.228,153237041,4370118,NULL,'2020-08-03 00:10:58',1596413458,NULL),(1860226914,5938161,1,700417,1,1,1,'SH',1,0.991433,642,1085171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 631, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',505.588,155309252,819780,NULL,'2020-10-21 02:35:51',1603247751,NULL),(1863606989,5938161,1,289339,1,1,1,'A',1,0.983651,1126,991237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1468}}',505.972,160666110,1741199,NULL,'2021-04-09 21:54:39',1618005279,NULL),(1860026705,5938161,1,2347722,1,1,1,'SH',1,0.996313,1356,1003788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1356}}',506.1,155123641,1595286,NULL,'2020-10-13 18:40:39',1602614439,NULL),(1860213427,5938161,1,2393974,1,1,1,'SH',1,0.976016,1501,1034068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1429, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1501}}',506.317,155279695,2068928,NULL,'2020-10-19 20:17:55',1603138675,NULL),(1847162972,5938161,1,1286944,1,1,1,'S',1,0.979807,1758,985437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1687, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1758}}',506.378,135182927,2274447,NULL,'2018-01-10 03:00:01',1515553201,NULL),(1862592707,5938161,1,905790,1,1,1,'A',1,0.99162,4126,987198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 4232, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 4296}}',506.425,159063263,5040108,NULL,'2021-02-22 23:50:56',1614037856,NULL),(1871612447,5938161,1,3246381,1,1,1,'SH',1,0.990561,1801,981989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1767, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1801}}',506.65,172562559,2219850,NULL,'2022-06-12 01:28:49',1654997329,NULL),(1857602789,5938161,1,2024688,1,1,1,'S',1,0.991349,2601,948261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2556, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2601}}',506.669,151450637,3109392,NULL,'2020-05-28 20:15:50',1590696950,NULL),(1861902709,5938161,1,2563724,1,1,1,'SH',1,0.995398,1195,1000275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1184, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1195}}',506.742,157822114,1589748,NULL,'2021-01-15 18:11:55',1610734315,NULL),(1877507408,5938161,1,4089938,1,1,1,'A',1,0.990603,1058,976481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 1786, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1809}}',507.066,181119654,2407249,NULL,'2023-10-08 21:46:40',1696801600,NULL),(1868319907,5938161,1,1684845,1,1,1,'SH',1,0.990667,750,1083321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 736, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 750}}',507.681,167604827,977448,NULL,'2021-11-19 19:26:10',1637349970,NULL),(1860238816,5938161,1,1260015,1,1,1,'SH',1,0.989631,1736,1077483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1700, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1736}}',507.881,155278703,2323926,NULL,'2020-10-19 19:30:59',1603135859,NULL),(1854569393,5938161,1,777192,1,1,1,'S',1,0.966192,1124,877094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1048, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1124}}',507.949,146699356,1369182,NULL,'2019-10-12 19:06:17',1570907177,NULL),(1856855117,5938161,1,1469708,1,1,1,'S',1,0.985413,1234,931064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1198, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1234}}',508.373,150256996,1493670,NULL,'2020-04-18 23:58:24',1587254304,NULL),(1856965396,5938161,1,1418746,1,1,1,'A',1,0.981106,2212,953629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 2421, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2514}}',508.761,150282505,2984196,NULL,'2020-04-19 20:01:59',1587326519,NULL),(1865153896,5938161,1,988899,1,1,1,'S',1,0.993978,3404,994312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 3363, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',508.922,162873808,4394100,NULL,'2021-06-11 02:16:55',1623377815,NULL),(1857378926,5938161,1,2250660,1,1,1,'S',1,0.995324,1390,945617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1390}}',508.936,150916192,1613830,NULL,'2020-05-11 00:58:41',1589158721,NULL),(2609799100,5938161,1,3835948,1,1,1,'S',1,0.9748,1250,852964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1187, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1250}}',509.076,183395545,1417984,NULL,'2024-04-02 20:50:09',1712091009,NULL),(1860096454,5938161,1,1191922,1,1,1,'SH',1,0.997659,1495,1007004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1488, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1495}}',509.1,155123478,1875816,NULL,'2020-10-13 18:32:52',1602613972,NULL),(1862639670,5938161,1,2245108,1,1,1,'S',1,0.995621,2398,944443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2377, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2398}}',509.673,159123867,3058360,NULL,'2021-02-24 21:49:25',1614203365,NULL),(1867417398,5938161,1,1073090,1,1,1,'S',1,0.967577,586,952560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 548, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',510.101,166188002,694891,NULL,'2021-09-28 00:21:54',1632788514,NULL),(1847159800,5938161,1,113409,1,1,1,'S',1,0.990467,1049,1015299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1029, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1049}}',510.259,135183252,1330159,NULL,'2018-01-10 03:28:11',1515554891,NULL),(1868556730,5938161,1,90616,1,1,1,'A',1,0.980023,874,1038223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 842, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 876}}',510.27,167982463,1139286,NULL,'2021-12-04 20:09:52',1638648592,NULL),(1865606388,5938161,1,2944441,1,1,1,'XH',1,1,891,1007390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 891, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 891}}',510.926,163530167,1090140,NULL,'2021-07-01 21:39:37',1625175577,NULL),(1862027757,5938161,1,1073090,0,1,1,'A',1,0.973549,471,498715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 556, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 586}}',511.509,158127346,426418,NULL,'2021-01-25 23:04:00',1611615840,NULL),(1865739206,5938161,1,257573,1,1,1,'S',1,0.984722,1080,1005356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1047, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1080}}',511.931,163796937,1355915,NULL,'2021-07-09 22:53:35',1625871215,NULL),(1867291331,5938161,1,920312,1,1,1,'A',1,0.968711,1211,929454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 1501, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1598}}',513.176,165911889,1922138,NULL,'2021-09-17 22:10:19',1631916619,NULL),(1862578668,5938161,1,1443522,1,1,1,'S',1,0.95397,869,915932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 789, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',513.495,159093482,994238,NULL,'2021-02-23 22:48:07',1614120487,NULL),(1869604591,5938161,1,3018927,1,1,1,'S',1,0.965842,849,947791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 791, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 849}}',513.81,169404675,1061873,NULL,'2022-01-29 22:23:34',1643495014,NULL),(1870032417,5938161,1,2990979,1,1,1,'S',1,0.986134,1803,1009912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1753, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1803}}',514.014,170120797,2202482,NULL,'2022-02-27 18:45:32',1645987532,NULL),(1869461313,5938161,1,2233260,1,1,1,'S',1,0.988584,876,1017854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',514.265,169192432,1078176,NULL,'2022-01-21 20:20:35',1642796435,NULL),(1860192784,5938161,1,882001,1,1,1,'S',1,0.99462,1580,1035458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1563, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1580}}',514.266,155310413,2059442,NULL,'2020-10-21 03:58:13',1603252693,NULL),(1874488610,5938161,1,3122302,1,1,1,'S',1,0.975138,1267,890472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1204, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1267}}',514.351,176904487,1483660,NULL,'2023-01-20 02:15:15',1674180915,NULL),(1866626646,5938161,1,3081837,1,1,1,'S',1,0.981156,796,954213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 796}}',514.732,164969854,950551,NULL,'2021-08-15 23:08:10',1629068890,NULL),(1867297941,5938161,1,1405884,1,1,1,'S',1,0.992981,1496,1030521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1475, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1496}}',514.775,165977805,1930999,NULL,'2021-09-20 02:34:05',1632105245,NULL),(1863326845,5938161,1,2173760,1,1,1,'S',1,0.998811,2102,949836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2097, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2102}}',515.303,160095508,2635110,NULL,'2021-03-25 19:28:43',1616700523,NULL),(1869887738,5938161,1,2259013,1,1,1,'S',1,0.986545,1375,1005930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1338, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1375}}',515.465,170102030,1812464,NULL,'2022-02-27 02:29:52',1645928992,NULL),(1863009814,5938161,1,164075,1,1,1,'S',1,0.988739,888,1019271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 868, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 888}}',515.49,159609076,1097549,NULL,'2021-03-12 03:01:59',1615518119,NULL),(1857381774,5938161,1,2333147,1,1,1,'SH',1,0.996876,3681,1004516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 3658, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 3681}}',515.983,151042087,4494066,NULL,'2020-05-15 03:24:03',1589513043,NULL),(1877697635,5938161,1,3496066,1,1,1,'S',1,0.992945,1134,900007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1118, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1134}}',516.126,181414132,1383056,NULL,'2023-11-01 00:03:38',1698797018,NULL),(1866673630,5938161,1,1127501,1,1,1,'S',1,0.988342,1930,1011552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1885, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1930}}',516.408,165306629,2369567,NULL,'2021-08-26 23:16:11',1630019771,NULL),(1861630595,5938161,1,1844124,1,1,1,'A',1,0.979216,838,1046507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 809, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 842}}',516.753,157450923,1079219,NULL,'2021-01-02 22:39:59',1609627199,NULL),(1860248264,5938161,1,1281042,1,1,1,'SH',1,0.975386,1747,1022810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1661, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1747}}',516.899,155329263,2461021,NULL,'2020-10-21 21:10:56',1603314656,NULL),(1862292036,5938161,1,2686694,1,1,1,'A',1,0.972012,1290,947806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 1631, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1715}}',517.418,158440650,2031188,NULL,'2021-02-04 20:21:34',1612470094,NULL),(1860805377,5938161,1,1445955,1,1,1,'SH',1,0.991273,2750,946679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2702, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2750}}',517.539,156307664,3351996,NULL,'2020-11-27 02:16:50',1606443410,NULL),(1867974972,5938161,1,1733133,1,1,1,'SH',1,0.992112,1141,991028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1123, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1141}}',517.646,167180139,1431846,NULL,'2021-11-03 03:24:27',1635909867,NULL),(1859380957,5938161,1,1379208,1,1,1,'SH',1,0.98774,2243,978510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 2188, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2243}}',518.405,154064317,2766456,NULL,'2020-09-03 01:27:41',1599096461,NULL),(1859176248,5938161,1,2430214,1,1,1,'SH',1,0.979099,1531,953110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1467, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1531}}',518.954,153712101,1976088,NULL,'2020-08-20 19:27:35',1597951655,NULL),(1868521659,5938161,1,2714234,1,1,1,'SH',1,0.972014,1465,1021622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1383, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1465}}',519.646,167981413,2018267,NULL,'2021-12-04 19:22:20',1638645740,NULL),(1858953651,5938161,1,1302378,1,1,1,'SH',1,0.996653,4034,1004557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 4007, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',520.113,153298660,5254410,NULL,'2020-08-05 04:51:49',1596603109,NULL),(1875324711,5938161,1,3913621,1,1,1,'A',1,0.967547,788,850065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 1255, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1325}}',520.444,178046399,1436962,NULL,'2023-03-26 00:51:55',1679791915,NULL),(1862630709,5938161,1,1288323,1,1,1,'S',1,0.995626,2629,1000521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2606, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2629}}',520.747,159064569,3134982,NULL,'2021-02-23 00:57:58',1614041878,NULL),(1865748755,5938161,1,2732076,1,1,1,'A',1,0.973494,1006,955413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1180, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1245}}',521.578,163730588,1472842,NULL,'2021-07-07 22:50:38',1625698238,NULL),(1857498282,5938161,1,549211,1,1,1,'SH',1,0.999175,1212,1012012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1210, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1212}}',521.598,151185063,1502532,NULL,'2020-05-19 19:08:29',1589915309,NULL),(1867264313,5938161,1,1282936,1,1,1,'S',1,0.989326,1499,1016120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1467, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1499}}',522.179,165977542,1923444,NULL,'2021-09-20 02:20:05',1632104405,NULL),(1860336847,5938161,1,152050,1,1,1,'SH',1,0.98822,764,1066478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 746, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 764}}',522.215,155512208,1002682,NULL,'2020-10-29 00:35:46',1603931746,NULL),(1859652604,5938161,1,1023467,1,1,1,'SH',1,0.997019,1174,1006030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1167, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1174}}',522.518,154521367,1452702,NULL,'2020-09-21 04:48:16',1600663696,NULL),(1869579552,5938161,1,2760215,1,1,1,'A',1,0.984658,1422,1061191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1397, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1434}}',522.652,169474817,1905378,NULL,'2022-02-01 21:28:01',1643750881,NULL),(1870057281,5938161,1,58041,1,1,1,'S',1,0.976437,870,977619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 829, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 870}}',523.073,170120623,1074299,NULL,'2022-02-27 18:36:23',1645986983,NULL),(1861913735,5938161,1,2569352,1,1,1,'A',1,0.986505,1209,991168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1409, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1445}}',523.269,157826233,1789142,NULL,'2021-01-15 21:10:51',1610745051,NULL),(1863343838,5938161,1,2725174,1,1,1,'SH',1,0.997317,1491,1005272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1483, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1491}}',523.814,160137572,1868508,NULL,'2021-03-26 20:37:44',1616791064,NULL),(1859614978,5938161,1,2019352,1,1,1,'S',1,0.997567,3288,952415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 3272, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3288}}',524.077,154365700,3788310,NULL,'2020-09-15 03:39:25',1600141165,NULL),(1863670296,5938161,1,1932059,1,1,1,'S',1,0.975416,1322,976341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1257, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1322}}',524.111,160666228,1729693,NULL,'2021-04-09 21:58:55',1618005535,NULL),(1868081541,5938161,1,1205382,1,1,1,'S',1,0.981567,651,991744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 627, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 651}}',524.366,167284121,871631,NULL,'2021-11-06 23:36:42',1636241802,NULL),(1860011074,5938161,1,2447275,1,1,1,'SH',1,0.998241,2843,1008890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2833, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2843}}',524.449,155022719,3494940,NULL,'2020-10-09 19:22:43',1602271363,NULL),(1859544019,5938161,1,2202720,1,1,1,'SH',1,0.996148,3115,1002750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 3091, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 3115}}',524.583,154363713,3765156,NULL,'2020-09-15 01:29:45',1600133385,NULL),(1869842301,5938161,1,2345117,1,1,1,'S',1,0.988555,1529,1013773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1494, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1529}}',524.646,169891854,1994773,NULL,'2022-02-18 21:06:16',1645218376,NULL),(1869514179,5938161,1,1564860,1,1,1,'SH',1,0.986517,445,1066277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 433, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 445}}',524.861,169474659,556306,NULL,'2022-02-01 21:19:50',1643750390,NULL),(1866148311,5938161,1,2120869,1,1,1,'SH',1,0.995633,3778,1001306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 3745, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 3778}}',524.905,164273302,4432128,NULL,'2021-07-24 22:28:08',1627165688,NULL),(1863236343,5938161,1,1838986,1,1,1,'SH',1,0.993631,1884,994143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1860, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1884}}',525.257,160097980,2481456,NULL,'2021-03-25 20:34:33',1616704473,NULL),(1865193992,5938161,1,2106494,1,1,1,'SH',1,0.977273,858,1040087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 819, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 858}}',525.91,163024450,1111953,NULL,'2021-06-15 21:23:11',1623792191,NULL),(1853529090,5938161,1,935271,1,1,1,'SH',1,0.995236,2519,996607,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2495, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2519}}',526.562,145136167,3174246,NULL,'2019-07-01 17:55:50',1562003750,NULL),(1860194271,5938161,1,1609344,1,1,1,'SH',1,0.996833,1105,1005328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1098, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1105}}',527,155308418,1367748,NULL,'2020-10-21 01:34:07',1603244047,NULL),(1860172859,5938161,1,1571161,1,1,1,'SH',1,0.981423,1265,1049620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1218, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1265}}',527.004,155282350,1702921,NULL,'2020-10-19 22:50:17',1603147817,NULL),(1868978766,5938161,1,132640,1,1,1,'A',1,0.979885,1090,981306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1337, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1392}}',527.849,168753686,1708514,NULL,'2022-01-03 22:03:10',1641247390,NULL),(1862581621,5938161,1,1182240,1,1,1,'A',1,0.987506,3284,973124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 3946, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',529.425,159063420,4925366,NULL,'2021-02-22 23:59:35',1614038375,NULL),(2804571669,5938161,1,4218764,1,1,1,'S',1,0.975685,1460,977077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1389, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1460}}',529.471,183854430,1854483,NULL,'2024-05-09 21:49:16',1715291356,NULL),(1866286053,5938161,1,697898,1,1,1,'S',1,0.984831,1747,1005526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1694, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1747}}',529.609,164689467,2226903,NULL,'2021-08-06 20:18:31',1628281111,NULL),(1875422542,5938161,1,3312821,1,1,1,'S',1,0.996053,1647,948776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1634, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1647}}',531.278,178151144,2020790,NULL,'2023-04-01 00:11:50',1680307910,NULL),(1862732009,5938161,1,295715,1,1,1,'XH',1,1,4418,1015691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 4418, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',531.292,159307629,5460096,NULL,'2021-03-02 20:09:21',1614715761,NULL),(1863844626,5938161,1,2180046,1,1,1,'SH',1,0.995206,2399,998400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2376, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2399}}',531.294,160881145,3199116,NULL,'2021-04-15 21:12:58',1618521178,NULL),(1860149859,5938161,1,1936317,1,1,1,'S',1,0.979404,1845,986208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1769, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1845}}',531.428,155283685,2358926,NULL,'2020-10-20 00:22:58',1603153378,NULL),(1860152071,5938161,1,1053295,1,1,1,'SH',1,0.993566,1632,1091481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1611, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1632}}',531.818,155280126,2219502,NULL,'2020-10-19 20:41:50',1603140110,NULL),(1869379216,5938161,1,2564821,1,1,1,'S',1,0.978241,1103,980005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1055, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1103}}',532.861,169194393,1348775,NULL,'2022-01-21 21:56:27',1642802187,NULL),(1861154472,5938161,1,1545413,1,1,1,'S',1,0.985714,700,920457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 680, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 700}}',533.011,156767990,804980,NULL,'2020-12-11 22:49:05',1607726945,NULL),(1861501355,5938161,1,1316271,1,1,1,'S',1,0.987155,1596,1008740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1555, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1596}}',533.365,157209273,2054673,NULL,'2020-12-25 22:29:25',1608935365,NULL),(1867116183,5938161,1,1211856,1,1,1,'S',1,0.986486,666,1011792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',533.534,165888596,803992,NULL,'2021-09-17 03:10:06',1631848206,NULL),(1859593480,5938161,1,2267914,1,1,1,'SH',1,0.978474,1022,948808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 978, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1022}}',533.662,154361342,1190544,NULL,'2020-09-14 22:32:40',1600122760,NULL),(1856967933,5938161,1,1182240,1,1,1,'SH',1,0.995423,4042,999858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 4005, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',534.783,150382390,5017086,NULL,'2020-04-23 08:25:42',1587630342,NULL),(1869066723,5938161,1,2374223,1,1,1,'S',1,0.988465,1127,1015970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1127}}',535.084,168753594,1401342,NULL,'2022-01-03 21:58:36',1641247116,NULL),(1861068490,5938161,1,1836214,1,1,1,'S',1,0.981079,1427,995494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1373, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1427}}',535.144,156798928,1725873,NULL,'2020-12-12 20:22:46',1607804566,NULL),(1868258877,5938161,1,2569352,1,1,1,'S',1,0.984775,1445,1002144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1401, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1445}}',535.152,167584389,1877944,NULL,'2021-11-19 00:09:31',1637280571,NULL),(1860192156,5938161,1,1989546,1,1,1,'A',1,0.985905,957,994491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1311, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1348}}',535.442,155310563,1723841,NULL,'2020-10-21 04:09:46',1603253386,NULL),(1849071491,5938161,1,1129305,1,1,1,'A',1,0.979137,1277,936342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1390}}',535.983,138076389,1650172,NULL,'2018-06-03 23:37:26',1528069046,NULL),(1865177395,5938161,1,1409320,1,1,1,'S',1,0.994813,2892,999137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2862, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2892}}',536.096,162873539,3489234,NULL,'2021-06-11 02:02:00',1623376920,NULL),(1868317772,5938161,1,321286,1,1,1,'S',1,0.989841,1132,1020061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1109, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1132}}',538.129,167586428,1428848,NULL,'2021-11-19 02:13:44',1637288024,NULL),(1866396318,5938161,1,2989059,1,1,1,'S',1,0.993711,1431,941563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1413, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1431}}',538.199,164621477,1661950,NULL,'2021-08-04 19:15:16',1628104516,NULL),(1861720302,5938161,1,1985051,1,1,1,'A',1,0.974854,1554,1027664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1797, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1889}}',538.542,157602168,2358397,NULL,'2021-01-08 02:44:46',1610073886,NULL),(1860166497,5938161,1,121334,1,1,1,'S',1,0.990929,1378,1020558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1353, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1378}}',538.783,155310946,1834274,NULL,'2020-10-21 04:37:03',1603255023,NULL),(1867055323,5938161,1,2649346,1,1,1,'S',1,0.993833,2108,941554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2082, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2108}}',540.207,165753804,2493400,NULL,'2021-09-12 02:20:17',1631413217,NULL),(1861140615,5938161,1,777192,1,1,1,'SH',1,0.994217,1124,956625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1111, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1124}}',540.238,156733965,1411644,NULL,'2020-12-10 20:28:04',1607632084,NULL),(1865822010,5938161,1,1159350,1,1,1,'SH',1,0.979697,1256,1049708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1256}}',540.547,163921530,1614584,NULL,'2021-07-13 21:21:31',1626211291,NULL),(1867772240,5938161,1,2081148,1,1,1,'S',1,0.995087,916,907636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 907, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 916}}',540.777,166783454,1106830,NULL,'2021-10-19 20:08:04',1634674084,NULL),(1875230142,5938161,1,3050826,1,1,1,'S',1,0.982314,1357,908179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1309, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1357, \"legacy_combo_increase\": 2}}',541.322,177889048,1646490,NULL,'2023-03-17 00:15:07',1679012107,NULL),(1847150458,5938161,1,1150699,1,1,1,'S',1,0.98125,1600,995301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1540, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1600}}',541.449,135183182,2108654,NULL,'2018-01-10 03:21:09',1515554469,NULL),(1862581774,5938161,1,1642099,1,1,1,'SH',1,0.992686,752,1089942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 741, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 752}}',541.584,159028769,964034,NULL,'2021-02-21 21:57:48',1613944668,NULL),(1867204317,5938161,1,136526,1,1,1,'A',1,0.985564,1141,1009001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1143}}',541.705,165976369,1374666,NULL,'2021-09-20 01:13:53',1632100433,NULL),(1868225274,5938161,1,2727376,1,1,1,'A',1,0.986769,857,996674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1586, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1625}}',542.022,167584072,2062031,NULL,'2021-11-18 23:47:16',1637279236,NULL),(1859433770,5938161,1,624447,1,1,1,'S',1,0.982303,1780,987331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1717, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1780}}',542.082,154167415,2255048,NULL,'2020-09-07 01:54:38',1599443678,NULL),(1867334334,5938161,1,1219764,1,1,1,'S',1,0.996825,1575,950327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1575}}',542.534,166188762,1762510,NULL,'2021-09-28 01:05:36',1632791136,NULL),(1877613504,5938161,1,1642078,1,1,1,'SH',1,0.993304,1120,993587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1105, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1120}}',542.597,181248315,1457520,NULL,'2023-10-19 00:59:36',1697677176,NULL),(1867642665,5938161,1,3168256,1,1,1,'S',1,0.967664,1237,951220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1237}}',542.921,166641419,1496352,NULL,'2021-10-14 23:29:04',1634254144,NULL),(1865179335,5938161,1,1412711,1,1,1,'S',1,0.969334,1337,960619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1337}}',543.008,163026285,1649884,NULL,'2021-06-15 22:50:43',1623797443,NULL),(1861865628,5938161,1,1744186,1,1,1,'S',1,0.981169,2310,993659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 2223, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2310}}',543.171,157824731,2938093,NULL,'2021-01-15 20:07:23',1610741243,NULL),(3092220930,5938161,1,1047870,1,1,1,'S',1,0.988101,1975,1003879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1928, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1975}}',545.635,184503091,2620501,NULL,'2024-07-02 02:11:14',1719886274,NULL),(1859156408,5938161,1,1436969,1,1,1,'A',1,0.993286,2714,932910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 2948, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2979}}',545.746,153658940,3654114,NULL,'2020-08-18 19:12:57',1597777977,NULL),(1877106625,5938161,1,2236237,1,1,1,'SH',1,0.99581,1432,1002222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1420, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1432}}',546.047,180558971,1734420,NULL,'2023-08-30 20:12:21',1693426341,NULL),(1867702632,5938161,1,1932059,1,1,1,'S',1,0.986384,1322,1009065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1286, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1322}}',546.355,166763270,1749894,NULL,'2021-10-19 02:02:25',1634608945,NULL),(1863522803,5938161,1,2313837,1,1,1,'A',1,0.974298,2051,960136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 2614, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2743}}',546.822,160457959,3397314,NULL,'2021-04-04 01:42:18',1617500538,NULL),(1859581238,5938161,1,1711554,1,1,1,'SH',1,0.992591,2362,991813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2327, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2362}}',547.675,154344247,2881560,NULL,'2020-09-14 04:39:33',1600058373,NULL),(1868269629,5938161,1,3132001,1,1,1,'A',1,0.985476,1355,923958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 1345, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1377}}',548.119,167534853,1748426,NULL,'2021-11-16 20:29:04',1637094544,NULL),(1860440311,5938161,1,905790,1,1,1,'SH',1,0.998836,4296,1011544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 4286, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 4296}}',548.247,155656351,5121822,NULL,'2020-11-03 18:49:52',1604429392,NULL),(1871446952,5938161,1,2226451,1,1,1,'A',1,0.973851,1707,874667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 2401, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2524}}',548.351,172277053,2994348,NULL,'2022-05-30 18:33:36',1653935616,NULL),(1862636577,5938161,1,1302378,1,1,1,'S',1,0.992315,4034,991640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 3972, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',548.353,159063733,5233344,NULL,'2021-02-23 00:16:10',1614039370,NULL),(1858945106,5938161,1,996560,1,1,1,'SH',1,0.995478,3870,1000331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 3835, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 3870, \"legacy_combo_increase\": 2}}',548.743,153298345,4835736,NULL,'2020-08-05 04:29:04',1596601744,NULL),(1868314830,5938161,1,2664050,1,1,1,'S',1,0.987157,1713,1009965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1669, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1713}}',549.76,167606012,2242227,NULL,'2021-11-19 20:20:06',1637353206,NULL),(1877585421,5938161,1,1559744,1,1,1,'XH',1,1,946,1010851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 946, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 946}}',549.785,181325190,1155048,NULL,'2023-10-24 22:20:59',1698186059,NULL),(1861913755,5938161,1,2029066,1,1,1,'S',1,0.983571,1826,1001931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1766, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1826}}',551.365,157826593,2285057,NULL,'2021-01-15 21:27:21',1610746041,NULL),(1865608650,5938161,1,1559772,1,1,1,'SH',1,0.99683,2997,1004402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2978, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2997}}',551.818,163501636,3862308,NULL,'2021-07-01 02:15:00',1625105700,NULL),(1860255427,5938161,1,1911852,1,1,1,'S',1,0.983871,1395,1003350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1350, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1395}}',553.621,155283721,1809325,NULL,'2020-10-20 00:25:57',1603153557,NULL),(1867988995,5938161,1,1984759,1,1,1,'S',1,0.987168,1169,1008709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1169}}',553.836,167223699,1525714,NULL,'2021-11-04 21:12:14',1636060334,NULL),(1861892820,5938161,1,1888472,1,1,1,'A',1,0.980977,1363,985802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 2053, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2129}}',553.966,157823065,2583356,NULL,'2021-01-15 18:52:09',1610736729,NULL),(1862676771,5938161,1,2584209,1,1,1,'A',1,0.951682,1320,889708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 20, \"great\": 2142, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2349}}',553.983,159030106,2622367,NULL,'2021-02-21 22:55:54',1613948154,NULL),(1866661759,5938161,1,1422127,1,1,1,'SH',1,0.981402,699,1054700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 673, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 699}}',554.838,164969365,875798,NULL,'2021-08-15 22:41:56',1629067316,NULL),(1858812637,5938161,1,2264245,1,1,1,'SH',1,0.990695,3815,986113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 3744, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3815}}',555.278,153151574,4667040,NULL,'2020-07-31 02:56:19',1596164179,NULL),(1866834837,5938161,1,1464741,1,1,1,'SH',1,0.996034,4160,1001960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 4127, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 4160}}',555.315,165478448,5289504,NULL,'2021-09-01 20:02:11',1630526531,NULL),(1860879625,5938161,1,2250660,1,1,1,'SH',1,0.994245,1390,996789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1390}}',555.35,156211739,1671042,NULL,'2020-11-23 18:16:43',1606155403,NULL),(1870206242,5938161,1,3344381,1,1,1,'SH',1,0.992977,1495,953237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1474, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1495}}',555.459,170331285,1981189,NULL,'2022-03-08 20:58:00',1646773080,NULL),(1871664034,5938161,1,3610921,1,1,1,'SH',1,0.997953,3420,1008913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 3406, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3420}}',555.893,172446121,4109292,NULL,'2022-06-07 01:38:10',1654565890,NULL),(1865147982,5938161,1,1531533,1,1,1,'S',1,0.972652,969,966563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 969}}',556.098,163025197,1167013,NULL,'2021-06-15 21:57:34',1623794254,NULL),(1859917173,5938161,1,2118477,1,1,1,'SH',1,0.988131,1011,979103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 987, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1011}}',556.175,154908678,1144008,NULL,'2020-10-05 01:41:43',1601862103,NULL),(1862691980,5938161,1,2337466,1,1,1,'A',1,0.962335,1373,926051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 1483, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1593}}',556.392,159095469,1828999,NULL,'2021-02-24 00:29:58',1614126598,NULL),(1860216358,5938161,1,674882,1,1,1,'A',1,0.98855,1822,1011170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1922, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1965}}',557.618,155281389,2385010,NULL,'2020-10-19 21:55:15',1603144515,NULL),(1867593787,5938161,1,2649335,1,1,1,'SH',1,0.995088,1934,996343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1915, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1934}}',558.148,166639755,2464842,NULL,'2021-10-14 21:46:16',1634247976,NULL),(1867682577,5938161,1,2104777,1,1,1,'SH',1,0.995779,1066,959917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1057, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1066}}',558.382,166504014,1442730,NULL,'2021-10-09 21:49:52',1633816192,NULL),(1868788268,5938161,1,3229499,1,1,1,'S',1,0.994501,1273,943585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1259, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1273}}',558.875,168310278,1597400,NULL,'2021-12-17 20:01:48',1639771308,NULL),(1862516578,5938161,1,991176,1,1,1,'S',1,0.984875,2314,1003884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2244, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2314}}',561.836,158793074,3048964,NULL,'2021-02-14 22:57:12',1613343432,NULL),(1859598757,5938161,1,1369026,1,1,1,'SH',1,0.990523,1741,298464,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1708, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1741}}',561.953,154361512,1031994,NULL,'2020-09-14 22:46:50',1600123610,NULL),(1860214541,5938161,1,1464530,1,1,1,'S',1,0.985294,2006,1007196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1947, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2006}}',562.077,155281161,2514753,NULL,'2020-10-19 21:44:04',1603143844,NULL),(1867209843,5938161,1,1135874,1,1,1,'SH',1,0.992967,2204,993713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2173, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2204}}',562.105,165909101,2703456,NULL,'2021-09-17 20:04:03',1631909043,NULL),(1868131254,5938161,1,2755233,1,1,1,'S',1,0.97018,1224,962585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1224}}',563.715,167282921,1538717,NULL,'2021-11-06 22:26:50',1636237610,NULL),(1859618289,5938161,1,2120823,1,1,1,'A',1,0.97962,1056,963969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1419, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1472}}',563.787,154364137,1702588,NULL,'2020-09-15 01:56:43',1600135003,NULL),(1860353339,5938161,1,1464530,0,1,1,'SH',1,0.99327,2006,548490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1979, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2006}}',564.14,155508744,1647370,NULL,'2020-10-28 20:57:00',1603918620,NULL),(1867192319,5938161,1,739803,1,1,1,'A',1,0.975373,1220,962144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1468, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1543}}',565.979,165911093,1928031,NULL,'2021-09-17 21:29:08',1631914148,NULL),(1860850333,5938161,1,2353987,1,1,1,'SH',1,0.993596,1015,995444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1002, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1015}}',566.807,156298144,1188534,NULL,'2020-11-26 18:19:00',1606414740,NULL),(1862297000,5938161,1,217280,1,1,1,'S',1,0.994526,1370,1036424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1355, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1370}}',567.389,158546380,1719602,NULL,'2021-02-07 21:55:58',1612734958,NULL),(1859378146,5938161,1,250579,1,1,1,'S',1,0.979715,1405,990984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1348, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1405}}',567.474,154140676,1751056,NULL,'2020-09-06 01:31:29',1599355889,NULL),(1862338948,5938161,1,2225417,1,1,1,'S',1,0.982075,1841,993915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1775, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1841}}',567.538,158721838,2400743,NULL,'2021-02-12 22:48:18',1613170098,NULL),(1869882549,5938161,1,394235,1,1,1,'S',1,0.987296,1102,1014084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1074, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1102}}',568.563,170099407,1379223,NULL,'2022-02-26 23:43:34',1645919014,NULL),(1869562637,5938161,1,3363883,1,1,1,'A',1,0.95782,2519,915948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 10, \"great\": 2463, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2679}}',569.546,169404138,3191310,NULL,'2022-01-29 21:56:39',1643493399,NULL),(1862364703,5938161,1,1937119,1,1,1,'A',1,0.990188,1213,1016042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 1204, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1223}}',570.334,158722292,1662253,NULL,'2021-02-12 23:07:39',1613171259,NULL),(1860446228,5938161,1,2019352,1,1,1,'SH',1,0.996198,3288,1002979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 3263, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3288}}',570.638,155777178,3920142,NULL,'2020-11-08 04:58:43',1604811523,NULL),(1860199339,5938161,1,157054,1,1,1,'SH',1,0.985778,668,1065150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',570.717,155279987,832720,NULL,'2020-10-19 20:33:45',1603139625,NULL),(1872634717,5938161,1,3670966,1,1,1,'SH',1,0.987382,2338,974616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2279, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2338, \"legacy_combo_increase\": 2}}',572.346,173938125,3133775,NULL,'2022-08-13 21:23:47',1660425827,NULL),(1869427724,5938161,1,1824637,1,1,1,'SH',1,0.979978,899,1049330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 863, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 899}}',572.788,169193316,1140964,NULL,'2022-01-21 21:04:25',1642799065,NULL),(1861866976,5938161,1,1847629,1,1,1,'A',1,0.984542,1398,995554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1823, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',573.535,157824445,2405017,NULL,'2021-01-15 19:55:05',1610740505,NULL),(1869980127,5938161,1,2650974,1,1,1,'A',1,0.967742,1455,1002524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 1599, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1705}}',575.365,170101381,2130885,NULL,'2022-02-27 01:49:47',1645926587,NULL),(1870252582,5938161,1,2649346,1,1,1,'SH',1,0.986717,2108,975382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 2052, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2108}}',575.619,170330986,2570562,NULL,'2022-03-08 20:41:40',1646772100,NULL),(1859923621,5938161,1,2565627,1,1,1,'S',1,0.987491,2678,922196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 2611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2678}}',576.391,154909057,2982310,NULL,'2020-10-05 02:06:06',1601863566,NULL),(1870772333,5938161,1,1525300,1,1,1,'S',1,0.995565,1240,1038881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1229, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1240}}',576.576,171351444,1563155,NULL,'2022-04-21 19:35:52',1650569752,NULL),(1860251168,5938161,1,1286944,1,1,1,'SH',1,0.990045,1758,1075072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1723, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1758}}',576.778,155277886,2384839,NULL,'2020-10-19 18:53:39',1603133619,NULL),(1862625201,5938161,1,153886,1,1,1,'SH',1,0.992915,1976,1089898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1948, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1976}}',577.47,159028576,2657994,NULL,'2021-02-21 21:48:42',1613944122,NULL),(2982240670,5938161,1,4546076,1,1,1,'SH',1,0.999552,1117,1009605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1116, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1117}}',577.972,184263030,1481538,NULL,'2024-06-12 02:00:02',1718157602,NULL),(1862327799,5938161,1,103282,1,1,1,'SH',1,0.997766,1567,1108162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1560, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1567}}',578.555,158720670,1947940,NULL,'2021-02-12 22:02:11',1613167331,NULL),(1868175408,5938161,1,2438332,1,1,1,'A',1,0.991449,3182,933996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 3171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3216}}',578.787,167250768,3739340,NULL,'2021-11-05 20:56:59',1636145819,NULL),(1860548399,5938161,1,1436969,1,1,1,'A',1,0.993286,2594,986036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 2951, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2979}}',579.196,155907397,3778598,NULL,'2020-11-12 23:39:50',1605224390,NULL),(1860312095,5938161,1,1763738,1,1,1,'SH',1,0.99612,3222,1002424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 3197, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',579.348,155610456,4001676,NULL,'2020-11-01 20:33:31',1604262811,NULL),(1860171869,5938161,1,1763967,1,1,1,'S',1,0.989875,1679,1019796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1645, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1679}}',580.18,155282776,2172409,NULL,'2020-10-19 23:18:42',1603149522,NULL),(1862533242,5938161,1,2674184,1,1,1,'S',1,0.984672,1631,997940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1581, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1631}}',580.211,158928731,2144973,NULL,'2021-02-18 23:37:52',1613691472,NULL),(1867980653,5938161,1,1274287,1,1,1,'S',1,0.981792,1373,995686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1323, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1373}}',580.532,167223819,1764039,NULL,'2021-11-04 21:18:59',1636060739,NULL),(1868182249,5938161,1,2989058,1,1,1,'A',1,0.980909,1400,899049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1595, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1650}}',582.273,167283653,1843150,NULL,'2021-11-06 23:05:56',1636239956,NULL),(1869042536,5938161,1,2955504,1,1,1,'S',1,0.975049,1543,976067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1466, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1543}}',584.211,168754171,1873377,NULL,'2022-01-03 22:28:28',1641248908,NULL),(1863438720,5938161,1,1708054,1,1,1,'SH',1,0.996842,3325,1004647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 3304, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',585.566,160134407,4024086,NULL,'2021-03-26 19:06:14',1616785574,NULL),(1874514615,5938161,1,3462570,1,1,1,'A',1,0.980762,1988,989075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 2554, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2651}}',587.439,176923024,3235727,NULL,'2023-01-21 03:19:06',1674271146,NULL),(2804627480,5938161,1,3986257,1,1,1,'S',1,0.97541,610,937296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 580}, \"maximum_statistics\": {\"great\": 610}}',589,183854528,739719,NULL,'2024-05-09 22:03:54',1715292234,NULL),(1860307919,5938161,1,2360933,1,1,1,'SH',1,0.992894,2322,993701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2289, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2322}}',589.787,155611928,2773764,NULL,'2020-11-01 21:56:45',1604267805,NULL),(1869919597,5938161,1,3210012,1,1,1,'S',1,0.987669,1703,1008191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1661, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1703}}',590.06,170099251,2075033,NULL,'2022-02-26 23:34:28',1645918468,NULL),(1866663266,5938161,1,3020440,1,1,1,'SH',1,0.989121,1103,1079971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1079, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',590.223,164966513,1370221,NULL,'2021-08-15 20:31:42',1629059502,NULL),(1865553758,5938161,1,2751152,1,1,1,'SH',1,0.995063,1114,990577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1103, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1114}}',590.639,163503959,1410558,NULL,'2021-07-01 04:12:16',1625112736,NULL),(1867806919,5938161,1,1888472,1,1,1,'S',1,0.985909,2129,1008182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2069, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2129}}',592.695,166809849,2656250,NULL,'2021-10-20 19:32:11',1634758331,NULL),(1869879762,5938161,1,3158273,1,1,1,'SH',1,0.996687,2415,1001574,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2399, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2415}}',592.873,170040742,2874904,NULL,'2022-02-24 17:53:57',1645725237,NULL),(1860260559,5938161,1,1021966,1,1,1,'S',1,0.986806,1440,970250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1402, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1440}}',593.138,155281914,1787647,NULL,'2020-10-19 22:23:38',1603146218,NULL),(1877481247,5938161,1,4066175,1,1,1,'SH',1,0.996683,1809,1001231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1797, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1809}}',595.548,181050309,2310504,NULL,'2023-10-03 21:57:34',1696370254,NULL),(1861416192,5938161,1,1545413,1,1,1,'SH',1,0.992143,700,990976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 689, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 700}}',596.482,157030167,837144,NULL,'2020-12-20 03:50:46',1608436246,NULL),(1860258407,5938161,1,2542872,1,1,1,'S',1,0.992701,959,1031420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 945, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',596.732,155261843,1110839,NULL,'2020-10-19 02:27:52',1603074472,NULL),(1861037306,5938161,1,1770953,1,1,1,'S',1,0.987669,1703,1015447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1661, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1703}}',597.462,156802133,2173216,NULL,'2020-12-12 22:31:47',1607812307,NULL),(1875053478,5938161,1,3953178,1,1,1,'S',1,0.997143,1400,951303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1392, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1400}}',597.826,177684519,1704420,NULL,'2023-03-05 04:44:13',1677991453,NULL),(1862392907,5938161,1,774996,1,1,1,'SH',1,0.991908,1174,990808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1155, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1174}}',598.841,158760080,1486188,NULL,'2021-02-13 23:45:42',1613259942,NULL),(1869940600,5938161,1,1847629,1,1,1,'S',1,0.983209,1876,1000605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1813, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',599.287,170072048,2468860,NULL,'2022-02-26 00:07:18',1645834038,NULL),(1859588783,5938161,1,1806900,1,1,1,'A',1,0.994666,2518,995317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 2505, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2531}}',600.493,154344492,3343110,NULL,'2020-09-14 04:58:27',1600059507,NULL),(1865212587,5938161,1,2012389,1,1,1,'A',1,0.96749,2236,943613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 8, \"great\": 2280, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2430}}',601.2,162938974,2989470,NULL,'2021-06-13 03:24:48',1623554688,NULL),(1866580372,5938161,1,2486211,1,1,1,'SH',1,0.987705,1708,1074630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1666, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1708}}',605.398,164968694,2295034,NULL,'2021-08-15 22:09:08',1629065348,NULL),(1860161315,5938161,1,1378838,1,1,1,'S',1,0.987667,1946,1011152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1898, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1946}}',606.59,155354889,2522911,NULL,'2020-10-22 21:43:39',1603403019,NULL),(1860188305,5938161,1,1150699,1,1,1,'SH',1,0.987813,1600,1073610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1561, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1600}}',607.421,155309978,2204994,NULL,'2020-10-21 03:27:15',1603250835,NULL),(1867292675,5938161,1,690886,1,1,1,'SH',1,0.998407,4081,1009641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 4068, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',608.249,166097193,4892694,NULL,'2021-09-24 19:11:19',1632510679,NULL),(1865583096,5938161,1,1739253,1,1,1,'SH',1,0.995458,2312,1000276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2291, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2312}}',610.406,163529493,3074316,NULL,'2021-07-01 21:14:26',1625174066,NULL),(1867744379,5938161,1,3168256,1,1,1,'SH',1,0.976556,1237,1035291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1237}}',614.484,166786903,1575024,NULL,'2021-10-19 23:07:32',1634684852,NULL),(1868206935,5938161,1,1129305,1,1,1,'SH',1,0.983453,1390,1016798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1344, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1390}}',614.791,167585213,1797975,NULL,'2021-11-19 00:59:39',1637283579,NULL),(1869183622,5938161,1,1021966,1,1,1,'A',1,0.983333,1433,1015851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1440}}',615.324,168904973,1851212,NULL,'2022-01-09 20:59:11',1641761951,NULL),(1871659695,5938161,1,3607885,1,1,1,'SH',1,0.993676,2372,996171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2342, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2372}}',615.526,172445969,2976606,NULL,'2022-06-07 01:28:12',1654565292,NULL),(1871914426,5938161,1,1593453,1,1,1,'SH',1,0.98935,1878,973555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1838, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1878}}',616.074,172927156,2326998,NULL,'2022-06-27 18:14:32',1656353672,NULL),(1868233103,5938161,1,2097539,1,1,1,'S',1,0.990066,2416,1020393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2368, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2416}}',616.825,167606826,3157451,NULL,'2021-11-19 20:58:08',1637355488,NULL),(1860155851,5938161,1,1360252,1,1,1,'S',1,0.993867,1875,990399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1852, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1875}}',617.382,155263515,2474760,NULL,'2020-10-19 04:47:15',1603082835,NULL),(1860139976,5938161,1,1029561,1,1,1,'S',1,0.989164,1292,1018518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1292}}',618.36,155262802,1620779,NULL,'2020-10-19 03:37:36',1603078656,NULL),(1865238101,5938161,1,249371,1,1,1,'SH',1,0.988722,1463,1077377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1430, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1463}}',618.774,162967795,1899394,NULL,'2021-06-14 00:47:47',1623631667,NULL),(1871215132,5938161,1,3540252,1,1,1,'S',1,0.989344,1220,929354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1220}}',619.038,171922093,1517602,NULL,'2022-05-15 20:41:43',1652647303,NULL),(1867685043,5938161,1,1473448,1,1,1,'SH',1,0.991234,2966,988746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2914, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2966}}',619.047,166504442,3563040,NULL,'2021-10-09 22:12:47',1633817567,NULL),(1870181491,5938161,1,1202226,1,1,1,'A',1,0.990035,2283,921703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 3400, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3462}}',619.26,170332621,3986686,NULL,'2022-03-08 22:29:06',1646778546,NULL),(1865219983,5938161,1,1464530,1,1,1,'SH',1,0.987787,2006,1074500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1957, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2006}}',620.572,162967954,2627466,NULL,'2021-06-14 00:56:34',1623632194,NULL),(1874863155,5938161,1,3930183,1,1,1,'SH',1,0.997896,3090,1007290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 3077, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 3090}}',620.956,177167815,3886044,NULL,'2023-02-03 21:43:11',1675460591,NULL),(1868470715,5938161,1,813387,1,1,1,'SH',1,0.975152,986,1034085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 937, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 986}}',623.525,167985121,1223815,NULL,'2021-12-04 22:11:19',1638655879,NULL),(1869422711,5938161,1,2421236,1,1,1,'S',1,0.984494,1709,912793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1656, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1709}}',624.622,169298657,2177960,NULL,'2022-01-25 20:20:13',1643142013,NULL),(1859868421,5938161,1,2598521,1,1,1,'SH',1,0.978243,1195,950709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1195}}',625.162,154697815,1499564,NULL,'2020-09-27 06:25:13',1601187913,NULL),(1861785484,5938161,1,2321553,1,1,1,'S',1,0.990296,1958,1021086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1920, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1958}}',625.838,157628955,2550788,NULL,'2021-01-09 00:16:43',1610151403,NULL),(1867577631,5938161,1,2442233,1,1,1,'SH',1,0.994554,2020,998241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1998, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2020}}',629.138,166639669,2623916,NULL,'2021-10-14 21:41:23',1634247683,NULL),(2794842791,5938161,1,1170442,1,1,1,'A',1,0.981311,1947,993139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1883, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1953}}',629.553,183832959,2473074,NULL,'2024-05-08 00:38:20',1715128700,NULL),(1860171081,5938161,1,1399480,1,1,1,'S',1,0.993199,1985,1028886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1958, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1985}}',631.13,155280456,2600357,NULL,'2020-10-19 21:04:54',1603141494,NULL),(1865204203,5938161,1,2674184,1,1,1,'SH',1,0.984672,1631,1058670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1581, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1631}}',634.751,162967436,2244313,NULL,'2021-06-14 00:28:08',1623630488,NULL),(1863295442,5938161,1,2333392,1,1,1,'S',1,0.990464,2307,933310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 2263, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2307}}',635.712,160097438,2695550,NULL,'2021-03-25 20:19:15',1616703555,NULL),(1861020907,5938161,1,2067808,1,1,1,'A',1,0.989839,1339,978118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 2316, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2362}}',637.432,156476557,2899030,NULL,'2020-12-02 19:00:38',1606935638,NULL),(1870820611,5938161,1,1841309,1,1,1,'SH',1,0.972812,2262,1028285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 2139, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2262}}',639.857,171373178,2824974,NULL,'2022-04-22 17:51:26',1650649886,NULL),(1862696467,5938161,1,2716081,1,1,1,'S',1,0.98657,2271,1012192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 2210}, \"maximum_statistics\": {\"great\": 2271}}',643.37,159030537,2807916,NULL,'2021-02-21 23:18:48',1613949528,NULL),(1868274034,5938161,1,959168,1,1,1,'S',1,0.985515,1864,996463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1810, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1864}}',644.418,167584203,2599384,NULL,'2021-11-18 23:55:57',1637279757,NULL),(1868466462,5938161,1,1888472,1,1,1,'SH',1,0.984735,2129,1064062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2064, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2129}}',645.083,167983453,2765513,NULL,'2021-12-04 20:52:23',1638651143,NULL),(1869400357,5938161,1,3211585,1,1,1,'XH',1,1,1309,1014060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1309}}',648.695,169296516,1656288,NULL,'2022-01-25 18:33:16',1643135596,NULL),(1868273375,5938161,1,1360252,1,1,1,'SH',1,0.984267,1875,1018086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1816, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1875}}',650.124,167583944,2549788,NULL,'2021-11-18 23:37:53',1637278673,NULL),(1865872028,5938161,1,2542872,1,1,1,'SH',1,0.992179,959,1090502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 944, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 959}}',652.138,163829413,1155986,NULL,'2021-07-10 23:12:01',1625958721,NULL),(1877557733,5938161,1,3953178,1,1,1,'SH',1,0.996071,1400,1002540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1389, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1400}}',652.77,181258792,1763790,NULL,'2023-10-19 20:50:33',1697748633,NULL),(1875430527,5938161,1,3745697,1,1,1,'A',1,0.993081,2263,989997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 2994, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3035}}',655.904,178133219,3616008,NULL,'2023-03-31 00:44:17',1680223457,NULL),(1867298667,5938161,1,2797467,1,1,1,'S',1,0.98896,2038,1016018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1993, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2038}}',657.586,165910878,2612520,NULL,'2021-09-17 21:19:19',1631913559,NULL),(1877789367,5938161,1,4332478,1,1,1,'S',1,0.986288,1568,1005125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1525, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1568, \"legacy_combo_increase\": 1}}',658.515,181453567,2099579,NULL,'2023-11-04 00:26:13',1699057573,NULL),(1862625734,5938161,1,1504535,1,1,1,'S',1,0.986423,1915,1000750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1863, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1915}}',660.562,159091329,2499922,NULL,'2021-02-23 21:12:16',1614114736,NULL),(1861157845,5938161,1,1029561,1,1,1,'SH',1,0.982972,1292,1058942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1248, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1292}}',661.95,156799793,1679125,NULL,'2020-12-12 20:52:55',1607806375,NULL),(1862627811,5938161,1,2652022,1,1,1,'S',1,0.980474,1562,993912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1562}}',668.13,159092600,1872729,NULL,'2021-02-23 22:08:22',1614118102,NULL),(1865571187,5938161,1,1201269,1,1,1,'SH',1,0.99237,3604,990393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 3549, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3604}}',669.542,163528904,4376556,NULL,'2021-07-01 20:55:11',1625172911,NULL),(1867739290,5938161,1,1378838,1,1,1,'SH',1,0.990236,1946,1079327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1908, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1946}}',670.009,166786214,2636996,NULL,'2021-10-19 22:29:04',1634682544,NULL),(1860204407,5938161,1,1183029,1,1,1,'S',1,0.983105,2190,994924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 2116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2190}}',672.002,155282967,2706689,NULL,'2020-10-19 23:32:14',1603150334,NULL),(1878299894,5938161,1,3710839,1,1,1,'SH',1,0.993443,1220,991242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1204, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1220}}',672.708,182077424,1494918,NULL,'2023-12-22 01:24:12',1703208252,NULL),(1868780575,5938161,1,1378838,1,1,1,'SH',1,0.992292,1946,1086310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1916, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1946}}',675.349,168311059,2645139,NULL,'2021-12-17 20:38:07',1639773487,NULL),(1868531891,5938161,1,1399480,1,1,1,'SH',1,0.988161,1985,1073618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1938, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1985}}',676.936,167984002,2698306,NULL,'2021-12-04 21:17:50',1638652670,NULL),(2794920856,5938161,1,3874008,1,1,1,'S',1,0.988111,1556,1014060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1519, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1556}}',681.102,183833102,2026959,NULL,'2024-05-08 01:07:12',1715130432,NULL),(1874530149,5938161,1,3859915,1,1,1,'SH',1,0.984679,1697,1017488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',681.384,176812321,2196154,NULL,'2023-01-14 20:37:24',1673728644,NULL),(1877637448,5938161,1,4041736,1,1,1,'XH',1,1,2428,1009617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2428, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2428}}',690.356,181300712,2925120,NULL,'2023-10-22 20:54:46',1698008086,NULL),(1862485048,5938161,1,328371,1,1,1,'S',1,0.988863,2155,1018293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2107, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2155}}',692.167,158926199,2779301,NULL,'2021-02-18 21:35:09',1613684109,NULL),(1877629172,5938161,1,3907074,1,1,1,'S',1,0.996103,2951,1003269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2928, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2951}}',702.517,181300820,3632196,NULL,'2023-10-22 21:07:59',1698008879,NULL),(1861814755,5938161,1,889000,1,1,1,'S',1,0.986588,2386,1011107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 2322, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2386}}',704.204,157981592,3091181,NULL,'2021-01-21 05:46:01',1611207961,NULL),(1862587480,5938161,1,557818,1,1,1,'S',1,0.988204,1314,1015381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1283, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1314}}',706.057,159094600,1633531,NULL,'2021-02-23 23:44:27',1614123867,NULL),(1877583866,5938161,1,3859766,1,1,1,'SH',1,0.994159,1712,1050874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1692, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1712}}',707.529,181301050,2263960,NULL,'2023-10-22 21:34:49',1698010489,NULL),(1867987270,5938161,1,2287337,1,1,1,'S',1,0.98978,2593,1021314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2593}}',711.15,167225059,3257429,NULL,'2021-11-04 22:33:24',1636065204,NULL),(1877605587,5938161,1,4167759,1,1,1,'SH',1,0.99156,2488,990044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2446, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2488}}',714.034,181259047,2894196,NULL,'2023-10-19 21:24:15',1697750655,NULL),(1877665803,5938161,1,3932474,1,1,1,'S',1,0.993458,2675,901714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2640, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2675}}',721.761,181301314,3217030,NULL,'2023-10-22 22:06:29',1698012389,NULL),(1877767228,5938161,1,889000,1,1,1,'A',1,0.983026,2249,1053430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 2310, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2386}}',722.895,181376757,3156889,NULL,'2023-10-29 00:32:11',1698539531,NULL),(1877681138,5938161,1,3825077,1,1,1,'SH',1,0.996984,1658,1003721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1648}, \"maximum_statistics\": {\"great\": 1658}}',751.357,181259329,1859400,NULL,'2023-10-19 22:00:55',1697752855,NULL),(1834124508,5947507,1,90914,0,1,1,'D',1,0.336373,10,7126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 549, \"great\": 226}, \"maximum_statistics\": {\"great\": 987}}',0.016219,114384929,105990,NULL,'2015-02-11 17:22:55',1423675375,NULL),(1875880839,5976891,1,460058,0,1,1,'A',1,0.942308,26,644442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 26}}',NULL,178685831,29142,NULL,'2023-05-02 13:30:13',1683034213,NULL),(1846089390,5976891,1,1112587,0,1,1,'B',1,0.853306,65,452171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 242}}',11.8655,133667869,112984,NULL,'2017-10-24 18:00:45',1508868045,NULL),(1873941661,5976891,1,1492009,0,1,1,'B',1,0.884615,65,669072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',15.2775,175839763,29610,NULL,'2022-11-23 11:34:34',1669203274,NULL),(1846082892,5976891,1,1278747,1,1,1,'B',1,0.895973,149,687107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 118}, \"maximum_statistics\": {\"great\": 149}}',16.9914,133676020,110254,NULL,'2017-10-25 09:29:16',1508923756,NULL),(1847584965,5976891,1,1531006,1,1,1,'B',1,0.89094,60,509476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',17.0546,135833406,139840,NULL,'2018-02-11 07:48:59',1518335339,NULL),(1873633622,5976891,1,1492013,0,1,1,'A',1,0.934211,38,817334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',22.2056,175588442,14268,NULL,'2022-11-10 07:54:34',1668066874,NULL),(1873674212,5976891,1,2551599,0,1,1,'A',1,0.919355,78,576973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 248}}',30.3709,175588488,113960,NULL,'2022-11-10 07:58:30',1668067110,NULL),(1873839986,5976891,1,468990,0,1,1,'S',1,0.962838,148,758443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 148}}',34.3319,175731060,107362,NULL,'2022-11-17 15:33:59',1668699239,NULL),(1851494721,5989123,1,46803,0,1,1,'C',1,0.738095,35,281908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.17326,141952880,47268,NULL,'2018-12-30 07:49:14',1546156154,NULL),(1859810134,5989123,1,46804,0,1,1,'D',1,0.670259,24,180494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 118}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.42153,154686184,57368,NULL,'2020-09-26 20:52:52',1601153572,NULL),(1875812603,5993553,1,1829199,0,1,1,'D',1,0.610727,17,134197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 79, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',0.882764,178744777,73522,NULL,'2023-05-06 09:39:40',1683365980,NULL),(1875778270,5993553,1,1477880,0,1,1,'D',1,0.661392,103,234892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',2.15717,178766636,66640,NULL,'2023-05-07 12:51:49',1683463909,NULL),(1834089806,5993553,1,284900,0,1,1,'B',1,0.830189,34,405281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',6.64497,114613435,38508,NULL,'2015-02-16 13:40:28',1424094028,NULL),(1865997051,6017653,1,3006377,1,1,1,'B',1,0.852941,71,447883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 204}}',20.5698,164028122,107962,NULL,'2021-07-17 05:41:10',1626500470,NULL),(1838785409,6017653,1,281081,0,1,1,'A',1,0.907834,152,648954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',32.5564,122206171,149132,NULL,'2016-02-27 09:41:05',1456566065,NULL),(1876921819,6017653,1,1774604,0,1,1,'S',1,0.967049,349,823444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 326}, \"maximum_statistics\": {\"great\": 349}}',34.6693,180346878,326084,NULL,'2023-08-16 09:14:59',1692177299,NULL),(1877126606,6017653,1,1772048,0,1,1,'A',1,0.908279,277,681996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 528}, \"maximum_statistics\": {\"great\": 616}}',38.3526,180531631,546846,NULL,'2023-08-29 00:26:22',1693268782,NULL),(1876949791,6017653,1,557816,0,1,1,'A',1,0.928571,271,697782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 441}}',46.5434,180442937,390668,NULL,'2023-08-23 02:38:32',1692758312,NULL),(1837062567,6036737,1,652437,0,1,1,'D',1,0.666667,21,174780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 25, \"great\": 56}, \"maximum_statistics\": {\"great\": 93}}',0.899638,119325031,20094,NULL,'2015-10-08 03:48:50',1444276130,NULL),(1837028225,6036737,1,469809,0,1,1,'D',1,0.695833,26,197462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 64}, \"maximum_statistics\": {\"great\": 120}}',1.70043,119333552,28104,NULL,'2015-10-08 16:27:39',1444321659,NULL),(1837000372,6036737,1,711059,0,1,1,'C',1,0.761364,14,274871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 88}, \"maximum_statistics\": {\"great\": 132}}',3.12559,119325057,33318,NULL,'2015-10-08 03:52:28',1444276348,NULL),(1874009515,6036737,1,711058,0,1,1,'B',1,0.819113,87,400511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 293}}',15.3876,176004560,121484,NULL,'2022-12-02 20:19:15',1670012355,NULL),(1874009524,6036737,1,711058,0,1,1,'B',1,0.83959,111,474984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 215}, \"maximum_statistics\": {\"great\": 293}}',19.5056,176004607,141324,NULL,'2022-12-02 20:21:52',1670012512,NULL),(2361484316,6038938,1,4211773,1,1,1,'C',1,0.760234,28,268375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 112}, \"maximum_statistics\": {\"great\": 171}}',3.88314,182826690,46842,NULL,'2024-02-17 14:15:46',1708179346,NULL),(1868081595,6038938,1,1726092,1,1,1,'A',1,0.928571,84,736321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',13.8641,167243955,47444,NULL,'2021-11-05 16:15:11',1636128911,NULL),(1859066992,6051394,1,1846962,0,1,1,'D',1,0.488,20,37859,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 103, \"great\": 97}, \"maximum_statistics\": {\"great\": 250}}',0.169826,153527464,51716,NULL,'2020-08-13 17:25:00',1597339500,NULL),(1837273672,6051394,1,687763,1,1,1,'D',1,0.544534,19,106131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 68, \"great\": 90}, \"maximum_statistics\": {\"great\": 247}}',0.22567,119682633,79736,NULL,'2015-10-26 07:19:23',1445843963,NULL),(1836809472,6051394,1,622457,0,1,1,'B',1,0.8,5,489653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 3}, \"maximum_statistics\": {\"great\": 5}}',1.05194,118970934,30300,NULL,'2015-09-18 13:09:53',1442581793,NULL),(1836808251,6051394,1,670300,0,1,1,'D',1,0.636364,11,141472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 46}, \"maximum_statistics\": {\"great\": 99}}',1.17747,118970812,18940,NULL,'2015-09-18 13:04:38',1442581478,NULL),(1836759655,6051394,1,746299,1,1,1,'C',1,0.704819,33,204584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 149}, \"maximum_statistics\": {\"great\": 249}}',2.61849,118970884,74565,NULL,'2015-09-18 13:07:49',1442581669,NULL),(1852114001,6051394,1,106105,0,1,1,'C',1,0.790323,38,381991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 25, \"great\": 115}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 5}}',4.54698,142936910,108465,NULL,'2019-02-26 06:47:09',1551163629,NULL),(1861220972,6051394,1,2483703,0,1,1,'B',1,0.805233,45,362835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 28, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',6.88016,156979037,58166,NULL,'2020-12-18 16:04:09',1608307449,NULL),(1836704025,6051394,1,736217,0,1,1,'C',1,0.782732,199,345950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 57, \"great\": 355}, \"maximum_statistics\": {\"great\": 527}}',7.72225,118950638,238009,NULL,'2015-09-17 09:06:30',1442480790,NULL),(1861182618,6051394,1,2125849,0,1,1,'B',1,0.813525,47,364517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 187}, \"maximum_statistics\": {\"great\": 244}}',9.47418,156950541,77872,NULL,'2020-12-17 19:04:38',1608231878,NULL),(1836772055,6051394,1,158917,1,1,1,'B',1,0.865854,172,546256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 205}}',11.7832,118992109,184224,NULL,'2015-09-19 12:21:15',1442665275,NULL),(1836723497,6051394,1,374115,0,1,1,'B',1,0.850877,91,481360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 216}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',12.0598,118950284,282804,NULL,'2015-09-17 08:32:45',1442478765,NULL),(1836758614,6051394,1,746297,1,1,1,'A',1,0.915,46,620897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 100}}',13.3443,118971140,106675,NULL,'2015-09-18 13:20:33',1442582433,NULL),(1836821072,6051394,1,731583,1,1,1,'A',1,0.910714,58,665001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',14.4927,118974577,144642,NULL,'2015-09-18 16:07:27',1442592447,NULL),(1861457729,6051394,1,2347439,0,1,1,'B',1,0.858779,35,434788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',15.124,157323132,104438,NULL,'2020-12-29 17:24:56',1609262696,NULL),(1836959862,6051394,1,663818,0,1,1,'S',1,0.979592,49,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',15.9687,119296481,41169,NULL,'2015-10-06 06:02:53',1444111373,NULL),(1852173276,6051394,1,1383553,0,1,1,'B',1,0.853403,76,469773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 191}}',18.7257,142936860,141175,NULL,'2019-02-26 06:41:12',1551163272,NULL),(1861209490,6051394,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,156950564,23685,NULL,'2020-12-17 19:05:36',1608231936,NULL),(1860878004,6051394,1,2591466,1,1,1,'A',1,0.933775,84,692390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',18.9318,156215586,84023,NULL,'2020-11-23 20:58:29',1606165109,NULL),(1836696044,6051394,1,628351,1,1,1,'B',1,0.893204,71,577374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 206}}',19.2691,118970740,155749,NULL,'2015-09-18 13:01:01',1442581261,NULL),(1861541924,6051394,1,469419,1,1,1,'S',1,0.973404,94,806937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',21.3006,157322922,93244,NULL,'2020-12-29 17:15:38',1609262138,NULL),(1867008155,6051394,1,2831481,1,1,1,'B',1,0.890365,103,536082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 258, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 301}}',22.234,165613955,156248,NULL,'2021-09-06 19:40:20',1630957220,NULL),(1836784918,6051394,1,661707,1,1,1,'A',1,0.938272,135,702804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 162}}',23.862,118992367,230622,NULL,'2015-09-19 12:33:32',1442666012,NULL),(1860942583,6051394,1,2338615,0,1,1,'A',1,0.977012,59,756122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',24.2204,156529352,61730,NULL,'2020-12-04 13:47:33',1607089653,NULL),(1861428395,6051394,1,248755,1,1,1,'S',1,0.994444,90,910255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',24.5754,157225000,81643,NULL,'2020-12-26 13:06:18',1608987978,NULL),(1860721320,6051394,1,2139156,1,1,1,'S',1,0.970339,118,829640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',26.3491,156186442,95970,NULL,'2020-11-22 19:25:49',1606073149,NULL),(1867195585,6051394,1,2679945,1,1,1,'S',1,0.995,100,905394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 100}}',27.0763,165961677,82159,NULL,'2021-09-19 13:52:44',1632059564,NULL),(1861239086,6051394,1,1710129,1,1,1,'A',1,0.902778,97,575867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',27.5854,156979248,144360,NULL,'2020-12-18 16:10:50',1608307850,NULL),(1861788390,6051394,1,2662424,1,1,1,'A',1,0.939678,156,709225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',28.9222,157676848,215323,NULL,'2021-01-10 14:30:49',1610289049,NULL),(1836819447,6051394,1,678088,1,1,1,'A',1,0.949275,207,706541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 186}, \"maximum_statistics\": {\"great\": 207}}',29.2259,118991675,171260,NULL,'2015-09-19 12:02:18',1442664138,NULL),(1860878048,6051394,1,2591466,1,1,1,'S',1,0.996689,151,929292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',30.5794,156216536,134766,NULL,'2020-11-23 21:46:09',1606167969,NULL),(1867008003,6051394,1,489402,0,1,1,'A',1,0.934066,137,712183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 161, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 182}}',30.9188,165614032,165236,NULL,'2021-09-06 19:43:42',1630957422,NULL),(1861272367,6051394,1,1084690,1,1,1,'S',1,0.97449,98,880752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',31.1083,156950469,72420,NULL,'2020-12-17 19:01:48',1608231708,NULL),(2383914496,6051394,1,4295990,1,1,1,'A',1,0.978723,88,768717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 182, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 188}}',31.126,182878332,124830,NULL,'2024-02-21 15:14:39',1708528479,NULL),(1870897011,6051394,1,3561071,1,1,1,'A',1,0.965686,150,791235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 192, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 204}}',32.0808,171420494,191226,NULL,'2022-04-24 12:54:21',1650804861,NULL),(1862085983,6051394,1,2596202,1,1,1,'A',1,0.920956,64,600162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 272}}',32.3861,158216414,141394,NULL,'2021-01-28 22:38:37',1611873517,NULL),(1862185086,6051394,1,469269,0,1,1,'A',1,0.968944,91,749834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 154, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 161}}',33.5474,158216450,127632,NULL,'2021-01-28 22:41:03',1611873663,NULL),(1862273580,6051394,1,2548599,1,1,1,'S',1,0.996454,141,886535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 141}}',33.9523,158499092,161583,NULL,'2021-02-06 14:36:35',1612622195,NULL),(1868300438,6051394,1,2642815,1,1,1,'X',1,1,195,914214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',35.3823,167499748,172488,NULL,'2021-11-15 08:19:22',1636964362,NULL),(1862010687,6051394,1,2633376,1,1,1,'A',1,0.954416,123,770889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 323, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 351}}',36.0114,158021285,264115,NULL,'2021-01-22 14:28:50',1611325730,NULL),(1867645681,6051394,1,3044883,1,1,1,'A',1,0.964072,137,789243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 159, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 167}}',36.1349,166542967,145180,NULL,'2021-10-11 07:17:26',1633936646,NULL),(1861532835,6051394,1,454643,0,1,1,'A',1,0.984,94,806185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',36.3291,157322990,122233,NULL,'2020-12-29 17:18:17',1609262297,NULL),(1866876868,6051394,1,2837704,1,1,1,'X',1,1,171,959424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 171}}',36.563,165439964,188300,NULL,'2021-08-31 11:02:06',1630407726,NULL),(1861164362,6051394,1,1415001,0,1,1,'S',1,0.987654,81,926092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',38.5435,156978982,54420,NULL,'2020-12-18 16:02:33',1608307353,NULL),(1861436724,6051394,1,861252,1,1,1,'A',1,0.969444,124,786235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',39.1409,157323038,156720,NULL,'2020-12-29 17:20:04',1609262404,NULL),(1861206988,6051394,1,1228142,0,1,1,'S',1,0.991379,58,861422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',39.2027,156979192,42574,NULL,'2020-12-18 16:08:48',1608307728,NULL),(1860801734,6051394,1,285041,1,1,1,'X',1,1,268,947958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',42.1078,156354144,272512,NULL,'2020-11-28 14:20:30',1606573230,NULL),(1861428541,6051394,1,1594848,1,1,1,'A',1,0.97076,72,738826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',44.728,157323098,103822,NULL,'2020-12-29 17:22:53',1609262573,NULL),(1861247184,6051394,1,1717845,1,1,1,'S',1,0.99359,390,941405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',44.976,156950728,394735,NULL,'2020-12-17 19:12:36',1608232356,NULL),(1859016443,6051394,1,557816,0,1,1,'A',1,0.962585,267,757052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 413}, \"maximum_statistics\": {\"great\": 441}}',55.9603,153526227,366155,NULL,'2020-08-13 16:31:13',1597336273,NULL),(1834160805,6069057,1,442364,1,1,1,'D',1,0.356563,12,4395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 404, \"great\": 192}, \"maximum_statistics\": {\"great\": 739}}',0.011,114807007,87672,NULL,'2015-02-25 17:39:05',1424885945,NULL),(1838352489,6094759,1,80990,0,1,1,'C',1,0.705521,35,294558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 86, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 163}}',3.13805,121441408,197429,NULL,'2016-01-22 07:01:55',1453446115,NULL),(1837347234,6104656,1,678445,0,1,1,'D',1,0.313559,5,12909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 137, \"great\": 49}, \"maximum_statistics\": {\"great\": 236}}',0.006648,119901264,28080,NULL,'2015-11-06 23:58:39',1446854319,NULL),(1834288090,6104656,1,155912,0,1,1,'D',1,0.399281,13,26420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 67, \"great\": 39}, \"maximum_statistics\": {\"great\": 139}}',0.015185,114941603,28500,NULL,'2015-03-04 15:20:59',1425482459,NULL),(1835842078,6104656,1,555651,1,1,1,'D',1,0.391264,19,12280,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 242, \"great\": 125}, \"maximum_statistics\": {\"great\": 538}}',0.056385,117379534,66140,NULL,'2015-07-02 08:33:24',1435826004,NULL),(1837045886,6104656,1,36349,0,1,1,'D',1,0.393393,19,27836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 466, \"great\": 253}, \"maximum_statistics\": {\"great\": 999}}',0.063913,119424813,200520,NULL,'2015-10-13 13:24:55',1444742695,NULL),(1836878204,6104656,1,510731,0,1,1,'D',1,0.53169,14,117852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 46, \"great\": 55}, \"maximum_statistics\": {\"great\": 142}}',0.184975,119114633,343842,NULL,'2015-09-26 04:33:34',1443242014,NULL),(1834577985,6104656,1,169840,0,1,1,'D',1,0.513382,14,41852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 295, \"great\": 317}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',0.388411,115449772,185436,NULL,'2015-03-28 18:49:58',1427568598,NULL),(1877769545,6104656,1,381357,0,1,1,'D',1,0.593023,26,64421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 58, \"great\": 98}, \"maximum_statistics\": {\"great\": 215}}',0.47612,181518378,47950,NULL,'2023-11-08 20:36:40',1699475800,NULL),(1837424118,6104656,1,664472,0,1,1,'D',1,0.583942,24,134544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 59}, \"maximum_statistics\": {\"great\": 137}}',0.591331,119901275,38363,NULL,'2015-11-06 23:59:25',1446854365,NULL),(1845931428,6104656,1,68036,0,1,1,'D',1,0.599666,68,70139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 233, \"great\": 412}, \"maximum_statistics\": {\"great\": 898}}',1.804,133355049,213980,NULL,'2017-10-06 21:07:44',1507324064,NULL),(1836718102,6104656,1,649771,1,1,1,'C',1,0.733871,52,360848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 152}, \"maximum_statistics\": {\"great\": 248}}',2.46592,118846499,397213,NULL,'2015-09-11 11:36:56',1441971416,NULL),(1846653192,6104656,1,983897,0,1,1,'C',1,0.714912,73,290470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 114}}',4.39099,134506696,51336,NULL,'2017-12-08 14:39:50',1512743990,NULL),(1844803610,6104656,1,471748,0,1,1,'C',1,0.739766,61,142226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 62, \"great\": 226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342}}',5.30687,131596373,119888,NULL,'2017-07-04 03:25:21',1499138721,NULL),(1836119148,6104656,1,225186,0,1,1,'B',1,0.831461,51,482764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 89}}',5.72756,117870949,138576,NULL,'2015-07-25 14:45:03',1437835503,NULL),(1854142725,6104656,1,316145,0,1,1,'B',1,0.806338,27,350103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 142}}',6.0649,145999777,40197,NULL,'2019-08-24 13:51:44',1566654704,NULL),(1846658947,6104656,1,116129,1,1,1,'S',1,0.956522,23,735669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 23}}',8.73071,134506874,226488,NULL,'2017-12-08 14:49:06',1512744546,NULL),(1844848177,6104656,1,96341,0,1,1,'C',1,0.766509,63,288430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 70, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',8.73665,131596450,160918,NULL,'2017-07-04 03:34:20',1499139260,NULL),(1844788950,6104656,1,73817,0,1,1,'C',1,0.744723,119,278992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 101, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',10.144,131596424,253404,NULL,'2017-07-04 03:31:25',1499139085,NULL),(1834997388,6104656,1,218457,0,1,1,'C',1,0.797398,51,173707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 181}, \"maximum_statistics\": {\"great\": 269}}',10.4764,116046002,85993,NULL,'2015-04-25 13:00:50',1429966850,NULL),(1855302154,6104656,1,1887934,1,1,1,'C',1,0.797945,179,429470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 198}, \"maximum_statistics\": {\"great\": 292}}',12.4622,147820781,174440,NULL,'2019-12-24 16:12:45',1577203965,NULL),(1846646835,6104656,1,848235,0,1,1,'B',1,0.843548,81,430387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 241, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 310}}',12.4636,134505835,170102,NULL,'2017-12-08 13:55:31',1512741331,NULL),(1841604577,6104656,1,1031483,0,1,1,'B',1,0.892523,105,659960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 107}}',14.5262,126676066,152052,NULL,'2016-10-02 07:19:27',1475392767,NULL),(1836771799,6104656,1,397536,0,1,1,'B',1,0.828283,73,375764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 353}, \"maximum_statistics\": {\"great\": 495}}',14.9291,118846563,217475,NULL,'2015-09-11 11:41:17',1441971677,NULL),(1841439856,6104656,1,96794,1,1,1,'B',1,0.878866,105,493057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 194}}',16.9205,126453892,139059,NULL,'2016-09-19 12:29:43',1474288183,NULL),(1876541089,6104656,1,2809984,1,1,1,'S',1,0.981132,53,808866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',19.0139,179879051,35007,NULL,'2023-07-17 08:56:45',1689584205,NULL),(1846666657,6104656,1,994523,1,1,1,'S',1,0.98913,46,828756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',20.1312,134506389,83650,NULL,'2017-12-08 14:24:26',1512743066,NULL),(1841519533,6104656,1,791537,1,1,1,'A',1,0.936242,68,729838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',20.2733,126453972,163318,NULL,'2016-09-19 12:34:37',1474288477,NULL),(1846598126,6104656,1,701037,1,1,1,'A',1,0.909496,187,596986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 286, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 337}}',23.4048,134506204,378439,NULL,'2017-12-08 14:13:36',1512742416,NULL),(1846633870,6104656,1,41134,0,1,1,'B',1,0.881481,181,588144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 209, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 270}}',23.6992,134505933,198785,NULL,'2017-12-08 14:00:38',1512741638,NULL),(1856419671,6104656,1,2320817,1,1,1,'A',1,0.949153,116,759997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 118}}',25.366,149309779,82904,NULL,'2020-03-18 14:14:55',1584540895,NULL),(1855302174,6104656,1,1887935,1,1,1,'A',1,0.940397,151,738929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 151}}',26.4849,147820753,108593,NULL,'2019-12-24 16:10:30',1577203830,NULL),(1848300234,6104656,1,1209054,1,1,1,'B',1,0.857971,224,526979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',30.7285,136977467,582788,NULL,'2018-04-11 05:47:12',1523425632,NULL),(1876540815,6104656,1,2809983,1,1,1,'S',1,0.959302,86,798322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',31.5391,179879061,67210,NULL,'2023-07-17 08:57:49',1689584269,NULL),(1852664994,6104656,1,1112150,1,1,1,'S',1,0.963964,222,789178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 222}}',31.7855,143748553,317288,NULL,'2019-04-15 05:42:22',1555306942,NULL),(1846666686,6104656,1,994523,0,1,1,'S',1,0.98913,46,858126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',35.3358,134506504,70794,NULL,'2017-12-08 14:30:19',1512743419,NULL),(1850484096,6104656,1,1470209,1,1,1,'A',1,0.929795,149,629336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',37.0803,140267575,179433,NULL,'2018-09-22 10:20:58',1537611658,NULL),(1846653185,6104656,1,983897,0,1,1,'S',1,0.995614,114,863294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',38.1941,134506639,94012,NULL,'2017-12-08 14:37:06',1512743826,NULL),(1852662003,6104656,1,1103162,1,1,1,'A',1,0.91018,112,576545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',38.2516,143748607,229332,NULL,'2019-04-15 05:47:45',1555307265,NULL),(1876541108,6104656,1,2809985,1,1,1,'A',1,0.937984,129,764573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 129}}',41.7614,179879092,113398,NULL,'2023-07-17 09:00:50',1689584450,NULL),(1834417636,6131213,1,557818,0,1,1,'D',1,0.274734,5,5072,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 821, \"great\": 229}, \"maximum_statistics\": {\"great\": 1314}}',0.003907,115160533,119700,NULL,'2015-03-15 03:35:52',1426390552,NULL),(1837650419,6136688,1,557817,0,1,1,'D',1,0.322861,9,13996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 422, \"great\": 157}, \"maximum_statistics\": {\"great\": 748}}',0.008283,120434498,82560,NULL,'2015-12-04 20:01:22',1449259282,NULL),(1835336923,6136688,1,241326,0,1,1,'C',1,0.7875,45,327392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 120}}',4.24623,116670453,39030,NULL,'2015-05-26 10:46:50',1432637210,NULL),(1840474135,6162462,1,659730,0,1,1,'D',1,0.622449,11,188042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 18, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',0.369801,125007513,29757,NULL,'2016-07-05 15:06:08',1467731168,NULL),(2280369368,6162462,1,267669,0,1,1,'C',1,0.740741,18,359960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 30, \"great\": 95}, \"maximum_statistics\": {\"great\": 135}}',2.04219,182642476,223095,NULL,'2024-02-03 02:42:14',1706928134,NULL),(1834634999,6162462,1,180041,0,1,1,'C',1,0.784884,17,413894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 60, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86}}',3.53574,115441565,78804,NULL,'2015-03-28 13:16:10',1427548570,NULL),(1840506285,6162462,1,418632,0,1,1,'B',1,0.842342,63,537433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 111}}',7.04913,125007567,147967,NULL,'2016-07-05 15:09:18',1467731358,NULL),(1834642088,6162462,1,635511,1,1,1,'B',1,0.892308,41,613474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 55, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 65}}',8.99702,115441515,55424,NULL,'2015-03-28 13:14:05',1427548445,NULL),(2532779141,6166733,1,692011,0,1,1,'C',1,0.775862,29,295199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 116}}',3.77203,183214649,37510,NULL,'2024-03-19 16:08:50',1710864530,NULL),(1834543017,6179419,1,132889,0,1,1,'D',1,0.288279,13,5489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 561, \"great\": 160}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.004999,115280182,90404,NULL,'2015-03-21 03:05:48',1426907148,NULL),(1872221908,6218256,1,951401,0,1,1,'X',1,1,9,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.1255,173383385,36900,NULL,'2022-07-18 10:23:43',1658139823,NULL),(1872287665,6218256,1,107409,0,1,1,'S',1,0.988095,42,819417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',12.8055,173383410,73050,NULL,'2022-07-18 10:25:22',1658139922,NULL),(1834743267,6231626,1,36496,0,1,1,'D',1,0.683962,21,224822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 123}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 5}}',1.89598,115472181,92556,NULL,'2015-03-29 14:56:25',1427640985,NULL),(1834657519,6268746,1,459605,0,1,1,'D',1,0.579646,13,192554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 48}, \"maximum_statistics\": {\"great\": 113}}',0.328247,115598772,90386,NULL,'2015-04-04 08:53:07',1428137587,NULL),(1834738741,6268746,1,449122,0,1,1,'D',1,0.579457,38,190123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 71, \"great\": 112}, \"maximum_statistics\": {\"great\": 258}}',0.443968,115598585,239419,NULL,'2015-04-04 08:43:44',1428137024,NULL),(1834707299,6268746,1,476367,0,1,1,'D',1,0.681035,18,298844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 58}}',0.782255,115598429,77004,NULL,'2015-04-04 08:35:57',1428136557,NULL),(1834662327,6268746,1,506474,0,1,1,'D',1,0.688474,24,106423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 172}, \"maximum_statistics\": {\"great\": 321}}',1.91427,115598158,91968,NULL,'2015-04-04 08:23:41',1428135821,NULL),(1834704498,6268746,1,429820,1,1,1,'B',1,0.820312,29,558537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 64}}',3.30535,115598377,128975,NULL,'2015-04-04 08:33:43',1428136423,NULL),(1834749152,6268746,1,533313,0,1,1,'B',1,0.817647,52,461796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 85}}',4.87518,115598251,115068,NULL,'2015-04-04 08:27:56',1428136076,NULL),(1834668822,6268746,1,410434,0,1,1,'B',1,0.813333,53,472250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 75}}',5.19018,115598480,129235,NULL,'2015-04-04 08:38:19',1428136699,NULL),(1834720272,6268746,1,523396,0,1,1,'C',1,0.796296,57,426255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 81}}',6.2566,115646559,110561,NULL,'2015-04-06 06:05:12',1428300312,NULL),(1834731662,6268746,1,525538,0,1,1,'B',1,0.837017,112,489368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 181}}',9.08608,115598327,123237,NULL,'2015-04-04 08:31:01',1428136261,NULL),(1834666507,6268746,1,547354,1,1,1,'B',1,0.877907,83,583791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 86}}',9.70751,115598717,102879,NULL,'2015-04-04 08:50:19',1428137419,NULL),(2686940287,6268746,1,2687312,1,1,1,'B',1,0.811364,115,466780,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 23, \"great\": 297, \"ignore_hit\": 45, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 45, \"large_bonus\": 5}}',12.8713,NULL,0,'2024-04-17 15:35:49','2024-04-17 15:41:04',1713368464,7513),(1836353000,6288003,1,676065,1,1,1,'D',1,0.668224,34,168908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 75, \"great\": 219}, \"maximum_statistics\": {\"great\": 428}}',2.38091,118186523,136188,NULL,'2015-08-08 22:48:18',1439074098,NULL),(1836653523,6288003,1,561938,1,1,1,'D',1,0.684729,33,229412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 108}, \"maximum_statistics\": {\"great\": 203}}',2.46108,118750604,107104,NULL,'2015-09-05 18:58:09',1441479489,NULL),(1847713518,6288003,1,943403,0,1,1,'D',1,0.659375,19,160772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 84}, \"maximum_statistics\": {\"great\": 160}}',2.6763,136243613,58578,NULL,'2018-03-04 14:54:38',1520175278,NULL),(1836344315,6288003,1,717689,1,1,1,'C',1,0.769231,36,279986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 39}}',2.78666,118186598,41945,NULL,'2015-08-08 22:55:06',1439074506,NULL),(1836075498,6288003,1,354118,0,1,1,'C',1,0.794643,33,495077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 56}}',3.12674,117895215,181746,NULL,'2015-07-26 15:34:05',1437924845,NULL),(1836584552,6288003,1,722031,1,1,1,'D',1,0.681818,30,181359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 110}}',3.17112,118621624,48338,NULL,'2015-08-29 18:40:52',1440873652,NULL),(1837604316,6288003,1,155914,0,1,1,'D',1,0.692888,119,33341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 71, \"great\": 250}, \"maximum_statistics\": {\"great\": 464}}',3.39287,120323084,127747,NULL,'2015-11-28 15:16:34',1448723794,NULL),(1836297861,6288003,1,733910,1,1,1,'C',1,0.729381,34,240458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 120}, \"maximum_statistics\": {\"great\": 194}}',3.53017,118097300,70752,NULL,'2015-08-04 21:21:10',1438723270,NULL),(1836990444,6288003,1,82288,0,1,1,'C',1,0.740741,53,301743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 83}, \"maximum_statistics\": {\"great\": 135}}',3.72168,119393602,83932,NULL,'2015-10-11 15:01:45',1444575705,NULL),(1836222568,6288003,1,694902,1,1,1,'C',1,0.727387,80,249035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 47, \"great\": 228}, \"maximum_statistics\": {\"great\": 398}}',4.38301,117977497,145382,NULL,'2015-07-30 11:07:12',1438254432,NULL),(1836686098,6288003,1,574955,1,1,1,'C',1,0.739496,35,250282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 150}, \"maximum_statistics\": {\"great\": 238}}',4.42531,118743784,90852,NULL,'2015-09-05 12:52:33',1441457553,NULL),(1839488885,6288003,1,866134,0,1,1,'B',1,0.846154,13,518329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 9}, \"maximum_statistics\": {\"great\": 13}}',4.59532,123290994,102325,NULL,'2016-04-16 19:14:44',1460834084,NULL),(1836452143,6288003,1,536472,1,1,1,'C',1,0.757426,17,381626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 101}}',4.7294,118459591,128821,NULL,'2015-08-21 21:14:26',1440191666,NULL),(1837658734,6288003,1,667768,1,1,1,'C',1,0.719243,68,32974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 104, \"great\": 382}, \"maximum_statistics\": {\"great\": 634}}',4.77204,120478651,174935,NULL,'2015-12-06 18:27:28',1449426448,NULL),(1836958469,6288003,1,46473,1,1,1,'C',1,0.798387,37,464839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',5.03791,119375557,162727,NULL,'2015-10-10 18:30:09',1444501809,NULL),(1836820568,6288003,1,728434,1,1,1,'C',1,0.713526,76,232785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 89, \"great\": 370}, \"maximum_statistics\": {\"great\": 658}}',5.15794,118912674,242224,NULL,'2015-09-14 17:37:03',1442252223,NULL),(1837835444,6288003,1,692031,1,1,1,'C',1,0.766862,78,47670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 226}, \"maximum_statistics\": {\"great\": 341}}',5.20496,120558968,95505,NULL,'2015-12-11 10:32:48',1449829968,NULL),(1849161345,6288003,1,819620,0,1,1,'B',1,0.821918,20,387595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 73}}',5.92615,138431772,20872,NULL,'2018-06-22 00:08:48',1529626128,NULL),(1837155013,6288003,1,500314,0,1,1,'C',1,0.742623,69,263520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 187}, \"maximum_statistics\": {\"great\": 305}}',6.00201,119461695,109748,NULL,'2015-10-15 18:37:12',1444934232,NULL),(1837707845,6288003,1,622209,1,1,1,'C',1,0.767537,72,46616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 89, \"great\": 417}, \"maximum_statistics\": {\"great\": 613}}',6.86614,120323550,183022,NULL,'2015-11-28 15:39:47',1448725187,NULL),(1836052914,6288003,1,277212,0,1,1,'C',1,0.782787,126,438100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 244}}',6.9314,117641303,433021,NULL,'2015-07-14 21:44:22',1436910262,NULL),(1836989262,6288003,1,82003,1,1,1,'B',1,0.854545,55,504098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 39}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 1}}',7.09692,119370487,83949,NULL,'2015-10-10 14:12:25',1444486345,NULL),(1838559420,6288003,1,840750,1,1,1,'X',1,1,11,892670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 11}, \"maximum_statistics\": {\"great\": 11}}',7.32923,121927787,169138,NULL,'2016-02-13 16:28:17',1455380897,NULL),(1877072634,6288003,1,3903485,1,1,1,'C',1,0.734797,79,279217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 182}, \"maximum_statistics\": {\"great\": 296}}',7.55374,180632994,121714,NULL,'2023-09-04 20:33:56',1693859636,NULL),(1838045286,6288003,1,281155,1,1,1,'S',1,0.969697,33,704327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',7.71997,121101012,228535,NULL,'2016-01-05 20:32:55',1452025975,NULL),(1836282405,6288003,1,654554,1,1,1,'C',1,0.796131,225,364384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 211}, \"maximum_statistics\": {\"great\": 336}}',8.2984,118163483,153678,NULL,'2015-08-07 22:18:03',1438985883,NULL),(1837592305,6288003,1,543164,0,1,1,'C',1,0.799154,86,58938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 62, \"great\": 345}, \"maximum_statistics\": {\"great\": 473}}',8.5273,120365346,133381,NULL,'2015-11-30 18:37:24',1448908644,NULL),(1837504195,6288003,1,741909,0,1,1,'S',1,0.95,30,693606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 30}}',8.5959,120114879,119096,NULL,'2015-11-17 20:01:16',1447790476,NULL),(1838610112,6288003,1,873830,1,1,1,'A',1,0.936508,63,761452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',8.63365,121885897,68482,NULL,'2016-02-11 18:43:18',1455216198,NULL),(1837699494,6288003,1,74287,0,1,1,'C',1,0.724374,43,112763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 48, \"great\": 245}, \"maximum_statistics\": {\"great\": 439}}',8.69872,120380376,141724,NULL,'2015-12-01 17:05:53',1448989553,NULL),(1836048056,6288003,1,717630,1,1,1,'C',1,0.792804,70,360716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 261}, \"maximum_statistics\": {\"great\": 403}}',8.72913,117578735,261108,NULL,'2015-07-11 21:44:33',1436651073,NULL),(1838281939,6288003,1,793939,1,1,1,'C',1,0.754545,80,325755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 165}}',8.82249,121516552,63190,NULL,'2016-01-25 10:19:11',1453717151,NULL),(1836673544,6288003,1,745979,0,1,1,'C',1,0.785714,61,319151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 180}, \"maximum_statistics\": {\"great\": 266}}',8.86648,118750448,94232,NULL,'2015-09-05 18:47:39',1441478859,NULL),(1837754651,6288003,1,752878,0,1,1,'C',1,0.782477,46,316302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 47, \"great\": 234}, \"maximum_statistics\": {\"great\": 331}}',8.94374,120525560,100618,NULL,'2015-12-09 12:06:34',1449662794,NULL),(1835957536,6288003,1,345480,0,1,1,'C',1,0.780731,72,319805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 193}, \"maximum_statistics\": {\"great\": 301}}',9.55562,117722064,98734,NULL,'2015-07-18 17:02:16',1437238936,NULL),(1836731409,6288003,1,419274,1,1,1,'A',1,0.918182,55,689335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 55}}',9.73703,118897206,137500,NULL,'2015-09-13 17:30:08',1442165408,NULL),(1837587724,6288003,1,797731,1,1,1,'B',1,0.852564,78,558188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 55}, \"maximum_statistics\": {\"great\": 78}}',9.79744,120215352,107787,NULL,'2015-11-22 19:14:33',1448219673,NULL),(1836764962,6288003,1,440434,1,1,1,'A',1,0.927273,39,688538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',9.97731,118876917,180848,NULL,'2015-09-12 18:56:58',1442084218,NULL),(1836777060,6288003,1,713978,1,1,1,'B',1,0.810096,90,412823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 208}}',10.3514,118876772,98070,NULL,'2015-09-12 18:47:43',1442083663,NULL),(1837941998,6288003,1,663819,1,1,1,'B',1,0.829897,97,63720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 149}, \"maximum_statistics\": {\"great\": 194}}',10.3515,120847393,67841,NULL,'2015-12-24 21:23:34',1450992214,NULL),(1837974190,6288003,1,826435,1,1,1,'S',1,0.980769,26,807900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 26}}',10.5136,120775939,118630,NULL,'2015-12-21 17:09:07',1450717747,NULL),(1836720333,6288003,1,692775,0,1,1,'B',1,0.808901,69,359743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 191}}',10.5203,118876541,65362,NULL,'2015-09-12 18:33:22',1442082802,NULL),(1838970602,6288003,1,79346,1,1,1,'C',1,0.719925,55,240643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 147}, \"maximum_statistics\": {\"great\": 266}}',10.7271,122394759,117996,NULL,'2016-03-07 10:34:09',1457346849,NULL),(1837571359,6288003,1,72473,0,1,1,'A',1,0.936364,55,720652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',10.7371,120250023,144427,NULL,'2015-11-24 18:07:49',1448388469,NULL),(1838690183,6288003,1,815208,1,1,1,'A',1,0.9375,40,928478,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',10.7627,122087896,38700,NULL,'2016-02-21 13:33:46',1456061626,NULL),(1849191074,6288003,1,848551,1,1,1,'C',1,0.707965,56,227986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 34, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',10.827,138368257,128302,NULL,'2018-06-18 15:51:44',1529337104,NULL),(1836659234,6288003,1,698873,1,1,1,'B',1,0.857143,49,648350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 35}, \"maximum_statistics\": {\"great\": 49}}',10.8362,118751106,105560,NULL,'2015-09-05 19:28:59',1441481339,NULL),(1838231228,6288003,1,853777,1,1,1,'C',1,0.793561,44,335719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 186}, \"maximum_statistics\": {\"great\": 264}}',10.8644,121196659,108210,NULL,'2016-01-10 11:25:36',1452425136,NULL),(1837551852,6288003,1,400506,0,1,1,'A',1,0.946809,47,735056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',11.0223,120215309,114310,NULL,'2015-11-22 19:12:09',1448219529,NULL),(1837851435,6288003,1,760464,0,1,1,'S',1,0.984375,32,780881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',11.0754,120776004,74450,NULL,'2015-12-21 17:12:39',1450717959,NULL),(1837898679,6288003,1,26945,0,1,1,'S',1,0.965116,43,702977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',11.113,120697779,71946,NULL,'2015-12-18 10:32:05',1450434725,NULL),(1837591044,6288003,1,814676,1,1,1,'C',1,0.790984,51,332300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 122}}',11.2625,120266205,44594,NULL,'2015-11-25 16:18:00',1448468280,NULL),(1838677677,6288003,1,825578,1,1,1,'C',1,0.787805,38,322133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 143}, \"maximum_statistics\": {\"great\": 205}}',11.4335,122089252,70892,NULL,'2016-02-21 14:32:28',1456065148,NULL),(1837940600,6288003,1,240093,0,1,1,'B',1,0.806604,89,490445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 106}}',11.4491,120705201,177189,NULL,'2015-12-18 17:08:00',1450458480,NULL),(1838754014,6288003,1,399977,1,1,1,'C',1,0.780236,55,325118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 220}, \"maximum_statistics\": {\"great\": 339}}',11.5723,122192314,124892,NULL,'2016-02-26 19:01:17',1456513277,NULL),(1835928151,6288003,1,134564,1,1,1,'S',1,0.965116,43,705986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 43}}',11.5917,117641100,124370,NULL,'2015-07-14 21:23:56',1436909036,NULL),(1865080328,6288003,1,2333397,1,1,1,'C',1,0.734729,69,265219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 69, \"great\": 338}, \"maximum_statistics\": {\"great\": 573}}',11.8604,162711707,186304,NULL,'2021-06-05 22:20:33',1622931633,NULL),(1836689884,6288003,1,714980,1,1,1,'A',1,0.910959,46,649653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 73}}',11.95,118750404,202656,NULL,'2015-09-05 18:44:12',1441478652,NULL),(1837076132,6288003,1,740004,1,1,1,'B',1,0.883333,150,522472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 115}, \"maximum_statistics\": {\"great\": 150}}',12.3489,119370601,112539,NULL,'2015-10-10 14:16:54',1444486614,NULL),(1837668054,6288003,1,570975,1,1,1,'B',1,0.821629,71,55317,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 75, \"great\": 533}, \"maximum_statistics\": {\"great\": 712}}',12.4411,120365398,218642,NULL,'2015-11-30 18:41:28',1448908888,NULL),(1838690704,6288003,1,815293,1,1,1,'S',1,0.953125,32,706270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',12.4798,122087958,14228,NULL,'2016-02-21 13:36:30',1456061790,NULL),(1837256733,6288003,1,681203,1,1,1,'C',1,0.777409,208,353312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 45, \"great\": 379}, \"maximum_statistics\": {\"great\": 602}}',12.5226,119711848,340920,NULL,'2015-10-27 20:56:42',1445979402,NULL),(1836282137,6288003,1,728546,1,1,1,'B',1,0.844869,73,446704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 321}, \"maximum_statistics\": {\"great\": 419}}',12.659,118008101,239449,NULL,'2015-07-31 18:33:16',1438367596,NULL),(1838835953,6288003,1,74620,1,1,1,'X',1,1,61,870383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',12.7783,122212647,27857,NULL,'2016-02-27 14:55:13',1456584913,NULL),(1837604300,6288003,1,155913,0,1,1,'B',1,0.804196,152,55188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 288}, \"maximum_statistics\": {\"great\": 429}}',12.7797,120323028,139841,NULL,'2015-11-28 15:14:10',1448723650,NULL),(1836447937,6288003,1,603689,1,1,1,'A',1,0.908333,84,589516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',12.85,118458158,103201,NULL,'2015-08-21 19:19:45',1440184785,NULL),(1838269198,6288003,1,746099,1,1,1,'C',1,0.776284,141,337373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 275}, \"maximum_statistics\": {\"great\": 409}}',13.1547,121456027,169346,NULL,'2016-01-22 21:11:56',1453497116,NULL),(1837891677,6288003,1,25162,0,1,1,'B',1,0.897059,68,595803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',13.2386,120697806,74940,NULL,'2015-12-18 10:33:48',1450434828,NULL),(1838759750,6288003,1,52862,0,1,1,'C',1,0.777311,143,24364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 76, \"great\": 472}, \"maximum_statistics\": {\"great\": 714}}',13.4014,122337078,187245,NULL,'2016-03-04 21:06:58',1457125618,NULL),(1838708371,6288003,1,730611,1,1,1,'C',1,0.783632,100,335275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 30, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',13.5346,121963846,205282,NULL,'2016-02-15 10:09:23',1455530963,NULL),(1837920231,6288003,1,700759,1,1,1,'C',1,0.799325,136,54113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 66, \"great\": 421}, \"maximum_statistics\": {\"great\": 593}}',13.6455,120847326,216473,NULL,'2015-12-24 21:18:17',1450991897,NULL),(1838610635,6288003,1,873832,1,1,1,'C',1,0.791803,75,338897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 305}}',13.6637,121885930,127644,NULL,'2016-02-11 18:45:02',1455216302,NULL),(1837495961,6288003,1,496279,1,1,1,'S',1,0.981132,53,803373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',13.8314,120195681,106005,NULL,'2015-11-21 23:32:34',1448148754,NULL),(1836562097,6288003,1,663818,0,1,1,'S',1,0.959184,49,619696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',13.8586,118458530,38540,NULL,'2015-08-21 19:49:16',1440186556,NULL),(1837854785,6288003,1,722237,0,1,1,'S',1,0.986486,37,896627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',14.116,120798460,68562,NULL,'2015-12-22 17:06:06',1450803966,NULL),(1839873831,6288003,1,820526,1,1,1,'C',1,0.748352,68,270414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 49, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',14.5051,123977912,161434,NULL,'2016-05-18 09:24:48',1463563488,NULL),(1837187692,6288003,1,779652,1,1,1,'A',1,0.927273,70,814969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 110}}',14.5764,119447202,318525,NULL,'2015-10-14 20:10:23',1444853423,NULL),(1865040260,6288003,1,2468860,1,1,1,'C',1,0.752262,69,286600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 49, \"great\": 272}, \"maximum_statistics\": {\"great\": 442}}',14.6255,162775183,153950,NULL,'2021-06-07 22:10:02',1623103802,NULL),(1836219744,6288003,1,693245,0,1,1,'B',1,0.896694,89,569284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 121}}',14.6794,118164001,57226,NULL,'2015-08-07 23:08:45',1438988925,NULL),(1838138363,6288003,1,819424,1,1,1,'S',1,0.98125,80,917025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',14.7186,121196537,104170,NULL,'2016-01-10 11:20:13',1452424813,NULL),(1837690824,6288003,1,723342,1,1,1,'A',1,0.905405,104,647061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 111}}',14.825,120304780,179804,NULL,'2015-11-27 20:10:24',1448655024,NULL),(1837624992,6288003,1,126567,0,1,1,'B',1,0.821918,83,402416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 219}}',14.995,120304706,131179,NULL,'2015-11-27 20:07:10',1448654830,NULL),(1839033869,6288003,1,59919,0,1,1,'C',1,0.776119,43,302926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 130}, \"maximum_statistics\": {\"great\": 201}}',15.0038,122696826,58360,NULL,'2016-03-21 18:38:14',1458585494,NULL),(1836718971,6288003,1,257815,1,1,1,'A',1,0.915929,113,682820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 113}}',15.1146,118854408,59058,NULL,'2015-09-11 19:14:56',1441998896,NULL),(1836787132,6288003,1,718384,1,1,1,'B',1,0.875,160,596970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 168}}',15.1817,118876743,106008,NULL,'2015-09-12 18:45:43',1442083543,NULL),(1836294492,6288003,1,690051,1,1,1,'B',1,0.877224,201,539179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 281}}',15.2092,117987333,235038,NULL,'2015-07-30 20:07:57',1438286877,NULL),(1836124037,6288003,1,713198,1,1,1,'A',1,0.908163,95,556254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 147}}',15.3154,117924040,97794,NULL,'2015-07-27 23:50:10',1438041010,NULL),(1837676938,6288003,1,273522,0,1,1,'A',1,0.91,119,708753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',15.4099,120304447,278344,NULL,'2015-11-27 19:52:36',1448653956,NULL),(1837198375,6288003,1,746297,1,1,1,'A',1,0.925,100,702579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 100}}',15.5138,119461381,140543,NULL,'2015-10-15 18:15:19',1444932919,NULL),(1837535570,6288003,1,749389,1,1,1,'A',1,0.941558,77,704665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 77}}',15.555,120214791,126503,NULL,'2015-11-22 18:40:11',1448217611,NULL),(1837150791,6288003,1,556179,0,1,1,'S',1,0.95,70,707873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',15.5599,119444900,97504,NULL,'2015-10-14 16:53:41',1444841621,NULL),(1837898197,6288003,1,732468,1,1,1,'B',1,0.827851,125,68401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 339}, \"maximum_statistics\": {\"great\": 456}}',15.568,120847110,167213,NULL,'2015-12-24 21:03:58',1450991038,NULL),(1838103269,6288003,1,845539,1,1,1,'A',1,0.948864,88,837605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 88}}',15.6873,121098260,75210,NULL,'2016-01-05 17:15:27',1452014127,NULL),(1836299366,6288003,1,565538,1,1,1,'A',1,0.921053,49,634511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',15.9761,118118177,120766,NULL,'2015-08-05 20:54:22',1438808062,NULL),(1836475095,6288003,1,430839,0,1,1,'S',1,0.952381,84,715890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',16.2479,118459618,46329,NULL,'2015-08-21 21:17:00',1440191820,NULL),(1837069620,6288003,1,736665,1,1,1,'A',1,0.925234,107,690785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 91}, \"maximum_statistics\": {\"great\": 107}}',16.3237,119370398,136195,NULL,'2015-10-10 14:08:48',1444486128,NULL),(1836688909,6288003,1,713933,1,1,1,'B',1,0.860927,85,470050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 237}, \"maximum_statistics\": {\"great\": 302}}',16.3525,118621339,123009,NULL,'2015-08-29 18:21:16',1440872476,NULL),(1838227383,6288003,1,751015,1,1,1,'A',1,0.955882,47,767232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',16.5342,121137750,133815,NULL,'2016-01-07 19:41:32',1452195692,NULL),(1836487884,6288003,1,678868,0,1,1,'A',1,0.940367,54,623139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',16.5391,118473294,45628,NULL,'2015-08-22 12:51:02',1440247862,NULL),(1838224164,6288003,1,838714,1,1,1,'B',1,0.856643,107,490276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 143}}',16.6034,121157736,67182,NULL,'2016-01-08 20:28:27',1452284907,NULL),(1837235386,6288003,1,409278,1,1,1,'A',1,0.956311,91,760370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',16.6552,119748053,399444,NULL,'2015-10-29 20:54:44',1446152084,NULL),(1858049081,6288003,1,69629,1,1,1,'B',1,0.806268,79,371799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',16.7793,151954388,187422,NULL,'2020-06-15 20:32:14',1592253134,NULL),(1837769767,6288003,1,565657,1,1,1,'S',1,0.979167,72,775372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 72}}',16.8071,120661142,124902,NULL,'2015-12-16 10:37:32',1450262252,NULL),(1836449643,6288003,1,606211,1,1,1,'B',1,0.852423,65,426167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 227}}',16.9081,118458265,100916,NULL,'2015-08-21 19:29:08',1440185348,NULL),(1838398677,6288003,1,801054,1,1,1,'C',1,0.773657,76,322496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 256}, \"maximum_statistics\": {\"great\": 391}}',16.9308,121545780,157066,NULL,'2016-01-26 18:13:33',1453832013,NULL),(1836363423,6288003,1,678146,1,1,1,'B',1,0.87251,131,556923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 251}}',16.9625,118186495,254064,NULL,'2015-08-08 22:45:26',1439073926,NULL),(1837712365,6288003,1,627795,1,1,1,'A',1,0.916667,108,676807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 108}}',16.9805,120450342,150483,NULL,'2015-12-05 13:49:02',1449323342,NULL),(1836217290,6288003,1,256501,0,1,1,'A',1,0.907643,136,698168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 157}}',17.1143,118118254,511810,NULL,'2015-08-05 21:01:09',1438808469,NULL),(1836973581,6288003,1,47406,1,1,1,'B',1,0.838115,136,470173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 244}}',17.1693,119370090,244478,NULL,'2015-10-10 13:55:45',1444485345,NULL),(1838374814,6288003,1,696548,1,1,1,'C',1,0.784195,88,349420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 214}, \"maximum_statistics\": {\"great\": 329}}',17.1753,121566791,143464,NULL,'2016-01-27 18:53:14',1453920794,NULL),(1838040715,6288003,1,779204,1,1,1,'A',1,0.931677,77,660367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 161}}',17.243,121100888,149168,NULL,'2016-01-05 20:24:51',1452025491,NULL),(1837759216,6288003,1,754691,1,1,1,'S',1,0.974138,58,802282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',17.2602,120687743,156459,NULL,'2015-12-17 20:01:41',1450382501,NULL),(1836668217,6288003,1,519823,0,1,1,'B',1,0.896648,103,609469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 179}}',17.3457,118805858,126412,NULL,'2015-09-08 18:17:16',1441736236,NULL),(1836629532,6288003,1,500702,1,1,1,'A',1,0.95977,44,788147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',17.3701,118805837,139642,NULL,'2015-09-08 18:15:23',1441736123,NULL),(1836275586,6288003,1,723072,1,1,1,'B',1,0.861702,188,592979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 136}, \"maximum_statistics\": {\"great\": 188}}',17.6633,118097348,325001,NULL,'2015-08-04 21:25:35',1438723535,NULL),(1836961829,6288003,1,742587,1,1,1,'B',1,0.874459,126,548599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 231}}',17.6794,119393656,153876,NULL,'2015-10-11 15:04:19',1444575859,NULL),(1837550169,6288003,1,755356,1,1,1,'S',1,0.956204,137,829921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',17.8707,120195662,294264,NULL,'2015-11-21 23:30:48',1448148648,NULL),(1837639006,6288003,1,90223,1,1,1,'S',1,0.977477,111,847818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',17.9013,120450077,227274,NULL,'2015-12-05 13:37:40',1449322660,NULL),(1837076457,6288003,1,740005,1,1,1,'B',1,0.834507,101,414070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 284}}',17.9287,119393764,131377,NULL,'2015-10-11 15:09:44',1444576184,NULL),(1836514151,6288003,1,731230,0,1,1,'A',1,0.938053,113,689207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',17.9386,118456632,64940,NULL,'2015-08-21 17:38:45',1440178725,NULL),(1839535680,6288003,1,828623,1,1,1,'S',1,0.953488,172,717138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 172}}',17.9669,123567272,261383,NULL,'2016-04-29 11:32:59',1461929579,NULL),(1837509550,6288003,1,742368,1,1,1,'S',1,0.971014,69,808177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',18.0189,120215159,124560,NULL,'2015-11-22 19:00:54',1448218854,NULL),(1838864788,6288003,1,82815,0,1,1,'C',1,0.778912,129,353062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 189}, \"maximum_statistics\": {\"great\": 294}}',18.1519,122197667,160934,NULL,'2016-02-27 00:52:06',1456534326,NULL),(1837562597,6288003,1,677547,1,1,1,'S',1,0.97093,86,800719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',18.1976,120215663,103062,NULL,'2015-11-22 19:33:23',1448220803,NULL),(1836301938,6288003,1,735390,1,1,1,'A',1,0.938356,73,704888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',18.2244,118163889,148952,NULL,'2015-08-07 22:59:48',1438988388,NULL),(1836355834,6288003,1,725854,1,1,1,'A',1,0.916667,294,659909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 245}, \"maximum_statistics\": {\"great\": 294}}',18.2637,118186579,216574,NULL,'2015-08-08 22:53:42',1439074422,NULL),(1838641890,6288003,1,549628,0,1,1,'S',1,0.992063,63,794405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',18.3053,122069030,112326,NULL,'2016-02-20 17:48:55',1455990535,NULL),(1837135857,6288003,1,487707,0,1,1,'A',1,0.965517,83,824696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',18.3133,119444937,46802,NULL,'2015-10-14 16:56:25',1444841785,NULL),(1836696106,6288003,1,733909,1,1,1,'A',1,0.921296,108,567878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 108}}',18.3497,118854326,97089,NULL,'2015-09-11 19:07:47',1441998467,NULL),(1837513072,6288003,1,777060,1,1,1,'A',1,0.925234,107,699467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 91}, \"maximum_statistics\": {\"great\": 107}}',18.4569,120215208,156766,NULL,'2015-11-22 19:04:46',1448219086,NULL),(1837691491,6288003,1,677543,1,1,1,'A',1,0.933628,61,687833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',18.4657,120397331,118749,NULL,'2015-12-02 17:22:45',1449076965,NULL),(1836564671,6288003,1,745980,0,1,1,'B',1,0.891304,123,554265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 184}}',18.5417,118458763,97843,NULL,'2015-08-21 20:06:48',1440187608,NULL),(1837630399,6288003,1,657520,1,1,1,'S',1,0.956204,137,772716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',18.6809,120392478,193020,NULL,'2015-12-02 12:01:02',1449057662,NULL),(1837691674,6288003,1,723731,1,1,1,'B',1,0.846906,77,454756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 307}}',18.7252,120304809,167012,NULL,'2015-11-27 20:12:06',1448655126,NULL),(1837283058,6288003,1,691794,1,1,1,'B',1,0.836192,50,407385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 437}, \"maximum_statistics\": {\"great\": 583}}',18.9165,119808668,215490,NULL,'2015-11-01 15:13:52',1446390832,NULL),(1838223015,6288003,1,837813,1,1,1,'B',1,0.896484,212,612662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 256}}',18.9282,121159130,195093,NULL,'2016-01-08 21:59:40',1452290380,NULL),(1838695149,6288003,1,817145,0,1,1,'B',1,0.817757,115,404298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 230}, \"maximum_statistics\": {\"great\": 321}}',18.9941,122087424,145002,NULL,'2016-02-21 13:14:53',1456060493,NULL),(1837935080,6288003,1,745389,1,1,1,'B',1,0.832075,89,434066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 265}}',19.0026,120704590,132713,NULL,'2015-12-18 16:31:54',1450456314,NULL),(1836954320,6288003,1,45890,1,1,1,'B',1,0.890411,98,541162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 146}}',19.0232,119392846,112685,NULL,'2015-10-11 14:21:07',1444573267,NULL),(1838184775,6288003,1,800101,1,1,1,'B',1,0.810658,191,421017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 299}, \"maximum_statistics\": {\"great\": 441}}',19.091,121158957,274004,NULL,'2016-01-08 21:48:06',1452289686,NULL),(1838103039,6288003,1,843477,1,1,1,'A',1,0.948718,273,849445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 245}, \"maximum_statistics\": {\"great\": 273}}',19.1685,121098358,353703,NULL,'2016-01-05 17:23:22',1452014602,NULL),(1839210391,6288003,1,38606,0,1,1,'A',1,0.903509,119,576243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 171}}',19.2382,122976537,316939,NULL,'2016-04-02 21:13:18',1459631598,NULL),(1837279139,6288003,1,779653,1,1,1,'B',1,0.818021,259,425563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 17, \"great\": 377}, \"maximum_statistics\": {\"great\": 566}}',19.3356,119721125,329931,NULL,'2015-10-28 11:50:20',1446033020,NULL),(1837580658,6288003,1,795497,1,1,1,'B',1,0.891892,148,632893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 116}, \"maximum_statistics\": {\"great\": 148}}',19.4954,120195701,159865,NULL,'2015-11-21 23:34:19',1448148859,NULL),(1838379059,6288003,1,641039,1,1,1,'S',1,0.961957,92,791058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 92}}',19.5504,121675604,156656,NULL,'2016-02-01 16:45:21',1454345121,NULL),(1838921664,6288003,1,778239,1,1,1,'B',1,0.809615,135,430991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 260}}',19.5842,122455245,192416,NULL,'2016-03-10 16:52:25',1457628745,NULL),(1837717854,6288003,1,813757,0,1,1,'S',1,0.956044,91,782923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',19.6827,120456816,116574,NULL,'2015-12-05 19:37:01',1449344221,NULL),(1837511387,6288003,1,438017,1,1,1,'A',1,0.911215,87,621129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 107}}',19.8003,120266926,108356,NULL,'2015-11-25 17:00:19',1448470819,NULL),(1839565928,6288003,1,313205,0,1,1,'X',1,1,46,865978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',19.8764,123556069,112636,NULL,'2016-04-28 20:47:16',1461876436,NULL),(1839547354,6288003,1,96824,0,1,1,'S',1,0.954545,99,728025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',20.0894,123556035,111440,NULL,'2016-04-28 20:45:06',1461876306,NULL),(1837518107,6288003,1,743847,0,1,1,'A',1,0.908046,87,617262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',20.1185,120250441,142412,NULL,'2015-11-24 18:38:44',1448390324,NULL),(1838529712,6288003,1,824538,1,1,1,'S',1,0.985294,102,861440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',20.1342,121778363,138766,NULL,'2016-02-06 15:46:17',1454773577,NULL),(1838103285,6288003,1,845538,1,1,1,'B',1,0.889785,122,566382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 186}}',20.2288,121098282,102010,NULL,'2016-01-05 17:17:08',1452014228,NULL),(1837227669,6288003,1,155912,0,1,1,'A',1,0.942446,139,701099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 123}, \"maximum_statistics\": {\"great\": 139}}',20.2659,119747778,100115,NULL,'2015-10-29 20:34:39',1446150879,NULL),(1839613286,6288003,1,918484,0,1,1,'X',1,1,65,868335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',20.3638,123568660,112340,NULL,'2016-04-29 12:38:36',1461933516,NULL),(1836779839,6288003,1,345481,0,1,1,'A',1,0.912281,56,565265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 171}}',20.4402,118854264,71932,NULL,'2015-09-11 19:03:05',1441998185,NULL),(1837198189,6288003,1,42932,0,1,1,'S',1,0.987013,77,807740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',20.4501,119446603,73890,NULL,'2015-10-14 19:18:07',1444850287,NULL),(1838494605,6288003,1,695694,1,1,1,'S',1,0.986239,109,872894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',20.5502,121864570,294565,NULL,'2016-02-10 16:27:00',1455121620,NULL),(1837892636,6288003,1,770972,1,1,1,'S',1,0.965753,73,770571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',20.6347,120770787,39066,NULL,'2015-12-21 12:59:26',1450702766,NULL),(1838888199,6288003,1,765154,1,1,1,'B',1,0.819048,97,395401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 310}, \"maximum_statistics\": {\"great\": 420}}',20.6848,122381127,177668,NULL,'2016-03-06 15:42:10',1457278930,NULL),(1838757703,6288003,1,708817,0,1,1,'A',1,0.971591,69,722584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',20.7344,122265074,41710,NULL,'2016-02-29 21:50:46',1456782646,NULL),(1837959405,6288003,1,757112,1,1,1,'A',1,0.930108,186,696841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 160}, \"maximum_statistics\": {\"great\": 186}}',20.7405,120776320,150414,NULL,'2015-12-21 17:27:30',1450718850,NULL),(1837270875,6288003,1,686564,1,1,1,'A',1,0.923841,302,703081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 256}, \"maximum_statistics\": {\"great\": 302}}',20.7908,119829769,279472,NULL,'2015-11-02 20:10:15',1446495015,NULL),(1839156856,6288003,1,438018,1,1,1,'C',1,0.789231,105,352093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 218}, \"maximum_statistics\": {\"great\": 325}}',20.865,122789349,161378,NULL,'2016-03-25 23:26:22',1458948382,NULL),(1838551845,6288003,1,835538,1,1,1,'S',1,0.994505,91,821005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',20.8927,121778099,83841,NULL,'2016-02-06 15:33:16',1454772796,NULL),(1837828160,6288003,1,240192,0,1,1,'B',1,0.873065,49,457750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 267}, \"maximum_statistics\": {\"great\": 323}}',20.9692,120541439,142035,NULL,'2015-12-10 10:42:59',1449744179,NULL),(1837628928,6288003,1,312122,1,1,1,'S',1,0.972222,126,811674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',21.1043,120478070,336882,NULL,'2015-12-06 17:46:42',1449424002,NULL),(1838086717,6288003,1,709048,1,1,1,'A',1,0.943262,141,728271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 125}, \"maximum_statistics\": {\"great\": 141}}',21.1451,120976398,321436,NULL,'2015-12-30 19:06:00',1451502360,NULL),(1837430934,6288003,1,588823,1,1,1,'S',1,0.966387,119,791775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',21.235,119894782,74645,NULL,'2015-11-06 15:58:26',1446825506,NULL),(1837952546,6288003,1,446846,1,1,1,'B',1,0.835603,104,63340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 20, \"great\": 365}, \"maximum_statistics\": {\"great\": 514}}',21.2884,120847144,162328,NULL,'2015-12-24 21:06:17',1450991177,NULL),(1858081553,6288003,1,2390012,1,1,1,'C',1,0.79845,66,354008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 266}, \"maximum_statistics\": {\"great\": 387}}',21.6006,151955176,136964,NULL,'2020-06-15 21:16:03',1592255763,NULL),(1837647690,6288003,1,778974,1,1,1,'S',1,0.983146,89,751671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',21.6137,120478316,51411,NULL,'2015-12-06 18:04:49',1449425089,NULL),(1838281181,6288003,1,711198,1,1,1,'S',1,0.966019,103,791310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 103}}',21.6769,121423555,67510,NULL,'2016-01-21 10:45:18',1453373118,NULL),(1838856768,6288003,1,80950,1,1,1,'S',1,0.994624,93,940506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',21.6988,122212714,55580,NULL,'2016-02-27 14:57:32',1456585052,NULL),(1861240710,6288003,1,1504700,0,1,1,'B',1,0.829317,193,434055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',21.8268,156990686,259666,NULL,'2020-12-18 23:15:46',1608333346,NULL),(1837105782,6288003,1,756229,1,1,1,'A',1,0.926966,267,807122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 228}, \"maximum_statistics\": {\"great\": 267}}',21.8764,119447073,228582,NULL,'2015-10-14 19:59:15',1444852755,NULL),(1837589430,6288003,1,801442,1,1,1,'S',1,0.963768,138,782315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 138}}',21.9067,120195742,147540,NULL,'2015-11-21 23:38:24',1448149104,NULL),(1837085208,6288003,1,751448,1,1,1,'B',1,0.892157,94,496425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 204}}',22.0209,119446761,121788,NULL,'2015-10-14 19:32:30',1444851150,NULL),(1839900354,6288003,1,52274,0,1,1,'S',1,0.989362,94,824016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',22.0397,124080569,86592,NULL,'2016-05-22 18:45:13',1463942713,NULL),(1837575455,6288003,1,42848,0,1,1,'B',1,0.875634,75,473822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 197}}',22.0862,120249979,96578,NULL,'2015-11-24 18:04:33',1448388273,NULL),(1840070636,6288003,1,707604,0,1,1,'B',1,0.823782,48,401403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',22.1171,124253223,147180,NULL,'2016-05-30 09:41:20',1464601280,NULL),(1837973482,6288003,1,516754,1,1,1,'S',1,0.989362,235,907717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 235}}',22.2105,120779823,201448,NULL,'2015-12-21 20:47:08',1450730828,NULL),(1838473406,6288003,1,737818,0,1,1,'S',1,0.9625,80,780986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',22.2629,121650517,127106,NULL,'2016-01-31 12:40:25',1454244025,NULL),(1837900863,6288003,1,59918,0,1,1,'A',1,0.921053,95,699409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 95}}',22.324,120704801,55098,NULL,'2015-12-18 16:44:47',1450457087,NULL),(1837971502,6288003,1,820559,1,1,1,'A',1,0.973958,78,784028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',22.7019,120788924,152392,NULL,'2015-12-22 08:27:09',1450772829,NULL),(1837923814,6288003,1,556959,0,1,1,'A',1,0.907407,88,606594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 135}}',22.8185,120697834,66507,NULL,'2015-12-18 10:35:44',1450434944,NULL),(1838901850,6288003,1,492199,1,1,1,'B',1,0.809859,95,382791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 191}, \"maximum_statistics\": {\"great\": 284}}',22.8594,122396299,135146,NULL,'2016-03-07 12:24:00',1457353440,NULL),(1865034060,6288003,1,2050101,1,1,1,'C',1,0.755952,200,324152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 62, \"great\": 406}, \"maximum_statistics\": {\"great\": 672}}',22.9059,162837015,351804,NULL,'2021-06-09 21:57:08',1623275828,NULL),(1838035153,6288003,1,531780,0,1,1,'B',1,0.889937,124,535010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 159}}',22.9562,120951772,119664,NULL,'2015-12-29 16:11:31',1451405491,NULL),(1837559672,6288003,1,724342,1,1,1,'S',1,0.98,100,788848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',22.9889,120214939,159319,NULL,'2015-11-22 18:48:30',1448218110,NULL),(1837842646,6288003,1,824386,1,1,1,'B',1,0.813477,126,370819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 84, \"great\": 726}, \"maximum_statistics\": {\"great\": 1024}}',23.0141,120514916,438452,NULL,'2015-12-08 19:31:09',1449603069,NULL),(1837570494,6288003,1,763200,0,1,1,'A',1,0.90493,142,511514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 245}, \"maximum_statistics\": {\"great\": 284}}',23.183,120266393,183143,NULL,'2015-11-25 16:30:33',1448469033,NULL),(1841201785,6288003,1,410359,1,1,1,'B',1,0.822807,119,450425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 201}, \"maximum_statistics\": {\"great\": 285}}',23.1923,126208590,164522,NULL,'2016-09-05 19:18:42',1473103122,NULL),(1839449761,6288003,1,892534,0,1,1,'X',1,1,89,876708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',23.2893,123264064,158076,NULL,'2016-04-15 19:52:48',1460749968,NULL),(1837955440,6288003,1,754497,1,1,1,'B',1,0.873967,80,498219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 242}}',23.307,120893168,133243,NULL,'2015-12-26 22:56:21',1451170581,NULL),(1837636051,6288003,1,128397,0,1,1,'A',1,0.948529,136,717043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 136}}',23.3123,120304671,123092,NULL,'2015-11-27 20:05:24',1448654724,NULL),(1836475791,6288003,1,713304,0,1,1,'A',1,0.901478,79,569632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 203}}',23.541,118458702,105272,NULL,'2015-08-21 20:02:31',1440187351,NULL),(1837226665,6288003,1,291521,1,1,1,'A',1,0.921466,184,657601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 191}}',23.5916,119747954,178998,NULL,'2015-10-29 20:48:07',1446151687,NULL),(1837107017,6288003,1,756881,1,1,1,'A',1,0.920561,352,676923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 371}, \"maximum_statistics\": {\"great\": 428}}',23.6198,119447128,259896,NULL,'2015-10-14 20:02:50',1444852970,NULL),(1837969620,6288003,1,800263,0,1,1,'S',1,0.971963,107,770240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 107}}',23.6942,120779272,114216,NULL,'2015-12-21 20:14:22',1450728862,NULL),(1852416548,6288003,1,926137,1,1,1,'B',1,0.807385,183,409190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 347}, \"maximum_statistics\": {\"great\": 501}}',23.7245,143340152,291434,NULL,'2019-03-22 20:15:09',1553285709,NULL),(1839589283,6288003,1,665086,1,1,1,'B',1,0.806667,121,388944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 254}, \"maximum_statistics\": {\"great\": 375}}',23.8454,123567045,170144,NULL,'2016-04-29 11:21:15',1461928875,NULL),(1838820190,6288003,1,187231,1,1,1,'A',1,0.930736,231,660333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 199}, \"maximum_statistics\": {\"great\": 231}}',23.9032,122261935,307929,NULL,'2016-02-29 17:32:11',1456767131,NULL),(1838846468,6288003,1,793277,1,1,1,'B',1,0.838757,66,410526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 265}, \"maximum_statistics\": {\"great\": 338}}',23.9052,122208843,148644,NULL,'2016-02-27 12:12:52',1456575172,NULL),(1837270894,6288003,1,686565,1,1,1,'A',1,0.900726,232,611930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 337}, \"maximum_statistics\": {\"great\": 413}}',23.967,119711616,328627,NULL,'2015-10-27 20:40:53',1445978453,NULL),(1837819357,6288003,1,735927,1,1,1,'B',1,0.825525,89,411832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 26, \"great\": 429}, \"maximum_statistics\": {\"great\": 619}}',24.1267,120560830,248780,NULL,'2015-12-11 12:25:51',1449836751,NULL),(1837589401,6288003,1,804927,1,1,1,'S',1,0.966667,195,758363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 195}}',24.313,120195796,207896,NULL,'2015-11-21 23:41:54',1448149314,NULL),(1839247525,6288003,1,665129,0,1,1,'B',1,0.850746,75,467324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 134}}',24.4002,122785303,79102,NULL,'2016-03-25 19:22:12',1458933732,NULL),(1838829324,6288003,1,308506,1,1,1,'B',1,0.873711,122,559880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 194}}',24.4963,122193406,186768,NULL,'2016-02-26 20:02:35',1456516955,NULL),(1838987627,6288003,1,127015,1,1,1,'S',1,0.97973,222,913877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 222}}',24.5098,122363852,326736,NULL,'2016-03-05 23:08:05',1457219285,NULL),(1838690255,6288003,1,815209,1,1,1,'A',1,0.927083,96,765039,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',24.5622,122087924,60346,NULL,'2016-02-21 13:34:55',1456061695,NULL),(1837579351,6288003,1,768338,1,1,1,'A',1,0.937888,106,683359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 161}}',24.8551,120195718,166007,NULL,'2015-11-21 23:36:24',1448148984,NULL),(1838437100,6288003,1,823827,1,1,1,'S',1,0.972414,145,823781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 145}}',24.9358,121651453,365770,NULL,'2016-01-31 13:26:06',1454246766,NULL),(1839767535,6288003,1,950956,1,1,1,'B',1,0.820225,108,391338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 329}, \"maximum_statistics\": {\"great\": 445}}',24.9507,123733167,192668,NULL,'2016-05-06 19:12:20',1462561940,NULL),(1836000074,6288003,1,688880,1,1,1,'A',1,0.919014,147,645805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 370}, \"maximum_statistics\": {\"great\": 426}}',24.9798,117757602,361359,NULL,'2015-07-20 11:10:04',1437390604,NULL),(1837614301,6288003,1,650436,1,1,1,'A',1,0.926396,130,659995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 197}}',24.9932,120365224,147810,NULL,'2015-11-30 18:29:55',1448908195,NULL),(1839249599,6288003,1,873121,1,1,1,'B',1,0.801124,119,359658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 295}, \"maximum_statistics\": {\"great\": 445}}',24.9932,122806383,201834,NULL,'2016-03-26 15:20:12',1459005612,NULL),(1839536465,6288003,1,622631,1,1,1,'X',1,1,70,901554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',25.0773,123567181,61096,NULL,'2016-04-29 11:27:46',1461929266,NULL),(1838486403,6288003,1,853135,1,1,1,'A',1,0.948187,193,780977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 173}, \"maximum_statistics\": {\"great\": 193}}',25.1345,121651352,229949,NULL,'2016-01-31 13:21:05',1454246465,NULL),(1838885793,6288003,1,663655,1,1,1,'C',1,0.795143,223,401002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 35, \"great\": 509}, \"maximum_statistics\": {\"great\": 803}}',25.1627,122364229,537568,NULL,'2016-03-05 23:38:05',1457221085,NULL),(1837525663,6288003,1,713305,0,1,1,'A',1,0.965116,75,703436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 129}}',25.3382,120191661,67944,NULL,'2015-11-21 19:05:10',1448132710,NULL),(1838184645,6288003,1,800099,1,1,1,'S',1,0.983444,151,862148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',25.3405,121158788,189352,NULL,'2016-01-08 21:37:44',1452289064,NULL),(1837773459,6288003,1,457761,1,1,1,'S',1,0.962406,133,788396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 133}}',25.3556,120688107,159949,NULL,'2015-12-17 20:27:57',1450384077,NULL),(1838370039,6288003,1,403531,1,1,1,'A',1,0.952128,232,694413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 282}}',25.3847,121675518,280623,NULL,'2016-02-01 16:39:00',1454344740,NULL),(1837346210,6288003,1,409179,1,1,1,'B',1,0.880882,210,587460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 340}}',25.4595,119963976,465680,NULL,'2015-11-09 20:16:32',1447100192,NULL),(1837733076,6288003,1,82816,0,1,1,'A',1,0.90411,72,576983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',25.5615,120686102,124400,NULL,'2015-12-17 18:02:38',1450375358,NULL),(1837198221,6288003,1,42934,1,1,1,'S',1,0.959184,98,791105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',25.8374,119446651,116777,NULL,'2015-10-14 19:22:10',1444850530,NULL),(1838856805,6288003,1,80952,1,1,1,'A',1,0.940972,128,804500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 144}}',25.8727,122212822,101065,NULL,'2016-02-27 15:01:29',1456585289,NULL),(1837486241,6288003,1,651178,1,1,1,'S',1,0.978992,119,815639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 119}}',25.9074,120195011,147332,NULL,'2015-11-21 22:42:21',1448145741,NULL),(1836817636,6288003,1,725523,1,1,1,'B',1,0.881836,139,544965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 400}, \"maximum_statistics\": {\"great\": 512}}',25.9333,118912514,314179,NULL,'2015-09-14 17:24:13',1442251453,NULL),(1839737074,6288003,1,818728,1,1,1,'B',1,0.817287,195,418579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 326}, \"maximum_statistics\": {\"great\": 457}}',25.9676,123758253,257410,NULL,'2016-05-07 18:51:08',1462647068,NULL),(1838904371,6288003,1,95167,1,1,1,'S',1,0.976636,107,808806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',26.1082,122364062,119533,NULL,'2016-03-05 23:25:09',1457220309,NULL),(1836228884,6288003,1,675542,1,1,1,'S',1,0.966258,326,776389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 304}, \"maximum_statistics\": {\"great\": 326}}',26.3171,117977398,311136,NULL,'2015-07-30 11:02:02',1438254122,NULL),(1836818717,6288003,1,676252,0,1,1,'S',1,0.95283,159,732698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',26.3512,118877131,120088,NULL,'2015-09-12 19:09:53',1442084993,NULL),(1837984409,6288003,1,380934,1,1,1,'A',1,0.961078,165,784212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 167}}',26.3824,121100942,259449,NULL,'2016-01-05 20:28:10',1452025690,NULL),(1836783041,6288003,1,453359,0,1,1,'A',1,0.917929,293,637960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 396}}',26.4142,118877008,256612,NULL,'2015-09-12 19:02:28',1442084548,NULL),(1838197786,6288003,1,666569,1,1,1,'A',1,0.97644,190,798824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 191}}',26.4295,121110796,214722,NULL,'2016-01-06 10:38:21',1452076701,NULL),(1837002634,6288003,1,26184,0,1,1,'A',1,0.921986,141,637802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 119}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',26.5539,119398926,118504,NULL,'2015-10-11 20:49:35',1444596575,NULL),(1837711655,6288003,1,287582,1,1,1,'A',1,0.931818,103,677926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',26.5786,120304590,122702,NULL,'2015-11-27 20:00:36',1448654436,NULL),(1839511710,6288003,1,928671,1,1,1,'S',1,0.969027,113,781088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',26.5834,123260017,134590,NULL,'2016-04-15 16:00:19',1460736019,NULL),(2374908821,6288003,1,1432583,1,1,1,'B',1,0.835408,113,421335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 51, \"great\": 536}, \"maximum_statistics\": {\"great\": 723}}',26.5941,182856737,308754,NULL,'2024-02-19 20:02:39',1708372959,NULL),(1838047204,6288003,1,781495,1,1,1,'S',1,0.992754,138,844148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',26.624,121098383,187702,NULL,'2016-01-05 17:25:40',1452014740,NULL),(2397278393,6288003,1,2003882,1,1,1,'B',1,0.80179,150,390604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 68, \"great\": 540}, \"maximum_statistics\": {\"great\": 782}}',26.6407,182909084,413886,NULL,'2024-02-23 22:36:42',1708727802,NULL),(1837839223,6288003,1,93905,0,1,1,'S',1,0.963889,180,811948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 1}}',26.643,120687803,331872,NULL,'2015-12-17 20:06:26',1450382786,NULL),(1838858748,6288003,1,126632,0,1,1,'B',1,0.834795,58,396843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 251}, \"maximum_statistics\": {\"great\": 342}}',26.658,122193300,153680,NULL,'2016-02-26 19:56:21',1456516581,NULL),(1837586250,6288003,1,797129,1,1,1,'X',1,1,115,891403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',26.6921,120214728,164202,NULL,'2015-11-22 18:35:57',1448217357,NULL),(1837245844,6288003,1,678867,0,1,1,'A',1,0.920765,154,664476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 183}}',26.7089,119808806,125929,NULL,'2015-11-01 15:23:17',1446391397,NULL),(1838385918,6288003,1,705624,1,1,1,'B',1,0.867537,107,498957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 213}, \"maximum_statistics\": {\"great\": 268}}',26.9869,121688289,171984,NULL,'2016-02-02 10:28:29',1454408909,NULL),(1837696523,6288003,1,42038,0,1,1,'A',1,0.906615,107,275170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 257}}',27.0042,120380479,120262,NULL,'2015-12-01 17:14:00',1448990040,NULL),(1837647129,6288003,1,59920,0,1,1,'A',1,0.905172,116,685253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 94}, \"maximum_statistics\": {\"great\": 116}}',27.1221,120284917,75620,NULL,'2015-11-26 18:15:49',1448561749,NULL),(1837488771,6288003,1,82814,0,1,1,'A',1,0.987097,141,814807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',27.1303,120250194,132456,NULL,'2015-11-24 18:21:50',1448389310,NULL),(1837975021,6288003,1,837609,1,1,1,'S',1,0.982301,226,800274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 226}}',27.2263,120779978,185877,NULL,'2015-12-21 20:56:36',1450731396,NULL),(1838458699,6288003,1,812534,1,1,1,'A',1,0.941176,204,714706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 180}, \"maximum_statistics\": {\"great\": 204}}',27.227,121650442,262684,NULL,'2016-01-31 12:37:08',1454243828,NULL),(1838798488,6288003,1,287459,1,1,1,'B',1,0.844891,140,460405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 274}}',27.4199,122173708,157650,NULL,'2016-02-25 20:28:29',1456432109,NULL),(1837969312,6288003,1,800250,0,1,1,'A',1,0.95,180,723811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 230}}',27.5839,120779303,184494,NULL,'2015-12-21 20:16:14',1450728974,NULL),(1838154437,6288003,1,788426,1,1,1,'B',1,0.888462,135,561274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',27.6864,121137624,155319,NULL,'2016-01-07 19:32:09',1452195129,NULL),(1837419280,6288003,1,746299,1,1,1,'A',1,0.909639,122,597273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 249}}',27.7789,119895108,149713,NULL,'2015-11-06 16:16:48',1446826608,NULL),(1838842854,6288003,1,76772,0,1,1,'A',1,0.982249,111,821886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',27.8926,122234873,257896,NULL,'2016-02-28 11:47:26',1456660046,NULL),(1838862918,6288003,1,799880,1,1,1,'B',1,0.879032,142,538761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 248}}',27.9405,122208519,167429,NULL,'2016-02-27 11:59:13',1456574353,NULL),(1838947340,6288003,1,308504,1,1,1,'B',1,0.89939,164,661509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 131}, \"maximum_statistics\": {\"great\": 164}}',28.0383,122420960,179789,NULL,'2016-03-08 19:28:12',1457465292,NULL),(1838892985,6288003,1,136075,1,1,1,'S',1,0.985294,170,744287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',28.1737,122421173,194941,NULL,'2016-03-08 19:42:31',1457466151,NULL),(1838470106,6288003,1,841662,1,1,1,'S',1,0.983871,217,841629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 217}}',28.1985,121651646,360482,NULL,'2016-01-31 13:35:19',1454247319,NULL),(1838462917,6288003,1,837815,1,1,1,'B',1,0.861386,105,461583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 303}, \"maximum_statistics\": {\"great\": 404}}',28.2295,121525944,187764,NULL,'2016-01-25 19:54:03',1453751643,NULL),(1838242502,6288003,1,780914,1,1,1,'B',1,0.803659,98,383008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 279}, \"maximum_statistics\": {\"great\": 410}}',28.2322,121455426,196866,NULL,'2016-01-22 20:35:30',1453494930,NULL),(1837430896,6288003,1,459652,0,1,1,'A',1,0.931373,204,715777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 176}, \"maximum_statistics\": {\"great\": 204}}',28.2395,119895356,169714,NULL,'2015-11-06 16:30:00',1446827400,NULL),(1837559298,6288003,1,604283,1,1,1,'S',1,0.974359,156,731438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',28.375,120194645,196353,NULL,'2015-11-21 22:17:43',1448144263,NULL),(1837808985,6288003,1,730592,1,1,1,'B',1,0.823529,139,424237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 28, \"great\": 435}, \"maximum_statistics\": {\"great\": 629}}',28.4099,120678897,307680,NULL,'2015-12-17 10:43:12',1450348992,NULL),(1838047259,6288003,1,281158,1,1,1,'S',1,0.983333,180,790344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 180}}',28.5934,121101071,291021,NULL,'2016-01-05 20:36:59',1452026219,NULL),(1839221675,6288003,1,758383,1,1,1,'B',1,0.845865,122,428953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 298}, \"maximum_statistics\": {\"great\": 399}}',28.6379,122778275,212408,NULL,'2016-03-25 14:16:32',1458915392,NULL),(1837716032,6288003,1,803738,1,1,1,'A',1,0.953552,115,746624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 183}}',28.6881,120478379,206189,NULL,'2015-12-06 18:09:31',1449425371,NULL),(1838162595,6288003,1,791636,1,1,1,'B',1,0.8225,201,450428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 282}, \"maximum_statistics\": {\"great\": 400}}',28.7089,121263848,260504,NULL,'2016-01-13 19:56:25',1452714985,NULL),(1838410182,6288003,1,755258,1,1,1,'S',1,0.971098,173,799076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 173}}',28.8399,121651233,114740,NULL,'2016-01-31 13:15:26',1454246126,NULL),(1837965961,6288003,1,472863,1,1,1,'A',1,0.943262,135,709459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',28.8752,120779417,184634,NULL,'2015-12-21 20:22:10',1450729330,NULL),(1838856793,6288003,1,80951,0,1,1,'B',1,0.807143,75,383925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 232}, \"maximum_statistics\": {\"great\": 350}}',29.0197,122212916,143648,NULL,'2016-02-27 15:05:16',1456585516,NULL),(1837856397,6288003,1,762136,1,1,1,'S',1,0.98366,153,828257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 153}}',29.1991,120788795,162208,NULL,'2015-12-22 08:17:18',1450772238,NULL),(1841780220,6288003,1,949874,1,1,1,'B',1,0.825112,156,414539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 321}, \"maximum_statistics\": {\"great\": 446}}',29.3183,126923641,222612,NULL,'2016-10-16 16:56:12',1476636972,NULL),(1837423206,6288003,1,664387,0,1,1,'A',1,0.904255,92,569387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 94}}',29.3541,119894901,75798,NULL,'2015-11-06 16:04:38',1446825878,NULL),(1837719097,6288003,1,824391,1,1,1,'A',1,0.912979,335,651694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 339}}',29.4143,120456585,442153,NULL,'2015-12-05 19:19:50',1449343190,NULL),(1838157368,6288003,1,644837,1,1,1,'S',1,0.978528,163,834100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 163}}',29.446,121207219,413676,NULL,'2016-01-10 20:01:35',1452456095,NULL),(1848481622,6288003,1,351190,0,1,1,'B',1,0.879397,233,543361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 6, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',29.4485,137258356,359846,NULL,'2018-04-25 09:43:27',1524649407,NULL),(1838843864,6288003,1,839184,1,1,1,'B',1,0.806416,139,427065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 300}, \"maximum_statistics\": {\"great\": 452}}',29.4616,122171318,279486,NULL,'2016-02-25 17:43:27',1456422207,NULL),(1837312523,6288003,1,665458,1,1,1,'B',1,0.89071,226,548295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 447}, \"maximum_statistics\": {\"great\": 549}}',29.481,119728869,322599,NULL,'2015-10-28 19:42:13',1446061333,NULL),(1865260335,6288003,1,3007797,1,1,1,'B',1,0.820628,79,391200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 316}, \"maximum_statistics\": {\"great\": 446}}',29.486,162870533,200410,NULL,'2021-06-10 23:09:00',1623366540,NULL),(1838175713,6288003,1,820924,1,1,1,'S',1,0.985075,134,827383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',29.5273,121137572,215975,NULL,'2016-01-07 19:28:16',1452194896,NULL),(1875720075,6288003,1,1312786,1,1,1,'B',1,0.839568,213,469931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 25, \"great\": 497}, \"maximum_statistics\": {\"great\": 695}}',29.5581,178610325,386034,NULL,'2023-04-27 21:45:46',1682631946,NULL),(1838727185,6288003,1,856047,1,1,1,'B',1,0.842251,128,437683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 408}, \"maximum_statistics\": {\"great\": 542}}',29.6044,122068735,264942,NULL,'2016-02-20 17:34:16',1455989656,NULL),(1838975160,6288003,1,257814,1,1,1,'S',1,0.967456,169,851866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 169}}',29.6653,122363714,131902,NULL,'2016-03-05 22:57:25',1457218645,NULL),(1837719191,6288003,1,830081,0,1,1,'S',1,0.974747,198,835548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 198}}',30.0313,120456726,296700,NULL,'2015-12-05 19:30:45',1449343845,NULL),(1837537920,6288003,1,751143,1,1,1,'A',1,0.928302,256,716286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 265}}',30.3333,120266126,227794,NULL,'2015-11-25 16:12:57',1448467977,NULL),(1837971878,6288003,1,820735,1,1,1,'A',1,0.902709,128,549617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 341}, \"maximum_statistics\": {\"great\": 406}}',30.5916,120779772,285792,NULL,'2015-12-21 20:43:31',1450730611,NULL),(1838608005,6288003,1,567951,1,1,1,'A',1,0.938679,127,680399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 212}}',30.6177,121809256,241386,NULL,'2016-02-07 21:04:21',1454879061,NULL),(1838453832,6288003,1,832139,1,1,1,'S',1,0.961929,197,799680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 182}, \"maximum_statistics\": {\"great\": 197}}',30.6206,121696974,177462,NULL,'2016-02-02 19:16:56',1454440616,NULL),(1839594707,6288003,1,781553,1,1,1,'S',1,0.987342,158,845311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 158}}',30.6732,123400477,201348,NULL,'2016-04-21 19:33:26',1461267206,NULL),(1837571838,6288003,1,763440,0,1,1,'S',1,0.96789,218,677659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 218}}',30.7066,120215279,182594,NULL,'2015-11-22 19:10:14',1448219414,NULL),(1849765345,6288003,1,72470,0,1,1,'B',1,0.802469,157,395121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 28, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',30.7248,139380339,301606,NULL,'2018-08-07 21:31:00',1533677460,NULL),(1838395661,6288003,1,222775,1,1,1,'S',1,0.970745,188,782115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 188}}',30.792,121650384,199110,NULL,'2016-01-31 12:34:19',1454243659,NULL),(1837953669,6288003,1,713689,0,1,1,'S',1,0.97807,114,816812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',30.8112,120776164,143288,NULL,'2015-12-21 17:20:49',1450718449,NULL),(1837721959,6288003,1,430837,0,1,1,'A',1,0.951219,139,731558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 164}}',30.9053,120687977,110838,NULL,'2015-12-17 20:18:26',1450383506,NULL),(1838219802,6288003,1,835267,1,1,1,'S',1,0.979592,147,826169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 147}}',30.9263,121159004,234899,NULL,'2016-01-08 21:50:45',1452289845,NULL),(1837990355,6288003,1,315550,0,1,1,'S',1,0.973214,168,722662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 168}}',31.048,121078810,213672,NULL,'2016-01-04 16:05:25',1451923525,NULL),(1836986909,6288003,1,703941,0,1,1,'A',1,0.917582,182,711721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 152}, \"maximum_statistics\": {\"great\": 182}}',31.0634,119343140,162805,NULL,'2015-10-09 07:41:20',1444376480,NULL),(1838771158,6288003,1,713703,0,1,1,'B',1,0.8879,156,561562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 281}}',31.185,122261978,160740,NULL,'2016-02-29 17:34:08',1456767248,NULL),(1838847681,6288003,1,199049,0,1,1,'B',1,0.834259,173,468217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 383}, \"maximum_statistics\": {\"great\": 540}}',31.2138,122331001,363156,NULL,'2016-03-04 15:06:54',1457104014,NULL),(2778569459,6288003,1,4207857,1,1,1,'B',1,0.841797,180,444798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 52, \"great\": 577}, \"maximum_statistics\": {\"great\": 768}}',31.2201,183796751,388080,NULL,'2024-05-04 21:30:49',1714858249,NULL),(1837790658,6288003,1,603137,1,1,1,'A',1,0.942786,185,739685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 201}}',31.2209,120661190,171622,NULL,'2015-12-16 10:41:30',1450262490,NULL),(1849456946,6288003,1,859247,1,1,1,'B',1,0.81742,174,410149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 597}}',31.2504,138718108,334532,NULL,'2018-07-06 22:17:55',1530915475,NULL),(1837831113,6288003,1,739556,1,1,1,'A',1,0.916667,257,620409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 236}, \"maximum_statistics\": {\"great\": 270}}',31.2691,120661045,242884,NULL,'2015-12-16 10:29:54',1450261794,NULL),(1837853806,6288003,1,722236,0,1,1,'A',1,0.935065,65,630443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 154}}',31.3349,120798514,77600,NULL,'2015-12-22 17:08:31',1450804111,NULL),(1837945212,6288003,1,792852,1,1,1,'S',1,0.991124,169,881415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',31.6431,120776396,187218,NULL,'2015-12-21 17:31:25',1450719085,NULL),(1837510019,6288003,1,742522,1,1,1,'A',1,0.917031,146,657539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 229}}',31.6903,120215181,168182,NULL,'2015-11-22 19:02:47',1448218967,NULL),(1837654111,6288003,1,666812,1,1,1,'S',1,0.97546,163,806531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 1}}',31.7241,120478502,200490,NULL,'2015-12-06 18:17:56',1449425876,NULL),(1837732910,6288003,1,705378,1,1,1,'A',1,0.923631,118,91313,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 304}, \"maximum_statistics\": {\"great\": 347}}',31.8675,120559008,121773,NULL,'2015-12-11 10:36:22',1449830182,NULL),(1838823355,6288003,1,783399,1,1,1,'C',1,0.755754,129,342673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 391}}',31.9404,122192422,203294,NULL,'2016-02-26 19:07:35',1456513655,NULL),(1839699664,6288003,1,313206,0,1,1,'B',1,0.855691,124,503998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 246}}',31.9517,123758211,155654,NULL,'2016-05-07 18:48:59',1462646939,NULL),(1839315669,6288003,1,380935,1,1,1,'B',1,0.835799,130,448713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 38, \"great\": 492}, \"maximum_statistics\": {\"great\": 676}}',31.971,122999280,362062,NULL,'2016-04-03 16:44:48',1459701888,NULL),(1837718723,6288003,1,821833,1,1,1,'B',1,0.889571,124,560283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 163}}',32.0012,120478332,99326,NULL,'2015-12-06 18:06:25',1449425185,NULL),(1838690641,6288003,1,107045,1,1,1,'B',1,0.877111,202,534442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 413}, \"maximum_statistics\": {\"great\": 533, \"legacy_combo_increase\": 1}}',32.0575,122068643,353124,NULL,'2016-02-20 17:29:44',1455989384,NULL),(1838732893,6288003,1,788245,1,1,1,'B',1,0.872603,114,509522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',32.0612,122095274,201074,NULL,'2016-02-21 20:17:03',1456085823,NULL),(1837905636,6288003,1,811622,1,1,1,'S',1,0.982639,288,871487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 278}, \"maximum_statistics\": {\"great\": 288}}',32.0825,120779196,218652,NULL,'2015-12-21 20:08:59',1450728539,NULL),(1838155260,6288003,1,788487,1,1,1,'S',1,0.984615,130,836619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 130}}',32.0909,121137595,137093,NULL,'2016-01-07 19:30:21',1452195021,NULL),(1837936554,6288003,1,660436,1,1,1,'A',1,0.978799,196,760505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 283}}',32.1753,120704555,179273,NULL,'2015-12-18 16:29:36',1450456176,NULL),(1838038944,6288003,1,687175,1,1,1,'B',1,0.896725,130,543438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 397}}',32.1958,120951913,221153,NULL,'2015-12-29 16:20:05',1451406005,NULL),(1837483034,6288003,1,158493,0,1,1,'S',1,0.95583,283,730649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 258}, \"maximum_statistics\": {\"great\": 283}}',32.2478,120251372,349927,NULL,'2015-11-24 19:49:33',1448394573,NULL),(1838069058,6288003,1,72471,0,1,1,'A',1,0.927609,246,691194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',32.262,121001558,257430,NULL,'2015-12-31 23:36:59',1451605019,NULL),(1839182307,6288003,1,819531,1,1,1,'B',1,0.848515,86,442808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 382}, \"maximum_statistics\": {\"great\": 505}}',32.311,122778569,229350,NULL,'2016-03-25 14:28:35',1458916115,NULL),(1837904303,6288003,1,810010,1,1,1,'S',1,0.984615,130,867992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 130}}',32.3403,120779634,172065,NULL,'2015-12-21 20:35:34',1450730134,NULL),(1838818451,6288003,1,35906,1,1,1,'B',1,0.87643,129,517076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 346}, \"maximum_statistics\": {\"great\": 437}}',32.4331,122309179,281926,NULL,'2016-03-03 12:14:18',1457007258,NULL),(1837919885,6288003,1,783398,0,1,1,'S',1,0.967949,156,782002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',32.4587,120778740,153028,NULL,'2015-12-21 19:40:34',1450726834,NULL),(1837734313,6288003,1,706395,1,1,1,'S',1,0.969072,291,852936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 291}}',32.4892,120687483,279918,NULL,'2015-12-17 19:45:10',1450381510,NULL),(1839765162,6288003,1,895006,1,1,1,'A',1,0.928994,151,688172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 169}}',32.5441,123618438,165158,NULL,'2016-05-01 10:54:57',1462100097,NULL),(1840325757,6288003,1,932161,1,1,1,'B',1,0.844937,123,450233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 238}, \"maximum_statistics\": {\"great\": 316}}',32.7023,124690123,203008,NULL,'2016-06-19 16:43:15',1466354595,NULL),(1839552821,6288003,1,892385,1,1,1,'S',1,0.985455,275,864108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 275}}',32.7745,123575427,220748,NULL,'2016-04-29 19:54:50',1461959690,NULL),(1837855464,6288003,1,722238,1,1,1,'B',1,0.878378,185,623602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 140}, \"maximum_statistics\": {\"great\": 185}}',32.8574,120798481,150630,NULL,'2015-12-22 17:07:14',1450804034,NULL),(1837629562,6288003,1,657218,1,1,1,'A',1,0.932277,347,683110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 300}, \"maximum_statistics\": {\"great\": 347}}',32.8585,120392522,336646,NULL,'2015-12-02 12:04:07',1449057847,NULL),(1837587980,6288003,1,799387,1,1,1,'A',1,0.968326,170,783766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 221}}',32.8764,120195853,240078,NULL,'2015-11-21 23:46:49',1448149609,NULL),(1838184740,6288003,1,800100,1,1,1,'B',1,0.872629,215,543839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 369}}',32.9315,121158901,276366,NULL,'2016-01-08 21:44:52',1452289492,NULL),(1838033893,6288003,1,815150,1,1,1,'S',1,0.977578,223,826990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 223}}',32.9852,121098468,224859,NULL,'2016-01-05 17:33:03',1452015183,NULL),(1838200847,6288003,1,824037,1,1,1,'S',1,0.995122,205,871273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',33.0179,121137832,211732,NULL,'2016-01-07 19:47:49',1452196069,NULL),(1839467140,6288003,1,906953,0,1,1,'A',1,0.921818,233,667690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 275}}',33.242,123264131,208746,NULL,'2016-04-15 19:57:05',1460750225,NULL),(1838810836,6288003,1,33616,1,1,1,'B',1,0.841892,206,523486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 278}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 3}}',33.3408,122192972,334436,NULL,'2016-02-26 19:38:49',1456515529,NULL),(1838184570,6288003,1,800098,1,1,1,'A',1,0.917431,128,599840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 327}}',33.347,121158859,222758,NULL,'2016-01-08 21:42:28',1452289348,NULL),(1838825108,6288003,1,38604,1,1,1,'B',1,0.854067,127,478591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 17, \"great\": 461}, \"maximum_statistics\": {\"great\": 627, \"legacy_combo_increase\": 1}}',33.6302,122209328,460806,NULL,'2016-02-27 12:36:07',1456576567,NULL),(1837974049,6288003,1,823803,1,1,1,'S',1,0.958678,121,785509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',33.6753,120775970,143448,NULL,'2015-12-21 17:10:37',1450717837,NULL),(1837774819,6288003,1,458254,0,1,1,'B',1,0.895639,92,543023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 264}, \"maximum_statistics\": {\"great\": 321}}',33.6857,120688139,143480,NULL,'2015-12-17 20:29:55',1450384195,NULL),(1838766626,6288003,1,554697,1,1,1,'B',1,0.866391,61,446577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 287}, \"maximum_statistics\": {\"great\": 363}}',33.8365,122193172,157546,NULL,'2016-02-26 19:49:33',1456516173,NULL),(1839829885,6288003,1,770825,1,1,1,'B',1,0.858824,138,478148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 330}, \"maximum_statistics\": {\"great\": 425}}',33.8815,123978078,231682,NULL,'2016-05-18 09:37:04',1463564224,NULL),(1837834372,6288003,1,487361,1,1,1,'A',1,0.961921,299,764029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 302}}',33.9247,120687859,307808,NULL,'2015-12-17 20:10:37',1450383037,NULL),(1837277257,6288003,1,210975,0,1,1,'A',1,0.925355,309,654002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 360}, \"maximum_statistics\": {\"great\": 422}}',34.0684,119808525,323157,NULL,'2015-11-01 15:05:16',1446390316,NULL),(1838984245,6288003,1,322702,1,1,1,'A',1,0.942308,156,757078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',34.0729,122432510,194076,NULL,'2016-03-09 12:44:07',1457527447,NULL),(1837966469,6288003,1,716271,1,1,1,'A',1,0.901709,117,650693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 94}, \"maximum_statistics\": {\"great\": 117}}',34.0791,120770801,74868,NULL,'2015-12-21 13:00:24',1450702824,NULL),(1837549045,6288003,1,589285,1,1,1,'S',1,0.981848,303,848998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292}, \"maximum_statistics\": {\"great\": 303}}',34.1183,120215250,260646,NULL,'2015-11-22 19:07:49',1448219269,NULL),(1839501985,6288003,1,871397,1,1,1,'S',1,0.965863,249,816857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 232}, \"maximum_statistics\": {\"great\": 249}}',34.1829,123259140,202326,NULL,'2016-04-15 15:24:43',1460733883,NULL),(1875744024,6288003,1,131306,1,1,1,'B',1,0.858365,259,478834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 389}, \"maximum_statistics\": {\"great\": 526}}',34.2031,178610363,413684,NULL,'2023-04-27 21:50:30',1682632230,NULL),(1838035801,6288003,1,815452,1,1,1,'A',1,0.922043,189,654592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 372}}',34.2328,121100764,242598,NULL,'2016-01-05 20:17:41',1452025061,NULL),(1839721801,6288003,1,665087,1,1,1,'A',1,0.944976,161,720182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 209}}',34.2431,123651660,184398,NULL,'2016-05-02 20:14:09',1462220049,NULL),(1839496543,6288003,1,340440,1,1,1,'S',1,0.955882,136,751199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 136}}',34.2971,123264814,129300,NULL,'2016-04-15 20:42:48',1460752968,NULL),(1839960866,6288003,1,321748,1,1,1,'B',1,0.825737,134,446424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 261}, \"maximum_statistics\": {\"great\": 373}}',34.4443,124153932,235272,NULL,'2016-05-26 09:45:32',1464255932,NULL),(1837994835,6288003,1,315553,0,1,1,'A',1,0.950185,210,695936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 271}}',34.6804,121078713,246983,NULL,'2016-01-04 15:59:26',1451923166,NULL),(1837862420,6288003,1,127014,0,1,1,'A',1,0.941989,179,746102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 362}}',34.766,120705090,383627,NULL,'2015-12-18 17:01:35',1450458095,NULL),(1838797440,6288003,1,724343,1,1,1,'B',1,0.8225,79,396273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 280}, \"maximum_statistics\": {\"great\": 400}}',34.9609,122263957,206784,NULL,'2016-02-29 20:26:16',1456777576,NULL),(1837840346,6288003,1,784752,1,1,1,'A',1,0.928371,164,652301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 309}, \"maximum_statistics\": {\"great\": 356}}',34.9738,120525354,265945,NULL,'2015-12-09 11:53:18',1449661998,NULL),(1839762919,6288003,1,945358,1,1,1,'B',1,0.853627,176,485375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 301}, \"maximum_statistics\": {\"great\": 386}}',35.0312,123733697,226990,NULL,'2016-05-06 19:47:16',1462564036,NULL),(1837565890,6288003,1,761723,1,1,1,'X',1,1,181,889068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',35.0356,120214822,176634,NULL,'2015-11-22 18:42:40',1448217760,NULL),(1838973539,6288003,1,80953,1,1,1,'B',1,0.895652,148,624911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 230}}',35.11,122506192,163368,NULL,'2016-03-12 21:50:07',1457819407,NULL),(1837936110,6288003,1,107554,0,1,1,'B',1,0.864176,183,517309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 26, \"great\": 640}, \"maximum_statistics\": {\"great\": 843}}',35.1258,120774883,537870,NULL,'2015-12-21 16:10:50',1450714250,NULL),(1837930619,6288003,1,744305,0,1,1,'A',1,0.949438,114,712288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 178}}',35.181,120798584,111420,NULL,'2015-12-22 17:12:33',1450804353,NULL),(1837955260,6288003,1,795789,1,1,1,'A',1,0.939271,120,704192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 247}}',35.1941,120776436,209112,NULL,'2015-12-21 17:33:46',1450719226,NULL),(1839168520,6288003,1,240011,0,1,1,'B',1,0.854412,226,526359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 340}}',35.1971,122778438,290750,NULL,'2016-03-25 14:22:58',1458915778,NULL),(1841016663,6288003,1,375749,1,1,1,'B',1,0.809032,107,384753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 35, \"great\": 514}, \"maximum_statistics\": {\"great\": 775}}',35.2365,125761947,416666,NULL,'2016-08-13 13:50:28',1471096228,NULL),(1837959044,6288003,1,796672,1,1,1,'A',1,0.964088,171,749639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',35.2376,120779563,147716,NULL,'2015-12-21 20:31:44',1450729904,NULL),(1837906158,6288003,1,811623,1,1,1,'A',1,0.948718,183,704740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 356}, \"maximum_statistics\": {\"great\": 390}}',35.3186,120779242,263399,NULL,'2015-12-21 20:12:11',1450728731,NULL),(1837780573,6288003,1,587491,1,1,1,'B',1,0.891635,165,583391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 263}}',35.3937,120661164,184062,NULL,'2015-12-16 10:39:43',1450262383,NULL),(1838293227,6288003,1,664472,0,1,1,'A',1,0.905109,78,577189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',35.394,121455480,71329,NULL,'2016-01-22 20:38:39',1453495119,NULL),(1837792355,6288003,1,606101,1,1,1,'A',1,0.927632,134,599321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 228}}',35.442,120508073,209292,NULL,'2015-12-08 12:23:20',1449577400,NULL),(1837594395,6288003,1,545263,1,1,1,'S',1,0.952703,222,781320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 201}, \"maximum_statistics\": {\"great\": 222}}',35.5261,120450500,191177,NULL,'2015-12-05 13:56:37',1449323797,NULL),(1839168801,6288003,1,515642,1,1,1,'B',1,0.852336,126,471857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 14, \"great\": 391}, \"maximum_statistics\": {\"great\": 535}}',35.5664,122858237,294220,NULL,'2016-03-28 17:00:06',1459184406,NULL),(1839617602,6288003,1,922357,1,1,1,'S',1,0.988636,176,828683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 176}}',35.6399,123567386,131130,NULL,'2016-04-29 11:38:58',1461929938,NULL),(1837719378,6288003,1,830582,1,1,1,'A',1,0.928016,257,754871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 220}, \"maximum_statistics\": {\"great\": 257}}',35.7151,120456849,222942,NULL,'2015-12-05 19:39:04',1449344344,NULL),(1837593076,6288003,1,731700,1,1,1,'A',1,0.929648,115,685798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 199}}',35.8828,120390758,193155,NULL,'2015-12-02 09:39:17',1449049157,NULL),(1837639821,6288003,1,58240,0,1,1,'S',1,0.967128,289,780485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 289}}',36.0988,120478273,254589,NULL,'2015-12-06 18:01:45',1449424905,NULL),(1839578567,6288003,1,195266,1,1,1,'S',1,0.998134,268,854599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 268}}',36.3305,123568235,311448,NULL,'2016-04-29 12:19:58',1461932398,NULL),(1838615466,6288003,1,624683,1,1,1,'A',1,0.962389,219,813080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 226}}',36.4275,121809191,203308,NULL,'2016-02-07 21:00:48',1454878848,NULL),(1838636294,6288003,1,87733,0,1,1,'B',1,0.8984,331,616310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 526}, \"maximum_statistics\": {\"great\": 625}}',36.5776,122047748,462746,NULL,'2016-02-19 20:19:12',1455913152,NULL),(1837604658,6288003,1,155915,0,1,1,'A',1,0.941176,221,748591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 195}, \"maximum_statistics\": {\"great\": 221}}',36.7502,120322958,181243,NULL,'2015-11-28 15:10:34',1448723434,NULL),(1848469948,6288003,1,1482749,0,1,1,'B',1,0.861905,149,488441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',36.845,137124545,209852,NULL,'2018-04-18 17:03:42',1524071022,NULL),(1839693107,6288003,1,919033,1,1,1,'A',1,0.934834,422,686466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 367}, \"maximum_statistics\": {\"great\": 422}}',37.0882,123618393,525124,NULL,'2016-05-01 10:52:44',1462099964,NULL),(1848385740,6288003,1,1043371,0,1,1,'B',1,0.834291,193,460205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',37.1541,137128232,288014,NULL,'2018-04-18 21:54:05',1524088445,NULL),(1857647629,6288003,1,1551319,1,1,1,'B',1,0.887906,92,553022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',37.3372,151275292,206373,NULL,'2020-05-22 20:01:26',1590177686,NULL),(1837623312,6288003,1,309320,1,1,1,'S',1,0.953488,344,785159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 312}, \"maximum_statistics\": {\"great\": 344}}',37.4956,120478127,473991,NULL,'2015-12-06 17:50:34',1449424234,NULL),(1837942719,6288003,1,374115,0,1,1,'A',1,0.984211,161,787644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',37.6234,120697269,356236,NULL,'2015-12-18 09:54:41',1450432481,NULL),(2374826815,6288003,1,3834909,1,1,1,'B',1,0.84117,98,439732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 52, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 872}}',37.7564,182856600,403104,NULL,'2024-02-19 19:46:13',1708371973,NULL),(1838138007,6288003,1,782274,1,1,1,'B',1,0.872189,227,517098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 47, \"great\": 676}, \"maximum_statistics\": {\"great\": 845}}',37.8023,121196779,493940,NULL,'2016-01-10 11:31:45',1452425505,NULL),(1838466102,6288003,1,735990,1,1,1,'S',1,0.966346,208,814982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 208}}',37.9314,121651266,166469,NULL,'2016-01-31 13:16:53',1454246213,NULL),(1838825406,6288003,1,38607,1,1,1,'A',1,0.90553,195,635860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 1}}',38.0197,122209244,523710,NULL,'2016-02-27 12:32:08',1456576328,NULL),(1837917657,6288003,1,814398,1,1,1,'A',1,0.964286,179,690638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 252}}',38.0467,120788826,187258,NULL,'2015-12-22 08:19:24',1450772364,NULL),(1849418494,6288003,1,700759,1,1,1,'B',1,0.82715,160,416197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 437}, \"maximum_statistics\": {\"great\": 593}}',38.0605,138718314,341088,NULL,'2018-07-06 22:36:06',1530916566,NULL),(1838053139,6288003,1,783400,0,1,1,'A',1,0.92766,235,750759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 201}, \"maximum_statistics\": {\"great\": 235}}',38.0753,120951799,225086,NULL,'2015-12-29 16:13:46',1451405626,NULL),(1836959473,6288003,1,663657,1,1,1,'A',1,0.909233,245,625711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 542}, \"maximum_statistics\": {\"great\": 639}}',38.0912,119393211,515770,NULL,'2015-10-11 14:40:19',1444574419,NULL),(1865075062,6288003,1,1996861,1,1,1,'B',1,0.840669,193,457950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 416}, \"maximum_statistics\": {\"great\": 568}}',38.204,162836741,348374,NULL,'2021-06-09 21:45:04',1623275104,NULL),(1839876412,6288003,1,939898,1,1,1,'A',1,0.91129,186,665732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 153}, \"maximum_statistics\": {\"great\": 186}}',38.2423,123878121,201832,NULL,'2016-05-13 18:54:09',1463165649,NULL),(1838631339,6288003,1,543244,1,1,1,'A',1,0.904692,87,575187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 286}, \"maximum_statistics\": {\"great\": 341}}',38.6021,122089147,181338,NULL,'2016-02-21 14:27:02',1456064822,NULL),(1858037598,6288003,1,2161998,1,1,1,'A',1,0.927441,200,615180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',38.6043,151955068,259629,NULL,'2020-06-15 21:10:01',1592255401,NULL),(1838172356,6288003,1,232449,0,1,1,'B',1,0.879182,132,519850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 663}, \"maximum_statistics\": {\"great\": 807}}',38.7093,121303167,423862,NULL,'2016-01-15 20:13:58',1452888838,NULL),(1842443644,6288003,1,924931,1,1,1,'A',1,0.921182,203,652945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 171}, \"maximum_statistics\": {\"great\": 203}}',38.7482,127869551,239900,NULL,'2016-12-11 13:05:47',1481461547,NULL),(1838883170,6288003,1,761937,0,1,1,'B',1,0.863309,134,511294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 278}}',38.7954,122506144,156134,NULL,'2016-03-12 21:47:40',1457819260,NULL),(1839045859,6288003,1,677540,1,1,1,'B',1,0.881703,122,524172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 317}}',38.8747,122666777,175984,NULL,'2016-03-20 12:46:02',1458477962,NULL),(1838221287,6288003,1,835871,1,1,1,'A',1,0.927215,125,635948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 316}}',38.8867,121159044,250839,NULL,'2016-01-08 21:53:51',1452290031,NULL),(1838058620,6288003,1,642689,1,1,1,'S',1,0.964143,251,784633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 233}, \"maximum_statistics\": {\"great\": 251}}',39.041,121098414,264944,NULL,'2016-01-05 17:27:56',1452014876,NULL),(1840103814,6288003,1,945479,1,1,1,'S',1,0.978873,142,832165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',39.0699,124285673,119608,NULL,'2016-05-31 19:55:57',1464724557,NULL),(1838710282,6288003,1,845623,1,1,1,'S',1,0.977987,318,888044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 304}, \"maximum_statistics\": {\"great\": 318}}',39.1388,122069810,488895,NULL,'2016-02-20 18:26:39',1455992799,NULL),(1841022276,6288003,1,828935,1,1,1,'B',1,0.863806,97,478206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 268}}',39.1923,125652172,141576,NULL,'2016-08-07 21:17:32',1470604652,NULL),(1839211733,6288003,1,641237,1,1,1,'A',1,0.909274,139,590695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 248}}',39.2171,122807219,247700,NULL,'2016-03-26 15:53:31',1459007611,NULL),(1839743847,6288003,1,212045,1,1,1,'B',1,0.848524,205,460309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 39, \"great\": 582}, \"maximum_statistics\": {\"great\": 779}}',39.2473,123733390,433644,NULL,'2016-05-06 19:26:29',1462562789,NULL),(1838966591,6288003,1,797130,1,1,1,'B',1,0.825472,105,426024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 294}, \"maximum_statistics\": {\"great\": 424}}',39.3028,122363347,208830,NULL,'2016-03-05 22:30:51',1457217051,NULL),(1848509558,6288003,1,1553437,0,1,1,'B',1,0.81677,79,396352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 21, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',39.3612,137286768,214388,NULL,'2018-04-26 19:20:26',1524770426,NULL),(1840117452,6288003,1,207848,1,1,1,'S',1,0.984615,325,831657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 315}, \"maximum_statistics\": {\"great\": 325}}',39.369,124306905,451878,NULL,'2016-06-01 20:35:24',1464813324,NULL),(1838142901,6288003,1,691795,1,1,1,'S',1,0.9599,399,789758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 367}, \"maximum_statistics\": {\"great\": 399}}',39.3792,121182314,364085,NULL,'2016-01-09 21:06:17',1452373577,NULL),(1837916860,6288003,1,782275,1,1,1,'A',1,0.960239,304,799454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 467}, \"maximum_statistics\": {\"great\": 503}}',39.398,120779899,447572,NULL,'2015-12-21 20:52:09',1450731129,NULL),(1839644905,6288003,1,436288,1,1,1,'S',1,0.957895,190,753887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',39.4277,123651329,267408,NULL,'2016-05-02 19:50:52',1462218652,NULL),(1838869148,6288003,1,459651,0,1,1,'A',1,0.909091,200,601885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 341}}',39.4587,122194619,219138,NULL,'2016-02-26 21:22:29',1456521749,NULL),(1838646154,6288003,1,751210,0,1,1,'B',1,0.898792,200,600913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 283}, \"maximum_statistics\": {\"great\": 331}}',39.4683,122087753,214456,NULL,'2016-02-21 13:28:29',1456061309,NULL),(1838435899,6288003,1,565658,1,1,1,'A',1,0.900735,161,595521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 272}}',39.6131,121688140,194604,NULL,'2016-02-02 10:17:15',1454408235,NULL),(1839494878,6288003,1,922359,1,1,1,'S',1,0.968599,207,823111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 194}, \"maximum_statistics\": {\"great\": 207}}',39.6952,123291084,182434,NULL,'2016-04-16 19:19:52',1460834392,NULL),(1837853581,6288003,1,722235,1,1,1,'A',1,0.925595,157,705502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 168}}',39.957,120798561,133070,NULL,'2015-12-22 17:11:25',1450804285,NULL),(1838017415,6288003,1,678755,0,1,1,'B',1,0.895548,117,554898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 292}}',40.0237,120994681,150862,NULL,'2015-12-31 15:51:02',1451577062,NULL),(1837939208,6288003,1,747650,1,1,1,'S',1,0.993562,233,854203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 233}}',40.0273,120779498,361879,NULL,'2015-12-21 20:28:06',1450729686,NULL),(1838834747,6288003,1,788270,1,1,1,'S',1,0.988971,136,844498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',40.0958,122208795,171418,NULL,'2016-02-27 12:10:26',1456575026,NULL),(1838174923,6288003,1,820884,1,1,1,'A',1,0.915829,150,593614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 344}, \"maximum_statistics\": {\"great\": 398}}',40.2545,121245167,250741,NULL,'2016-01-12 20:13:33',1452629613,NULL),(1838558245,6288003,1,839941,1,1,1,'A',1,0.979545,123,786447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',40.2629,121927832,176610,NULL,'2016-02-13 16:30:54',1455381054,NULL),(1839714971,6288003,1,197737,0,1,1,'X',1,1,206,876244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',40.2752,123732623,231655,NULL,'2016-05-06 18:40:30',1462560030,NULL),(1837588464,6288003,1,799508,1,1,1,'B',1,0.894584,161,573848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 417}, \"maximum_statistics\": {\"great\": 517}}',40.306,120250121,359451,NULL,'2015-11-24 18:16:37',1448388997,NULL),(1842577670,6288003,1,882805,0,1,1,'A',1,0.905028,150,622378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 298}, \"maximum_statistics\": {\"great\": 358}}',40.4678,128153285,319258,NULL,'2016-12-27 18:28:50',1482863330,NULL),(1838822666,6288003,1,37894,1,1,1,'B',1,0.854592,232,499741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 439}, \"maximum_statistics\": {\"great\": 588}}',40.4877,122309135,425136,NULL,'2016-03-03 12:11:17',1457007077,NULL),(1851172856,6288003,1,1192273,0,1,1,'B',1,0.862245,245,529595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',40.4915,141505197,328366,NULL,'2018-12-03 21:36:53',1543873013,NULL),(1838688335,6288003,1,724345,1,1,1,'A',1,0.979757,236,810521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 247}}',40.5043,122087801,224328,NULL,'2016-02-21 13:30:24',1456061424,NULL),(1839218163,6288003,1,647026,1,1,1,'S',1,0.97379,248,798769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 235}, \"maximum_statistics\": {\"great\": 248, \"legacy_combo_increase\": 1}}',40.607,122778362,252872,NULL,'2016-03-25 14:19:46',1458915586,NULL),(1837691155,6288003,1,677539,1,1,1,'B',1,0.897482,124,595479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 278}}',40.7756,120397352,187690,NULL,'2015-12-02 17:24:28',1449077068,NULL),(1849433782,6288003,1,1519143,1,1,1,'B',1,0.848921,196,487867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',40.7823,138718372,362084,NULL,'2018-07-06 22:39:54',1530916794,NULL),(1838840466,6288003,1,687789,1,1,1,'B',1,0.878028,134,546186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 451}, \"maximum_statistics\": {\"great\": 578}}',40.8299,122193102,375636,NULL,'2016-02-26 19:45:28',1456515928,NULL),(1838752301,6288003,1,86546,0,1,1,'A',1,0.932787,260,724681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',40.929,122240930,368302,NULL,'2016-02-28 16:24:38',1456676678,NULL),(1838911368,6288003,1,25844,0,1,1,'A',1,0.905473,201,669212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 163}, \"maximum_statistics\": {\"great\": 201}}',40.9558,122396245,211800,NULL,'2016-03-07 12:20:08',1457353208,NULL),(1838681973,6288003,1,430840,0,1,1,'A',1,0.909408,164,607151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 287}}',40.9787,122070286,182116,NULL,'2016-02-20 18:53:41',1455994421,NULL),(1839214240,6288003,1,76677,0,1,1,'B',1,0.835312,176,483242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 29, \"great\": 481}, \"maximum_statistics\": {\"great\": 674}}',40.9933,122858430,475616,NULL,'2016-03-28 17:13:57',1459185237,NULL),(1839118254,6288003,1,830311,1,1,1,'B',1,0.854586,81,444510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 350}, \"maximum_statistics\": {\"great\": 447}}',41.1032,122720134,196606,NULL,'2016-03-22 22:09:38',1458684578,NULL),(1838773668,6288003,1,93723,1,1,1,'A',1,0.932377,214,698040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 244, \"legacy_combo_increase\": 1}}',41.1813,122212135,227052,NULL,'2016-02-27 14:36:16',1456583776,NULL),(1838671144,6288003,1,353748,0,1,1,'B',1,0.898649,115,596603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 311}, \"maximum_statistics\": {\"great\": 370}}',41.2435,121963804,255284,NULL,'2016-02-15 10:06:28',1455530788,NULL),(1848781057,6288003,1,684118,1,1,1,'B',1,0.856842,103,446528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 361}, \"maximum_statistics\": {\"great\": 475}}',41.2831,137839041,224054,NULL,'2018-05-23 15:34:23',1527089663,NULL),(1838035854,6288003,1,531809,1,1,1,'A',1,0.968144,357,814152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 361}}',41.4207,121064054,333687,NULL,'2016-01-03 20:31:21',1451853081,NULL),(1838630811,6288003,1,640487,1,1,1,'S',1,0.954955,222,739112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 202}, \"maximum_statistics\": {\"great\": 222}}',41.5732,122068905,221926,NULL,'2016-02-20 17:42:08',1455990128,NULL),(1839628708,6288003,1,418283,1,1,1,'S',1,0.974874,199,772797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 199}}',41.6391,123468173,191988,NULL,'2016-04-24 13:27:13',1461504433,NULL),(1844998371,6288003,1,675330,1,1,1,'B',1,0.827138,220,465604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',41.6452,131896601,398516,NULL,'2017-07-19 21:11:21',1500498681,NULL),(1838280404,6288003,1,711178,1,1,1,'S',1,0.971098,173,839286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 173}}',41.68,121423513,160308,NULL,'2016-01-21 10:42:58',1453372978,NULL),(1846209154,6288003,1,775357,1,1,1,'B',1,0.859036,215,471712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 317}, \"maximum_statistics\": {\"great\": 415}}',41.775,133828273,270572,NULL,'2017-11-02 20:51:59',1509655919,NULL),(1838788783,6288003,1,719877,1,1,1,'B',1,0.884127,265,588808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 503}, \"maximum_statistics\": {\"great\": 630}}',41.9039,122265140,461954,NULL,'2016-02-29 21:56:43',1456783003,NULL),(1840979199,6288003,1,882615,1,1,1,'A',1,0.928261,315,688657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 460}}',41.9786,125762165,385073,NULL,'2016-08-13 13:59:55',1471096795,NULL),(1852552323,6288003,1,270780,1,1,1,'B',1,0.84321,176,465490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',42.061,143550908,295428,NULL,'2019-04-03 18:42:20',1554316940,NULL),(1840216350,6288003,1,155713,0,1,1,'S',1,0.978571,350,815083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 2}}',42.1504,124434117,369862,NULL,'2016-06-07 16:27:19',1465316839,NULL),(1839412297,6288003,1,874897,1,1,1,'A',1,0.934368,303,716258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 419}}',42.1667,123311087,308821,NULL,'2016-04-17 13:26:56',1460899616,NULL),(1855623055,6288003,1,791432,1,1,1,'B',1,0.860858,137,490637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 589}, \"maximum_statistics\": {\"great\": 769}}',42.1707,148120547,418068,NULL,'2020-01-11 21:23:08',1578777788,NULL),(1839156862,6288003,1,438019,1,1,1,'A',1,0.95641,158,743040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 195}}',42.4772,122789330,171203,NULL,'2016-03-25 23:24:42',1458948282,NULL),(1839638672,6288003,1,932480,1,1,1,'A',1,0.903017,232,707218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 187}, \"maximum_statistics\": {\"great\": 232}}',42.5279,123467792,199130,NULL,'2016-04-24 13:11:47',1461503507,NULL),(1876794641,6288003,1,156066,1,1,1,'A',1,0.949353,271,718213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 425}, \"maximum_statistics\": {\"great\": 464}}',42.5392,180154160,388748,NULL,'2023-08-03 23:21:22',1691104882,NULL),(1838687356,6288003,1,33617,1,1,1,'A',1,0.92246,187,724752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 158}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 4}}',42.624,122027261,233472,NULL,'2016-02-18 20:26:40',1455827200,NULL),(1838240814,6288003,1,739593,1,1,1,'A',1,0.925688,268,645850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 474}, \"maximum_statistics\": {\"great\": 545}}',42.6389,121506322,427183,NULL,'2016-01-24 20:24:28',1453667068,NULL),(1837958329,6288003,1,796647,1,1,1,'A',1,0.947489,140,688665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 219}}',42.6988,120779588,152817,NULL,'2015-12-21 20:33:18',1450729998,NULL),(1873671429,6288003,1,3748872,1,1,1,'A',1,0.940512,144,665496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 594}, \"maximum_statistics\": {\"great\": 664}}',42.8192,175430365,417680,NULL,'2022-11-01 17:59:57',1667325597,NULL),(1865131669,6288003,1,2851393,1,1,1,'B',1,0.892442,87,524487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 435}, \"maximum_statistics\": {\"great\": 516}}',43.0104,162807675,249072,NULL,'2021-06-08 22:46:37',1623192397,NULL),(1840684349,6288003,1,882354,1,1,1,'B',1,0.840504,150,448571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 482}, \"maximum_statistics\": {\"great\": 674}}',43.0957,125298908,376246,NULL,'2016-07-20 21:55:47',1469051747,NULL),(1838184862,6288003,1,800102,1,1,1,'S',1,0.97234,235,837934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',43.1206,121158819,255438,NULL,'2016-01-08 21:40:05',1452289205,NULL),(1838190404,6288003,1,240259,0,1,1,'A',1,0.918919,123,586924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 333}}',43.1413,121255052,170901,NULL,'2016-01-13 10:41:44',1452681704,NULL),(1838975312,6288003,1,257816,1,1,1,'A',1,0.91196,103,618450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',43.2524,122363751,189630,NULL,'2016-03-05 23:00:10',1457218810,NULL),(1839522236,6288003,1,224136,1,1,1,'S',1,0.996951,328,886496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 328}}',43.3957,123568617,445256,NULL,'2016-04-29 12:36:35',1461933395,NULL),(1873475977,6288003,1,1863292,1,1,1,'A',1,0.954545,252,712607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 297}}',43.4009,175300400,271972,NULL,'2022-10-25 20:58:10',1666731490,NULL),(2397338115,6288003,1,3610078,1,1,1,'B',1,0.89233,74,512195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 283}, \"maximum_statistics\": {\"great\": 339}}',43.4399,182909195,149436,NULL,'2024-02-23 22:50:19',1708728619,NULL),(1843543203,6288003,1,433643,1,1,1,'B',1,0.806569,221,404931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 22, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',43.4533,129730246,400380,NULL,'2017-03-24 22:29:31',1490394571,NULL),(1839479100,6288003,1,404152,1,1,1,'A',1,0.934409,233,687762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 410}, \"maximum_statistics\": {\"great\": 465}}',43.467,123259862,464679,NULL,'2016-04-15 15:53:58',1460735638,NULL),(1846061337,6288003,1,8250,1,1,1,'A',1,0.903846,212,649577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',43.5221,133683608,267630,NULL,'2017-10-25 17:47:55',1508953675,NULL),(1837780759,6288003,1,675524,0,1,1,'A',1,0.95229,253,771016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 262}}',43.5306,120514822,251670,NULL,'2015-12-08 19:24:07',1449602647,NULL),(1839723561,6288003,1,869295,1,1,1,'A',1,0.941691,343,773113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 303}, \"maximum_statistics\": {\"great\": 343}}',43.7186,123759959,286876,NULL,'2016-05-07 20:28:34',1462652914,NULL),(1837977658,6288003,1,667620,1,1,1,'A',1,0.92284,121,589322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 324}}',43.738,121075979,205438,NULL,'2016-01-04 13:10:10',1451913010,NULL),(1838863726,6288003,1,824038,1,1,1,'B',1,0.867958,162,547237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 11, \"great\": 429}, \"maximum_statistics\": {\"great\": 568}}',43.8292,122262074,410410,NULL,'2016-02-29 17:39:23',1456767563,NULL),(1837973063,6288003,1,822507,1,1,1,'A',1,0.943089,136,670585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 246}}',43.8455,120788946,188455,NULL,'2015-12-22 08:28:57',1450772937,NULL),(1841100703,6288003,1,945478,1,1,1,'B',1,0.865741,206,609619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 216}}',43.8995,125944346,190310,NULL,'2016-08-22 19:44:20',1471895060,NULL),(2397390458,6288003,1,3502779,1,1,1,'B',1,0.858639,131,468447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 440}, \"maximum_statistics\": {\"great\": 573}}',44.1837,182909293,272212,NULL,'2024-02-23 23:02:16',1708729336,NULL),(1839139726,6288003,1,134561,1,1,1,'S',1,0.991667,180,765886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 180}}',44.2362,122777701,194582,NULL,'2016-03-25 13:51:56',1458913916,NULL),(1838784837,6288003,1,768339,1,1,1,'A',1,0.907895,241,641284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 304}}',44.2917,122208901,288888,NULL,'2016-02-27 12:15:08',1456575308,NULL),(1837939043,6288003,1,661909,1,1,1,'A',1,0.969649,171,757016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 313}}',44.2939,120705167,277538,NULL,'2015-12-18 17:06:02',1450458362,NULL),(1877117542,6288003,1,4080742,1,1,1,'A',1,0.901316,220,682878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 228}}',44.5183,180632969,239342,NULL,'2023-09-04 20:32:04',1693859524,NULL),(1839509047,6288003,1,733933,1,1,1,'A',1,0.96381,277,763989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 525}}',44.9608,123264220,450024,NULL,'2016-04-15 20:03:12',1460750592,NULL),(1839400543,6288003,1,354119,0,1,1,'A',1,0.964844,96,731361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 256}}',45.0709,123391140,173170,NULL,'2016-04-21 11:30:23',1461238223,NULL),(1839800793,6288003,1,839293,1,1,1,'B',1,0.883117,176,590415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 231}}',45.1054,123840022,193572,NULL,'2016-05-11 19:33:03',1462995183,NULL),(1843348924,6288003,1,976186,1,1,1,'B',1,0.849057,177,464588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 358}, \"maximum_statistics\": {\"great\": 477}}',45.3022,129281998,340902,NULL,'2017-02-27 17:10:31',1488215431,NULL),(1837556697,6288003,1,757768,1,1,1,'A',1,0.957875,134,718904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 273}}',45.4065,120250148,190369,NULL,'2015-11-24 18:18:43',1448389123,NULL),(1839619099,6288003,1,877963,1,1,1,'S',1,0.969484,426,817155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 400}, \"maximum_statistics\": {\"great\": 426}}',45.5082,123467910,529621,NULL,'2016-04-24 13:16:18',1461503778,NULL),(1873583053,6288003,1,3820906,1,1,1,'A',1,0.906015,265,690331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 266}}',45.6225,175399010,216742,NULL,'2022-10-30 21:49:34',1667166574,NULL),(1838987538,6288003,1,127013,1,1,1,'B',1,0.873793,296,583053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 8, \"great\": 550}, \"maximum_statistics\": {\"great\": 725}}',45.6588,122363925,572016,NULL,'2016-03-05 23:13:17',1457219597,NULL),(1842471359,6288003,1,540955,1,1,1,'B',1,0.883289,243,590587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 305}, \"maximum_statistics\": {\"great\": 377}}',45.7834,128106102,306040,NULL,'2016-12-24 22:39:03',1482619143,NULL),(1839680377,6288003,1,759890,1,1,1,'A',1,0.944056,143,758548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',45.8252,123630056,124800,NULL,'2016-05-01 20:03:53',1462133033,NULL),(1841866667,6288003,1,291522,1,1,1,'B',1,0.846437,174,472075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 407}}',45.8914,127061607,266316,NULL,'2016-10-24 19:36:34',1477337794,NULL),(1839071801,6288003,1,72403,1,1,1,'B',1,0.884088,163,530572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 602}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',45.9359,122729713,499925,NULL,'2016-03-23 11:22:45',1458732165,NULL),(1840883169,6288003,1,958423,1,1,1,'B',1,0.894048,151,596938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 350}, \"maximum_statistics\": {\"great\": 420}}',45.9695,125469954,268350,NULL,'2016-07-29 21:23:17',1469827397,NULL),(1842468520,6288003,1,734648,1,1,1,'B',1,0.861547,243,517490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 30, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',46.078,128118666,613868,NULL,'2016-12-25 16:48:29',1482684509,NULL),(1838889891,6288003,1,409969,1,1,1,'B',1,0.868535,369,564051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 13, \"great\": 526}, \"maximum_statistics\": {\"great\": 696}}',46.3597,122364122,670042,NULL,'2016-03-05 23:30:19',1457220619,NULL),(1848508669,6288003,1,162538,0,1,1,'A',1,0.915194,143,648858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 238, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 283}}',46.3684,137286475,248596,NULL,'2018-04-26 19:01:50',1524769310,NULL),(1838781433,6288003,1,666186,0,1,1,'B',1,0.864191,157,481647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 38, \"great\": 695}, \"maximum_statistics\": {\"great\": 902}}',46.5744,122213079,454064,NULL,'2016-02-27 15:11:00',1456585860,NULL),(1839727976,6288003,1,872456,1,1,1,'S',1,0.986063,287,870638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 287}}',46.6117,123624166,359518,NULL,'2016-05-01 15:13:05',1462115585,NULL),(1848879026,6288003,1,667687,0,1,1,'B',1,0.826241,418,456018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 59, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1128}}',46.6949,137918147,679138,NULL,'2018-05-27 12:14:14',1527423254,NULL),(1839055132,6288003,1,453357,1,1,1,'B',1,0.858129,155,481038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 488}, \"maximum_statistics\": {\"great\": 652}}',46.7729,122604066,345720,NULL,'2016-03-17 19:29:35',1458242975,NULL),(1838633796,6288003,1,168456,0,1,1,'A',1,0.905583,180,608981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 504}, \"maximum_statistics\": {\"great\": 609}}',46.7925,122027172,458056,NULL,'2016-02-18 20:19:04',1455826744,NULL),(1839120161,6288003,1,833431,1,1,1,'A',1,0.946319,190,692856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 326}}',46.9963,122720115,220422,NULL,'2016-03-22 22:07:37',1458684457,NULL),(1837889430,6288003,1,685262,1,1,1,'A',1,0.942393,241,106215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 615}, \"maximum_statistics\": {\"great\": 677}}',47.0584,120847448,262012,NULL,'2015-12-24 21:27:22',1450992442,NULL),(1839775551,6288003,1,622987,1,1,1,'S',1,0.95,130,774173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 130}}',47.0621,123839664,123172,NULL,'2016-05-11 19:03:10',1462993390,NULL),(1838003795,6288003,1,724341,1,1,1,'A',1,0.902439,118,562567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 287}}',47.0966,121041255,194642,NULL,'2016-01-02 19:05:12',1451761512,NULL),(1858400100,6288003,1,2391388,1,1,1,'A',1,0.910226,257,610343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 841}}',47.1461,152532255,601825,NULL,'2020-07-07 23:21:45',1594164105,NULL),(1838807308,6288003,1,182791,1,1,1,'A',1,0.962821,364,773040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 390}}',47.1683,122197565,472292,NULL,'2016-02-27 00:45:08',1456533908,NULL),(1839139881,6288003,1,134565,1,1,1,'B',1,0.887654,174,545380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 333}, \"maximum_statistics\": {\"great\": 405}}',47.2056,122777756,286364,NULL,'2016-03-25 13:54:28',1458914068,NULL),(1839026783,6288003,1,497454,0,1,1,'A',1,0.910714,124,614765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',47.2113,122603860,196684,NULL,'2016-03-17 19:16:17',1458242177,NULL),(1839158038,6288003,1,784750,1,1,1,'B',1,0.894118,175,572583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 414}, \"maximum_statistics\": {\"great\": 510}}',47.2353,122778506,372084,NULL,'2016-03-25 14:26:10',1458915970,NULL),(1837920672,6288003,1,814686,1,1,1,'A',1,0.977477,143,767258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 222}}',47.5454,120779680,176609,NULL,'2015-12-21 20:37:28',1450730248,NULL),(1837822224,6288003,1,736395,1,1,1,'A',1,0.932458,372,707149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 533}}',47.5827,120678849,383948,NULL,'2015-12-17 10:38:37',1450348717,NULL),(1849729211,6288003,1,873743,1,1,1,'A',1,0.916667,185,698245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 330}}',47.654,139169429,294522,NULL,'2018-07-28 19:53:57',1532807637,NULL),(1838839260,6288003,1,158496,0,1,1,'A',1,0.964623,322,753103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 424}}',47.7477,122243744,435672,NULL,'2016-02-28 19:06:00',1456686360,NULL),(1839928854,6288003,1,857268,1,1,1,'B',1,0.850773,228,505153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 17, \"great\": 607}, \"maximum_statistics\": {\"great\": 841}}',47.7879,124081290,564822,NULL,'2016-05-22 19:28:47',1463945327,NULL),(1853393878,6288003,1,547920,1,1,1,'S',1,0.976351,296,836915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 282, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 296}}',47.8202,144920030,282402,NULL,'2019-06-18 21:01:46',1560891706,NULL),(1843149313,6288003,1,790260,1,1,1,'B',1,0.861828,352,510165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 53, \"great\": 726}, \"maximum_statistics\": {\"great\": 930}}',47.9209,129204893,713982,NULL,'2017-02-23 17:42:13',1487871733,NULL),(1838110573,6288003,1,676885,1,1,1,'A',1,0.945141,210,732557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 319}}',48.1812,121302771,243991,NULL,'2016-01-15 19:49:33',1452887373,NULL),(1839552939,6288003,1,641443,1,1,1,'A',1,0.974178,395,855084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 426}}',48.4577,123528799,385660,NULL,'2016-04-27 14:05:04',1461765904,NULL),(1837872897,6288003,1,397534,0,1,1,'A',1,0.901947,215,590782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 591}, \"maximum_statistics\": {\"great\": 719}}',48.4597,120697452,588562,NULL,'2015-12-18 10:08:40',1450433320,NULL),(1839214315,6288003,1,642645,0,1,1,'A',1,0.926199,152,654453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 271}}',48.6658,122858376,187676,NULL,'2016-03-28 17:10:41',1459185041,NULL),(1838200760,6288003,1,824036,1,1,1,'A',1,0.97417,208,815862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 271}}',48.7468,121242848,295534,NULL,'2016-01-12 17:37:29',1452620249,NULL),(1837644862,6288003,1,91925,0,1,1,'A',1,0.951299,351,784855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 462}}',48.7562,120450205,424834,NULL,'2015-12-05 13:42:49',1449322969,NULL),(1838691283,6288003,1,770473,0,1,1,'B',1,0.895184,119,548081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 294}, \"maximum_statistics\": {\"great\": 353}}',48.7768,122087606,187014,NULL,'2016-02-21 13:22:05',1456060925,NULL),(1837648157,6288003,1,664569,1,1,1,'A',1,0.932403,210,652516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 466}}',49.3025,120478203,366000,NULL,'2015-12-06 17:56:16',1449424576,NULL),(1838956902,6288003,1,793564,1,1,1,'A',1,0.90201,197,602074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 398}}',49.506,122363452,300812,NULL,'2016-03-05 22:38:24',1457217504,NULL),(1839896476,6288003,1,955310,1,1,1,'S',1,0.965909,220,803145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 220}}',49.6013,123878250,217982,NULL,'2016-05-13 19:02:13',1463166133,NULL),(1873677976,6288003,1,368932,1,1,1,'A',1,0.942272,208,689886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 479}, \"maximum_statistics\": {\"great\": 537}}',49.7033,175430642,472182,NULL,'2022-11-01 18:17:28',1667326648,NULL),(1845250374,6288003,1,221771,1,1,1,'B',1,0.88481,213,569290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',49.7097,132339318,283816,NULL,'2017-08-11 21:46:29',1502487989,NULL),(1838910681,6288003,1,25294,0,1,1,'A',1,0.910112,149,570913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',49.7146,122396270,223160,NULL,'2016-03-07 12:22:19',1457353339,NULL),(1838845462,6288003,1,161052,0,1,1,'A',1,0.968523,311,815440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 413}}',49.7734,122171167,391713,NULL,'2016-02-25 17:34:31',1456421671,NULL),(1838227007,6288003,1,747758,1,1,1,'A',1,0.961864,118,776964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 236}}',49.8712,121137776,186078,NULL,'2016-01-07 19:43:23',1452195803,NULL),(1838454472,6288003,1,385461,1,1,1,'A',1,0.952546,380,769595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 432}}',49.8742,121525576,414008,NULL,'2016-01-25 19:29:40',1453750180,NULL),(1840997494,6288003,1,221868,0,1,1,'S',1,0.972067,179,840728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 179}}',50.0056,125688582,147520,NULL,'2016-08-09 18:13:27',1470766407,NULL),(1839111852,6288003,1,549629,1,1,1,'A',1,0.915123,127,585280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 324}}',50.2384,122666462,220398,NULL,'2016-03-20 12:35:58',1458477358,NULL),(1840203102,6288003,1,28177,1,1,1,'B',1,0.886965,270,615154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 491}}',50.2649,124566726,374210,NULL,'2016-06-13 19:15:42',1465845342,NULL),(1839881800,6288003,1,888594,1,1,1,'S',1,0.9625,320,836829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 296}, \"maximum_statistics\": {\"great\": 320}}',50.3402,123839869,286042,NULL,'2016-05-11 19:21:31',1462994491,NULL),(1838630476,6288003,1,798859,1,1,1,'A',1,0.903493,124,579067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 455}, \"maximum_statistics\": {\"great\": 544}}',50.3698,122092392,354202,NULL,'2016-02-21 17:21:45',1456075305,NULL),(1845959345,6288003,1,524900,1,1,1,'B',1,0.839192,254,484182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 409}, \"maximum_statistics\": {\"great\": 569}}',50.4557,133411794,420828,NULL,'2017-10-09 18:43:11',1507574591,NULL),(1839736749,6288003,1,876869,1,1,1,'S',1,0.987437,199,813196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 199}}',50.7029,123651021,183477,NULL,'2016-05-02 19:29:20',1462217360,NULL),(1837873829,6288003,1,397536,0,1,1,'S',1,0.969697,495,732746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 465}, \"maximum_statistics\": {\"great\": 495}}',50.7922,120697344,419334,NULL,'2015-12-18 10:00:34',1450432834,NULL),(1839527851,6288003,1,54321,1,1,1,'A',1,0.933258,442,755188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 383}, \"maximum_statistics\": {\"great\": 442}}',51.3595,123556578,445060,NULL,'2016-04-28 21:25:40',1461878740,NULL),(1839772823,6288003,1,892515,1,1,1,'A',1,0.931129,114,657134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 321}, \"maximum_statistics\": {\"great\": 363}}',51.4835,123893287,246214,NULL,'2016-05-14 10:53:02',1463223182,NULL),(1837825896,6288003,1,738145,1,1,1,'A',1,0.970588,363,748423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 476}}',51.4901,120687649,397001,NULL,'2015-12-17 19:56:03',1450382163,NULL),(1838640101,6288003,1,748485,1,1,1,'A',1,0.947236,199,733818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 178}, \"maximum_statistics\": {\"great\": 199}}',51.4993,122092219,229750,NULL,'2016-02-21 17:12:40',1456074760,NULL),(1841046664,6288003,1,1021385,1,1,1,'A',1,0.977064,191,785926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 327}}',51.5115,125690530,302521,NULL,'2016-08-09 20:47:57',1470775677,NULL),(1838832477,6288003,1,786891,1,1,1,'A',1,0.941667,240,739456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 212}, \"maximum_statistics\": {\"great\": 240}}',51.5897,122208714,218578,NULL,'2016-02-27 12:07:23',1456574843,NULL),(1839721248,6288003,1,665082,1,1,1,'S',1,0.961009,218,829870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 201}, \"maximum_statistics\": {\"great\": 218}}',51.8607,123625104,204480,NULL,'2016-05-01 15:56:30',1462118190,NULL),(1839512309,6288003,1,937187,1,1,1,'A',1,0.991071,263,817372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 441}, \"maximum_statistics\": {\"great\": 448}}',51.9233,123259341,457842,NULL,'2016-04-15 15:32:34',1460734354,NULL),(1839686194,6288003,1,916412,1,1,1,'S',1,0.982085,307,837896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 307}}',51.977,123652071,275354,NULL,'2016-05-02 20:44:23',1462221863,NULL),(1865142892,6288003,1,1518022,1,1,1,'B',1,0.872897,209,540585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 420}, \"maximum_statistics\": {\"great\": 535}}',52.1009,162871029,351584,NULL,'2021-06-10 23:36:13',1623368173,NULL),(1837677322,6288003,1,273538,0,1,1,'A',1,0.94489,226,664621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 450}, \"maximum_statistics\": {\"great\": 499}}',52.2544,120304514,327064,NULL,'2015-11-27 19:56:37',1448654197,NULL),(1838881944,6288003,1,556948,0,1,1,'A',1,0.948357,173,729374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 213}}',52.3266,122429337,149600,NULL,'2016-03-09 08:40:19',1457512819,NULL),(1840226449,6288003,1,946593,1,1,1,'A',1,0.920118,125,585393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 440}, \"maximum_statistics\": {\"great\": 507}}',52.3979,124548450,326276,NULL,'2016-06-12 20:16:11',1465762571,NULL),(1838735287,6288003,1,789771,1,1,1,'S',1,0.982234,394,876135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 380}, \"maximum_statistics\": {\"great\": 394}}',52.4229,122070033,481828,NULL,'2016-02-20 18:39:26',1455993566,NULL),(1839617628,6288003,1,46115,0,1,1,'S',1,0.976879,173,863025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 173}}',52.6173,123566651,166710,NULL,'2016-04-29 11:00:25',1461927625,NULL),(1839687579,6288003,1,642693,1,1,1,'A',1,0.962418,202,740425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 306}}',52.7334,123630036,236953,NULL,'2016-05-01 20:02:34',1462132954,NULL),(1839768184,6288003,1,171641,1,1,1,'A',1,0.928105,159,656974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 306}}',52.8429,123733244,225502,NULL,'2016-05-06 19:17:38',1462562258,NULL),(1838969612,6288003,1,534419,1,1,1,'A',1,0.983766,236,816609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 308}}',53.0869,122447677,368900,NULL,'2016-03-10 08:44:36',1457599476,NULL),(1838467378,6288003,1,79344,1,1,1,'A',1,0.9,174,622206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 210}}',53.1657,121598907,200554,NULL,'2016-01-29 10:40:19',1454064019,NULL),(1839529074,6288003,1,823840,1,1,1,'S',1,0.991632,239,920050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 239}}',53.189,123568771,214974,NULL,'2016-04-29 12:44:09',1461933849,NULL),(1840087720,6288003,1,714594,1,1,1,'A',1,0.9375,257,771732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',53.2348,124396675,275540,NULL,'2016-06-05 18:24:22',1465151062,NULL),(1840245239,6288003,1,667686,1,1,1,'S',1,0.991228,399,898019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 399}}',53.3782,124497620,499548,NULL,'2016-06-10 17:52:14',1465581134,NULL),(1839939137,6288003,1,650835,0,1,1,'A',1,0.963519,189,781432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 233}}',53.4336,124192940,211550,NULL,'2016-05-27 22:20:10',1464387610,NULL),(1838856450,6288003,1,163977,0,1,1,'A',1,0.938898,581,710340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 510}, \"maximum_statistics\": {\"great\": 581}}',53.4526,122243805,613872,NULL,'2016-02-28 19:10:26',1456686626,NULL),(1839668459,6288003,1,621907,1,1,1,'S',1,0.975684,329,821705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 313}, \"maximum_statistics\": {\"great\": 329}}',53.4772,123604907,381483,NULL,'2016-04-30 21:15:47',1462050947,NULL),(1840188213,6288003,1,146340,1,1,1,'B',1,0.894631,295,622172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 7, \"great\": 595}, \"maximum_statistics\": {\"great\": 745}}',53.5144,124428758,624708,NULL,'2016-06-07 11:32:27',1465299147,NULL),(1839854186,6288003,1,929374,1,1,1,'S',1,0.968085,282,825805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 264}, \"maximum_statistics\": {\"great\": 282}}',53.6103,123878143,257268,NULL,'2016-05-13 18:56:04',1463165764,NULL),(1838843216,6288003,1,160245,0,1,1,'S',1,0.968889,450,825902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 422}, \"maximum_statistics\": {\"great\": 450}}',53.6803,122235186,447944,NULL,'2016-02-28 12:02:26',1456660946,NULL),(1839610281,6288003,1,487362,1,1,1,'S',1,0.97306,464,808816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 439}, \"maximum_statistics\": {\"great\": 464}}',53.9369,123450981,438566,NULL,'2016-04-23 20:50:01',1461444601,NULL),(1842581314,6288003,1,909391,1,1,1,'B',1,0.866853,256,491208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 85, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1611}}',54.0174,128153530,1021866,NULL,'2016-12-27 18:47:04',1482864424,NULL),(1840013733,6288003,1,223237,0,1,1,'A',1,0.979798,396,811912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 495}}',54.2084,124191237,452250,NULL,'2016-05-27 20:42:14',1464381734,NULL),(1839077062,6288003,1,621291,1,1,1,'B',1,0.867969,134,520880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 18, \"great\": 489}, \"maximum_statistics\": {\"great\": 640}}',54.222,122603997,406010,NULL,'2016-03-17 19:25:43',1458242743,NULL),(1839530938,6288003,1,698474,1,1,1,'S',1,0.984526,517,846973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 501}, \"maximum_statistics\": {\"great\": 517}}',54.3091,123556148,428820,NULL,'2016-04-28 20:52:14',1461876734,NULL),(1840357842,6288003,1,950351,1,1,1,'S',1,0.991049,391,890937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384}, \"maximum_statistics\": {\"great\": 391}}',54.4441,124751035,404326,NULL,'2016-06-22 18:56:30',1466621790,NULL),(1839604486,6288003,1,41561,1,1,1,'A',1,0.915813,343,651364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 582}, \"maximum_statistics\": {\"great\": 683}}',54.6022,123419030,644606,NULL,'2016-04-22 16:58:42',1461344322,NULL),(1873549727,6288003,1,1582597,1,1,1,'A',1,0.93661,235,619587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',54.7925,175300373,450408,NULL,'2022-10-25 20:55:33',1666731333,NULL),(1839431845,6288003,1,751968,1,1,1,'S',1,0.985887,496,789896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 482}, \"maximum_statistics\": {\"great\": 496}}',54.7964,123241036,416142,NULL,'2016-04-14 18:21:05',1460658065,NULL),(1839146430,6288003,1,92339,1,1,1,'B',1,0.858333,359,534069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 5, \"great\": 521}, \"maximum_statistics\": {\"great\": 720}}',54.7982,122789497,574500,NULL,'2016-03-25 23:37:52',1458949072,NULL),(1873801886,6288003,1,3606992,1,1,1,'A',1,0.951646,218,762054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 446}, \"maximum_statistics\": {\"great\": 486}}',54.9008,175700729,438166,NULL,'2022-11-15 20:27:59',1668544079,NULL),(1840782409,6288003,1,49679,0,1,1,'A',1,0.940711,330,773646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 448}, \"maximum_statistics\": {\"great\": 506}}',55.1655,125299131,475820,NULL,'2016-07-20 22:15:27',1469052927,NULL),(1841302981,6288003,1,859249,1,1,1,'A',1,0.906186,147,581024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 412}, \"maximum_statistics\": {\"great\": 485}}',55.2228,126132292,328814,NULL,'2016-09-01 19:10:58',1472757058,NULL),(2424008714,6288003,1,1772047,0,1,1,'A',1,0.90625,140,577562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 659}, \"maximum_statistics\": {\"great\": 768}}',55.2272,182969178,410448,NULL,'2024-02-28 20:19:32',1709151572,NULL),(1839137059,6288003,1,813850,1,1,1,'A',1,0.967153,137,761063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 274}}',55.2778,122777417,210026,NULL,'2016-03-25 13:41:11',1458913271,NULL),(1839640774,6288003,1,797605,1,1,1,'A',1,0.9,560,667145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 448}, \"maximum_statistics\": {\"great\": 560}}',55.3341,123760115,561570,NULL,'2016-05-07 20:38:37',1462653517,NULL),(1839522460,6288003,1,357101,1,1,1,'S',1,0.970909,275,813322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',55.3828,123575655,338506,NULL,'2016-04-29 20:07:09',1461960429,NULL),(1839627563,6288003,1,577427,1,1,1,'A',1,0.911374,373,687867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 565}, \"maximum_statistics\": {\"great\": 677}}',55.4223,123556434,560030,NULL,'2016-04-28 21:12:12',1461877932,NULL),(1839794779,6288003,1,533332,1,1,1,'B',1,0.861644,282,488861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 23, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',55.5782,123979462,475652,NULL,'2016-05-18 11:15:25',1463570125,NULL),(1838418212,6288003,1,716270,1,1,1,'A',1,0.910828,109,646590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 157}}',55.5992,121669250,100706,NULL,'2016-02-01 10:22:13',1454322133,NULL),(1877171764,6288003,1,4274732,1,1,1,'A',1,0.976562,188,885535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 192}}',55.8071,180632942,191258,NULL,'2023-09-04 20:29:54',1693859394,NULL),(1838630523,6288003,1,798932,1,1,1,'A',1,0.912811,313,667480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 468}, \"maximum_statistics\": {\"great\": 562}}',56.0288,122092332,479996,NULL,'2016-02-21 17:18:31',1456075111,NULL),(1839899840,6288003,1,225272,0,1,1,'S',1,0.986395,294,898465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 294}}',56.0479,124192854,249498,NULL,'2016-05-27 22:15:14',1464387314,NULL),(1840305020,6288003,1,926136,1,1,1,'A',1,0.924138,236,649412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 382}, \"maximum_statistics\": {\"great\": 435}}',56.1314,124765937,325668,NULL,'2016-06-23 14:19:49',1466691589,NULL),(1856739639,6288003,1,2348937,1,1,1,'B',1,0.899543,156,623166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 365}, \"maximum_statistics\": {\"great\": 438}}',56.3548,149933193,308538,NULL,'2020-04-08 20:59:16',1586379556,NULL),(1865132194,6288003,1,3007798,1,1,1,'A',1,0.953526,175,713567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 312}}',56.3959,162807848,237978,NULL,'2021-06-08 22:55:14',1623192914,NULL),(1841541005,6288003,1,472797,1,1,1,'B',1,0.893939,148,554174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 295}, \"maximum_statistics\": {\"great\": 363}}',56.4347,126523640,221358,NULL,'2016-09-23 19:10:22',1474657822,NULL),(1841488364,6288003,1,210678,1,1,1,'A',1,0.927914,198,678427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',56.4756,126568104,261440,NULL,'2016-09-25 20:26:04',1474835164,NULL),(1849206914,6288003,1,1020084,1,1,1,'B',1,0.89002,133,557686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',56.6769,138444681,305870,NULL,'2018-06-22 16:25:02',1529684702,NULL),(1838716808,6288003,1,779320,0,1,1,'A',1,0.932203,209,685402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 295}}',56.7666,122092163,234492,NULL,'2016-02-21 17:10:04',1456074604,NULL),(1838922495,6288003,1,291524,1,1,1,'A',1,0.946532,346,751619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 309}, \"maximum_statistics\": {\"great\": 346}}',56.7914,122363644,310450,NULL,'2016-03-05 22:51:50',1457218310,NULL),(1838193029,6288003,1,804051,1,1,1,'A',1,0.959337,197,727902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 332}}',56.8455,121110714,252575,NULL,'2016-01-06 10:33:19',1452076399,NULL),(1844181778,6288003,1,932458,1,1,1,'B',1,0.890476,106,542475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 258}, \"maximum_statistics\": {\"great\": 315}}',57.0006,130644790,195978,NULL,'2017-05-13 18:27:14',1494700034,NULL),(1839393051,6288003,1,790262,1,1,1,'A',1,0.980263,292,798580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 456}}',57.0975,123262153,472657,NULL,'2016-04-15 17:52:29',1460742749,NULL),(1838156379,6288003,1,281156,1,1,1,'S',1,0.960352,454,762820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 418}, \"maximum_statistics\": {\"great\": 454}}',57.1395,121112378,527534,NULL,'2016-01-06 12:33:07',1452083587,NULL),(1838836847,6288003,1,42065,1,1,1,'A',1,0.923762,209,635253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 434}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 5}}',57.2123,122209582,452506,NULL,'2016-02-27 12:48:27',1456577307,NULL),(1839155765,6288003,1,675517,0,1,1,'A',1,0.937975,253,673810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 355}, \"maximum_statistics\": {\"great\": 395}}',57.2354,122789441,290500,NULL,'2016-03-25 23:33:41',1458948821,NULL),(1838752181,6288003,1,649186,1,1,1,'S',1,0.980926,367,872465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 353}, \"maximum_statistics\": {\"great\": 367}}',57.2515,122191731,408285,NULL,'2016-02-26 18:31:20',1456511480,NULL),(1838462895,6288003,1,42933,0,1,1,'A',1,0.96,133,743659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',57.3047,121598870,185172,NULL,'2016-01-29 10:38:02',1454063882,NULL),(1839768615,6288003,1,954959,1,1,1,'A',1,0.94504,746,788477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 664}, \"maximum_statistics\": {\"great\": 746}}',57.4581,123733040,712730,NULL,'2016-05-06 19:03:18',1462561398,NULL),(1838727482,6288003,1,858074,1,1,1,'A',1,0.953947,324,735136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 425}, \"maximum_statistics\": {\"great\": 456}}',57.6231,122068690,348959,NULL,'2016-02-20 17:32:01',1455989521,NULL),(1839948848,6288003,1,315551,0,1,1,'A',1,0.950422,401,768084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 428}, \"maximum_statistics\": {\"great\": 474}}',57.794,124071490,465230,NULL,'2016-05-22 11:51:39',1463917899,NULL),(1845959324,6288003,1,1078178,1,1,1,'A',1,0.90873,219,655090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',57.862,133533050,219530,NULL,'2017-10-16 20:58:46',1508187526,NULL),(1839951987,6288003,1,249662,1,1,1,'A',1,0.918293,248,655424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 410}}',57.9685,124190500,319880,NULL,'2016-05-27 19:57:23',1464379043,NULL),(1849481169,6288003,1,473281,1,1,1,'B',1,0.890438,109,529417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 502}}',58.1233,138718441,270132,NULL,'2018-07-06 22:46:38',1530917198,NULL),(1838844886,6288003,1,77275,0,1,1,'S',1,0.969477,344,801758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 323}, \"maximum_statistics\": {\"great\": 344}}',58.8376,122234974,401692,NULL,'2016-02-28 11:52:34',1456660354,NULL),(1848499212,6288003,1,658049,1,1,1,'A',1,0.963722,307,837512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 297, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 317}}',59.1733,137287010,345100,NULL,'2018-04-26 19:35:15',1524771315,NULL),(1839737333,6288003,1,877432,1,1,1,'B',1,0.899566,190,579548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 568}, \"maximum_statistics\": {\"great\": 692}}',59.1903,123727982,522950,NULL,'2016-05-06 14:43:07',1462545787,NULL),(1838881622,6288003,1,716269,1,1,1,'B',1,0.898148,161,651306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 162}}',59.4478,122363303,131302,NULL,'2016-03-05 22:27:25',1457216845,NULL),(1847722556,6288003,1,1270965,1,1,1,'B',1,0.85205,414,517307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 33, \"great\": 823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1122}}',59.5277,136266185,850164,NULL,'2018-03-05 20:38:39',1520282319,NULL),(1839730249,6288003,1,472916,1,1,1,'S',1,0.957589,224,770882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 224}}',59.6904,123712992,262132,NULL,'2016-05-05 20:43:43',1462481023,NULL),(1841049571,6288003,1,1036656,1,1,1,'A',1,0.941886,456,714531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 403}, \"maximum_statistics\": {\"great\": 456}}',59.8452,125789346,470740,NULL,'2016-08-14 20:37:31',1471207051,NULL),(1838990295,6288003,1,713306,0,1,1,'A',1,0.929851,94,640939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 335}}',60.0729,122477326,197760,NULL,'2016-03-11 19:18:16',1457723896,NULL),(1838428851,6288003,1,822404,1,1,1,'A',1,0.948507,341,717660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 610}, \"maximum_statistics\": {\"great\": 670}}',60.264,121651569,587803,NULL,'2016-01-31 13:31:14',1454247074,NULL),(1839266807,6288003,1,673286,1,1,1,'A',1,0.977612,239,758614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',60.2893,122999003,337756,NULL,'2016-04-03 16:29:59',1459700999,NULL),(1848538104,6288003,1,284012,0,1,1,'A',1,0.920785,112,582563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 604}, \"maximum_statistics\": {\"great\": 688}}',60.3526,137286868,324557,NULL,'2018-04-26 19:26:16',1524770776,NULL),(1877097976,6288003,1,4240262,1,1,1,'A',1,0.958064,159,775625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 310}}',60.4641,180632889,236942,NULL,'2023-09-04 20:24:47',1693859087,NULL),(1840933857,6288003,1,971095,1,1,1,'S',1,0.986364,220,866519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 220}}',60.5684,125789587,253256,NULL,'2016-08-14 20:55:06',1471208106,NULL),(1873452320,6288003,1,1932035,0,1,1,'A',1,0.941128,388,746425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 536}, \"maximum_statistics\": {\"great\": 603}}',60.5829,175184333,580570,NULL,'2022-10-19 19:57:32',1666209452,NULL),(1843323724,6288003,1,151007,1,1,1,'A',1,0.920561,380,708342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 553}, \"maximum_statistics\": {\"great\": 642}}',60.6795,129237750,650240,NULL,'2017-02-25 11:33:59',1488022439,NULL),(1839964325,6288003,1,114425,1,1,1,'S',1,0.983165,297,881970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 297}}',60.8115,124027328,366348,NULL,'2016-05-20 17:52:45',1463766765,NULL),(1846429111,6288003,1,56234,1,1,1,'A',1,0.969492,243,843803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295, \"legacy_combo_increase\": 1}}',61.0401,134036308,307451,NULL,'2017-11-13 18:29:24',1510597764,NULL),(1839620642,6288003,1,878678,1,1,1,'S',1,0.976937,542,873420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 517}, \"maximum_statistics\": {\"great\": 542}}',61.3341,123571438,534112,NULL,'2016-04-29 14:38:26',1461940706,NULL),(1840204007,6288003,1,641439,1,1,1,'A',1,0.902597,170,607343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 643}, \"maximum_statistics\": {\"great\": 770}}',61.3899,124586208,525242,NULL,'2016-06-14 19:24:01',1465932241,NULL),(1840902526,6288003,1,964133,1,1,1,'S',1,0.973529,340,805303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 322}, \"maximum_statistics\": {\"great\": 340}}',61.4574,125589392,364650,NULL,'2016-08-04 20:21:03',1470342063,NULL),(1838880121,6288003,1,130851,1,1,1,'B',1,0.898633,210,591258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 362}, \"maximum_statistics\": {\"great\": 439}}',61.6253,122359432,400964,NULL,'2016-03-05 18:37:32',1457203052,NULL),(1839920483,6288003,1,916153,1,1,1,'A',1,0.911842,182,625333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 320}, \"maximum_statistics\": {\"great\": 380}}',61.6866,124078562,290606,NULL,'2016-05-22 16:49:08',1463935748,NULL),(1838156811,6288003,1,281157,1,1,1,'A',1,0.905616,274,644763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 531}, \"maximum_statistics\": {\"great\": 641}}',61.9175,121182185,627602,NULL,'2016-01-09 20:58:23',1452373103,NULL),(1853951130,6288003,1,62586,1,1,1,'B',1,0.898305,184,657076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 440}, \"maximum_statistics\": {\"great\": 531}}',62.248,145716662,378413,NULL,'2019-08-06 18:18:46',1565115526,NULL),(1852608599,6288003,1,844663,1,1,1,'B',1,0.881963,176,594841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 292}, \"maximum_statistics\": {\"great\": 377}}',62.2946,143624886,268630,NULL,'2019-04-07 20:24:16',1554668656,NULL),(1841702937,6288003,1,351188,0,1,1,'B',1,0.893583,335,611257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 18, \"great\": 754}, \"maximum_statistics\": {\"great\": 935}}',62.4276,127003864,715662,NULL,'2016-10-21 20:53:50',1477083230,NULL),(1839882770,6288003,1,888837,1,1,1,'A',1,0.921591,230,655247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 375}, \"maximum_statistics\": {\"great\": 440}}',62.5276,123839909,307182,NULL,'2016-05-11 19:24:25',1462994665,NULL),(1840797248,6288003,1,724408,1,1,1,'S',1,0.967442,430,779715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 402}, \"maximum_statistics\": {\"great\": 430}}',62.6863,125610261,651047,NULL,'2016-08-05 20:52:09',1470430329,NULL),(1839240556,6288003,1,273787,1,1,1,'A',1,0.91543,249,609684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 580}, \"maximum_statistics\": {\"great\": 674}}',62.7132,122777898,451904,NULL,'2016-03-25 14:00:18',1458914418,NULL),(1838881533,6288003,1,716268,1,1,1,'A',1,0.94863,146,803486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 146}}',62.7703,122363288,123080,NULL,'2016-03-05 22:26:20',1457216780,NULL),(1839753343,6288003,1,888025,1,1,1,'A',1,0.915028,142,624949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',62.8035,123728220,561984,NULL,'2016-05-06 14:54:18',1462546458,NULL),(1838399794,6288003,1,749857,0,1,1,'A',1,0.937304,274,750437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 319}}',62.8839,121650554,282180,NULL,'2016-01-31 12:42:11',1454244131,NULL),(1843729394,6288003,1,473912,0,1,1,'B',1,0.897611,297,602285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 486, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 586}}',63.0016,129835788,437498,NULL,'2017-03-30 20:03:47',1490904227,NULL),(1846646148,6288003,1,848234,1,1,1,'B',1,0.85,264,519549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 17, \"great\": 465}, \"maximum_statistics\": {\"great\": 640}}',63.1909,134341009,493334,NULL,'2017-11-29 20:22:12',1511986932,NULL),(1839880691,6288003,1,791431,1,1,1,'A',1,0.918276,253,646495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 575}, \"maximum_statistics\": {\"great\": 673}}',63.245,123970488,508036,NULL,'2016-05-17 20:52:47',1463518367,NULL),(1840217439,6288003,1,779759,1,1,1,'A',1,0.907484,270,632128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 403}, \"maximum_statistics\": {\"great\": 481}}',63.3617,124586678,404444,NULL,'2016-06-14 19:53:30',1465934010,NULL),(1839738987,6288003,1,932618,1,1,1,'S',1,0.996885,321,888081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 321}}',63.9536,123651359,304790,NULL,'2016-05-02 19:52:53',1462218773,NULL),(1849789253,6288003,1,698106,1,1,1,'B',1,0.894161,274,610921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',64.2009,139317561,341200,NULL,'2018-08-04 20:50:49',1533415849,NULL),(1839987949,6288003,1,822096,1,1,1,'S',1,0.984436,514,884522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 498}, \"maximum_statistics\": {\"great\": 514}}',64.265,124027267,516802,NULL,'2016-05-20 17:49:17',1463766557,NULL);
INSERT INTO `scores` VALUES (1844988106,6288003,1,433440,1,1,1,'B',1,0.877432,318,529289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 29, \"great\": 611}, \"maximum_statistics\": {\"great\": 771}}',64.4288,131822250,602070,NULL,'2017-07-15 22:34:48',1500158088,NULL),(1839778473,6288003,1,55660,0,1,1,'S',1,0.988064,377,838208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 368}, \"maximum_statistics\": {\"great\": 377}}',64.496,123988176,364914,NULL,'2016-05-18 19:32:23',1463599943,NULL),(1842405819,6288003,1,903567,1,1,1,'B',1,0.885827,223,594097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 40, \"great\": 922}, \"maximum_statistics\": {\"great\": 1143}}',64.4992,127994696,872214,NULL,'2016-12-18 20:27:49',1482092869,NULL),(1839156659,6288003,1,733049,1,1,1,'B',1,0.885892,155,539166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 383}, \"maximum_statistics\": {\"great\": 482}}',64.6698,122777809,331670,NULL,'2016-03-25 13:56:43',1458914203,NULL),(1841912542,6288003,1,955309,1,1,1,'A',1,0.917949,287,678942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 390}}',64.7666,127181356,347574,NULL,'2016-10-31 19:44:15',1477943055,NULL),(1840253459,6288003,1,407485,0,1,1,'A',1,0.973029,172,789054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 241}}',65.4284,124433725,204012,NULL,'2016-06-07 16:07:19',1465315639,NULL),(1845362940,6288003,1,655771,1,1,1,'A',1,0.924342,221,672556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',65.5239,132375491,281726,NULL,'2017-08-13 17:10:53',1502644253,NULL),(2397256049,6288003,1,3610518,1,1,1,'A',1,0.912593,177,616733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 575}, \"maximum_statistics\": {\"great\": 675}}',65.5868,182909043,456114,NULL,'2024-02-23 22:31:42',1708727502,NULL),(1840798773,6288003,1,661518,1,1,1,'A',1,0.913151,403,697999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 333}, \"maximum_statistics\": {\"great\": 403}}',65.7402,125513098,402990,NULL,'2016-07-31 23:49:14',1470008954,NULL),(1839748569,6288003,1,884397,1,1,1,'A',1,0.951895,167,699466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 343}}',65.7847,123651769,275864,NULL,'2016-05-02 20:20:55',1462220455,NULL),(1839702909,6288003,1,859250,1,1,1,'S',1,0.982972,323,822476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 312}, \"maximum_statistics\": {\"great\": 323}}',65.8594,123651944,358032,NULL,'2016-05-02 20:34:01',1462221241,NULL),(1839895018,6288003,1,797291,1,1,1,'S',1,0.979876,323,827879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 310}, \"maximum_statistics\": {\"great\": 323}}',65.8756,123969635,282144,NULL,'2016-05-17 19:52:19',1463514739,NULL),(1838775073,6288003,1,557815,0,1,1,'A',1,0.96733,330,796310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 664}, \"maximum_statistics\": {\"great\": 704}}',65.9146,122193660,653364,NULL,'2016-02-26 20:17:07',1456517827,NULL),(1839528111,6288003,1,439466,1,1,1,'A',1,0.941504,311,697600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 968}, \"maximum_statistics\": {\"great\": 1077}}',66.0695,123556696,865998,NULL,'2016-04-28 21:39:37',1461879577,NULL),(1839649885,6288003,1,222304,1,1,1,'A',1,0.951667,284,771270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 300}}',66.516,123757478,280604,NULL,'2016-05-07 18:12:06',1462644726,NULL),(1839780976,6288003,1,808028,1,1,1,'A',1,0.97182,518,799084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 587}, \"maximum_statistics\": {\"great\": 621}}',66.5576,123856200,557797,NULL,'2016-05-12 17:03:51',1463072631,NULL),(1839610026,6288003,1,787518,1,1,1,'S',1,0.994,500,853914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494}, \"maximum_statistics\": {\"great\": 500}}',66.8122,123577742,644740,NULL,'2016-04-29 22:15:51',1461968151,NULL),(1846509977,6288003,1,586601,0,1,1,'B',1,0.899015,213,585889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 812}}',67.0407,134228706,515424,NULL,'2017-11-23 20:07:19',1511467639,NULL),(1840667947,6288003,1,226319,1,1,1,'A',1,0.941791,214,724894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',67.0897,125279915,319258,NULL,'2016-07-19 20:50:49',1468961449,NULL),(1842424891,6288003,1,912492,1,1,1,'A',1,0.906085,188,613401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 378}}',67.3168,127994721,242848,NULL,'2016-12-18 20:29:29',1482092969,NULL),(1839986296,6288003,1,166018,1,1,1,'A',1,0.929825,171,765289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 147}, \"maximum_statistics\": {\"great\": 171}}',67.6116,124077009,138200,NULL,'2016-05-22 15:33:57',1463931237,NULL),(1839642343,6288003,1,798703,0,1,1,'A',1,0.96789,183,800137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 327}}',67.7849,123758311,292496,NULL,'2016-05-07 18:53:48',1462647228,NULL),(1838662377,6288003,1,811621,1,1,1,'A',1,0.942341,545,782161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 518}, \"maximum_statistics\": {\"great\": 581}}',67.7935,122113309,606720,NULL,'2016-02-22 18:34:35',1456166075,NULL),(1837927981,6288003,1,557816,0,1,1,'S',1,0.985261,441,848771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428}, \"maximum_statistics\": {\"great\": 441}}',67.9936,120697566,433520,NULL,'2015-12-18 10:17:07',1450433827,NULL),(1840206061,6288003,1,28978,1,1,1,'A',1,0.936455,598,722537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 522}, \"maximum_statistics\": {\"great\": 598}}',68.2514,124566680,624920,NULL,'2016-06-13 19:13:02',1465845182,NULL),(1839704297,6288003,1,655753,0,1,1,'S',1,0.965962,426,828392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 397}, \"maximum_statistics\": {\"great\": 426}}',68.26,123651811,436290,NULL,'2016-05-02 20:24:01',1462220641,NULL),(1839956156,6288003,1,546095,1,1,1,'S',1,0.985222,203,859438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 203}}',68.596,124080604,204080,NULL,'2016-05-22 18:48:03',1463942883,NULL),(1839834890,6288003,1,484466,1,1,1,'S',1,0.990421,261,859667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 261}}',68.6072,123988108,266730,NULL,'2016-05-18 19:27:41',1463599661,NULL),(1839643276,6288003,1,798894,1,1,1,'A',1,0.95962,342,787795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 421}}',68.9447,123625015,384626,NULL,'2016-05-01 15:52:06',1462117926,NULL),(1840919888,6288003,1,1020712,1,1,1,'A',1,0.916309,169,651684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 396}, \"maximum_statistics\": {\"great\": 466}}',68.9953,125622318,330862,NULL,'2016-08-06 12:32:42',1470486762,NULL),(1841094272,6288003,1,614095,1,1,1,'S',1,0.97032,657,778381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 618}, \"maximum_statistics\": {\"great\": 657}}',69.0214,126021162,614664,NULL,'2016-08-26 19:56:20',1472241380,NULL),(1840508768,6288003,1,913198,1,1,1,'S',1,0.988746,311,868853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 311}}',69.1253,124831223,331908,NULL,'2016-06-26 16:16:00',1466957760,NULL),(1839898246,6288003,1,175717,0,1,1,'S',1,0.975758,165,847697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 165}}',69.208,124193123,148428,NULL,'2016-05-27 22:31:13',1464388273,NULL),(1842256476,6288003,1,675169,0,1,1,'A',1,0.925676,197,655922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',69.4129,127730407,239858,NULL,'2016-12-03 15:46:24',1480779984,NULL),(1845338947,6288003,1,72489,1,1,1,'A',1,0.928455,143,663118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',69.4686,132507856,486410,NULL,'2017-08-20 15:48:32',1503244112,NULL),(1839995963,6288003,1,415913,1,1,1,'S',1,0.977199,307,818624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 307}}',69.5739,124190449,295610,NULL,'2016-05-27 19:54:26',1464378866,NULL),(1849472580,6288003,1,208740,1,1,1,'A',1,0.920561,226,659996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',69.583,138755250,612252,NULL,'2018-07-08 18:37:29',1531075049,NULL),(1839986125,6288003,1,874896,1,1,1,'A',1,0.904908,445,647520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 9, \"great\": 669}, \"maximum_statistics\": {\"great\": 815}}',69.7314,124071420,639100,NULL,'2016-05-22 11:48:37',1463917717,NULL),(1843590024,6288003,1,675223,1,1,1,'B',1,0.851602,250,517636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 11, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',70.1724,129730168,411306,NULL,'2017-03-24 22:23:47',1490394227,NULL),(1840077229,6288003,1,65390,0,1,1,'S',1,0.977383,619,830055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 591}, \"maximum_statistics\": {\"great\": 619}}',70.2426,124399162,582836,NULL,'2016-06-05 20:57:21',1465160241,NULL),(1840809579,6288003,1,469271,1,1,1,'A',1,0.934509,167,670945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',70.2472,125612331,326812,NULL,'2016-08-05 23:48:10',1470440890,NULL),(1839882653,6288003,1,598911,1,1,1,'S',1,0.991131,451,857137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 443}, \"maximum_statistics\": {\"great\": 451}}',70.5699,123933159,426528,NULL,'2016-05-15 22:31:41',1463351501,NULL),(1840162298,6288003,1,692007,0,1,1,'A',1,0.969512,285,771257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 391}, \"maximum_statistics\": {\"great\": 410}}',70.6001,124479444,349654,NULL,'2016-06-09 21:19:41',1465507181,NULL),(1839573639,6288003,1,30871,1,1,1,'A',1,0.94577,461,755424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 411}, \"maximum_statistics\": {\"great\": 461}}',70.9451,123556531,484900,NULL,'2016-04-28 21:20:20',1461878420,NULL),(1838795854,6288003,1,100622,1,1,1,'A',1,0.935897,398,724952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 621}, \"maximum_statistics\": {\"great\": 702}}',71.185,122219977,591100,NULL,'2016-02-27 20:48:02',1456606082,NULL),(1838966695,6288003,1,797160,1,1,1,'A',1,0.960573,175,763343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 279}}',71.1974,122363414,251524,NULL,'2016-03-05 22:36:03',1457217363,NULL),(1839721419,6288003,1,471748,0,1,1,'A',1,0.945906,194,700654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 315}, \"maximum_statistics\": {\"great\": 342}}',71.3892,123733752,266732,NULL,'2016-05-06 19:50:38',1462564238,NULL),(1840152510,6288003,1,675698,0,1,1,'S',1,0.992509,267,913720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 267}}',71.897,124245026,271520,NULL,'2016-05-29 21:09:48',1464556188,NULL),(1842308156,6288003,1,908097,1,1,1,'A',1,0.960165,360,804478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 364}}',72.0695,127752270,390330,NULL,'2016-12-04 15:40:20',1480866020,NULL),(1839766663,6288003,1,949120,1,1,1,'S',1,0.970588,527,799594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 496}, \"maximum_statistics\": {\"great\": 527}}',72.091,123672279,494260,NULL,'2016-05-03 21:02:53',1462309373,NULL),(1847246898,6288003,1,655467,1,1,1,'A',1,0.907781,266,593706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',72.1874,135431743,517980,NULL,'2018-01-21 22:04:19',1516572259,NULL),(1840374284,6288003,1,893877,1,1,1,'A',1,0.943662,368,717141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 577}, \"maximum_statistics\": {\"great\": 639}}',72.5515,124642110,538320,NULL,'2016-06-17 16:15:05',1466180105,NULL),(1848515899,6288003,1,1273954,1,1,1,'S',1,0.974662,296,877688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 281, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 296}}',72.8623,137286925,329320,NULL,'2018-04-26 19:30:05',1524771005,NULL),(1839745508,6288003,1,791635,1,1,1,'A',1,0.964286,285,797973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 336}}',72.907,123712914,333494,NULL,'2016-05-05 20:38:28',1462480708,NULL),(1839495135,6288003,1,867535,1,1,1,'A',1,0.978198,526,858406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 660}, \"maximum_statistics\": {\"great\": 688}}',73.0057,123264318,659804,NULL,'2016-04-15 20:09:18',1460750958,NULL),(1840978356,6288003,1,775466,1,1,1,'S',1,0.986192,688,826665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 669}, \"maximum_statistics\": {\"great\": 688}}',73.129,125789437,713390,NULL,'2016-08-14 20:43:51',1471207431,NULL),(1844962976,6288003,1,925955,1,1,1,'B',1,0.872188,253,530115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 378}, \"maximum_statistics\": {\"great\": 489}}',73.4381,131857972,323984,NULL,'2017-07-17 18:27:43',1500316063,NULL),(1849125186,6288003,1,147511,1,1,1,'A',1,0.957865,421,775608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 534}}',73.4641,138443940,483014,NULL,'2018-06-22 15:46:03',1529682363,NULL),(1838847582,6288003,1,692015,1,1,1,'A',1,0.930451,232,707523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 532}}',73.5004,122193028,503006,NULL,'2016-02-26 19:41:45',1456515705,NULL),(1839709194,6288003,1,927376,1,1,1,'A',1,0.979297,513,804906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 765}, \"maximum_statistics\": {\"great\": 797}}',73.77,123670571,758014,NULL,'2016-05-03 19:05:11',1462302311,NULL),(1849478168,6288003,1,330380,0,1,1,'B',1,0.897541,378,645534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 397, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',74.0307,138799711,453618,NULL,'2018-07-11 00:16:46',1531268206,NULL),(1845323165,6288003,1,128870,1,1,1,'S',1,0.979323,266,820928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',74.2199,132379058,301122,NULL,'2017-08-13 21:30:47',1502659847,NULL),(1841288822,6288003,1,238921,0,1,1,'A',1,0.949838,309,811639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 278}, \"maximum_statistics\": {\"great\": 309}}',74.3688,126038483,309960,NULL,'2016-08-27 15:37:06',1472312226,NULL),(1840104550,6288003,1,783503,0,1,1,'A',1,0.950342,177,761320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 292}}',74.9928,124285453,242820,NULL,'2016-05-31 19:42:10',1464723730,NULL),(1839698921,6288003,1,857997,1,1,1,'S',1,0.974638,414,841512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 393}, \"maximum_statistics\": {\"great\": 414}}',75.0607,123713163,574200,NULL,'2016-05-05 20:57:23',1462481843,NULL),(1841626258,6288003,1,650735,1,1,1,'S',1,0.98505,301,851447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 301}}',75.0664,126805200,284014,NULL,'2016-10-09 18:47:18',1476038838,NULL),(1841443710,6288003,1,752132,1,1,1,'A',1,0.941892,287,685765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 370}}',75.2546,126568077,336870,NULL,'2016-09-25 20:23:09',1474834989,NULL),(1842243266,6288003,1,738560,1,1,1,'A',1,0.919282,178,657426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 387}, \"maximum_statistics\": {\"great\": 446}}',75.2608,127756207,328422,NULL,'2016-12-04 19:54:03',1480881243,NULL),(1842902609,6288003,1,721013,1,1,1,'A',1,0.915,256,643227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',75.3055,128690473,642742,NULL,'2017-01-26 21:33:42',1485466422,NULL),(1839935679,6288003,1,922358,1,1,1,'S',1,0.967638,309,851875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 289}, \"maximum_statistics\": {\"great\": 309}}',75.5791,124079235,309710,NULL,'2016-05-22 17:28:21',1463938101,NULL),(1840021951,6288003,1,954941,1,1,1,'S',1,0.962466,373,848179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 345}, \"maximum_statistics\": {\"great\": 373}}',75.6236,124143171,358880,NULL,'2016-05-25 19:44:00',1464205440,NULL),(1840219394,6288003,1,885136,1,1,1,'A',1,0.932741,203,672974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 394}}',75.9024,124433780,330398,NULL,'2016-06-07 16:10:06',1465315806,NULL),(1848381179,6288003,1,1541745,0,1,1,'A',1,0.905014,517,621844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 45, \"great\": 885, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1037}}',75.9256,137128270,766754,NULL,'2018-04-18 21:58:08',1524088688,NULL),(1840159720,6288003,1,848511,1,1,1,'S',1,0.983114,533,819324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 515}, \"maximum_statistics\": {\"great\": 533}}',76.1194,124479616,626070,NULL,'2016-06-09 21:30:24',1465507824,NULL),(1841794251,6288003,1,684590,1,1,1,'A',1,0.953518,373,797727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 398}}',76.5203,127021791,398590,NULL,'2016-10-22 17:06:40',1477156000,NULL),(1839908215,6288003,1,696202,1,1,1,'A',1,0.974801,348,838810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 377}}',76.6813,124192669,401544,NULL,'2016-05-27 22:03:31',1464386611,NULL),(1839039684,6288003,1,182790,1,1,1,'A',1,0.923851,587,702175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 595}, \"maximum_statistics\": {\"great\": 696}}',76.8186,122696979,744050,NULL,'2016-03-21 18:47:01',1458586021,NULL),(1839589657,6288003,1,862242,1,1,1,'S',1,0.992844,559,879021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 551}, \"maximum_statistics\": {\"great\": 559}}',76.9216,123577812,588733,NULL,'2016-04-29 22:20:39',1461968439,NULL),(1839728394,6288003,1,729989,1,1,1,'S',1,0.9914,407,920465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 400}, \"maximum_statistics\": {\"great\": 407}}',77.1567,123651605,400806,NULL,'2016-05-02 20:10:18',1462219818,NULL),(1839456528,6288003,1,762939,1,1,1,'S',1,0.958219,730,809085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 669}, \"maximum_statistics\": {\"great\": 730}}',77.2722,123241095,773580,NULL,'2016-04-14 18:25:16',1460658316,NULL),(1839913641,6288003,1,846263,1,1,1,'S',1,0.985782,633,865354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 615}, \"maximum_statistics\": {\"great\": 633}}',77.8235,124142560,704142,NULL,'2016-05-25 19:12:48',1464203568,NULL),(1840395922,6288003,1,911847,1,1,1,'S',1,0.973214,448,791215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 424}, \"maximum_statistics\": {\"great\": 448}}',77.9764,124642014,421858,NULL,'2016-06-17 16:10:57',1466179857,NULL),(1840362042,6288003,1,628267,1,1,1,'A',1,0.982704,315,861966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 318}}',78.0547,124690172,323010,NULL,'2016-06-19 16:45:47',1466354747,NULL),(1840063001,6288003,1,700496,1,1,1,'A',1,0.957182,150,726557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',78.2352,124372563,249762,NULL,'2016-06-04 19:25:35',1465068335,NULL),(1839655806,6288003,1,905199,1,1,1,'S',1,0.991841,429,870705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 422}, \"maximum_statistics\": {\"great\": 429}}',78.3691,123672072,400518,NULL,'2016-05-03 20:47:05',1462308425,NULL),(1841088068,6288003,1,695135,0,1,1,'A',1,0.969937,307,839291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 316}}',78.4353,125846914,319710,NULL,'2016-08-17 21:08:29',1471468109,NULL),(1839743791,6288003,1,212044,1,1,1,'A',1,0.951923,361,742432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 569}, \"maximum_statistics\": {\"great\": 624}}',79.0771,123733318,585088,NULL,'2016-05-06 19:22:18',1462562538,NULL),(1845036066,6288003,1,869677,1,1,1,'A',1,0.91253,162,627865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 423}}',79.1498,132065485,276078,NULL,'2017-07-28 19:59:58',1501271998,NULL),(1844152919,6288003,1,912123,1,1,1,'A',1,0.924456,360,705230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 668}, \"maximum_statistics\": {\"great\": 781}}',79.2794,130644889,661364,NULL,'2017-05-13 18:32:34',1494700354,NULL),(1840110887,6288003,1,949346,1,1,1,'A',1,0.917847,530,669090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1059}}',79.4405,124372122,923330,NULL,'2016-06-04 19:01:01',1465066861,NULL),(1839829903,6288003,1,324980,0,1,1,'S',1,0.979412,340,862057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 326}, \"maximum_statistics\": {\"great\": 340}}',79.5916,123988261,346580,NULL,'2016-05-18 19:38:05',1463600285,NULL),(1841324278,6288003,1,873013,1,1,1,'A',1,0.909586,176,614643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 16, \"great\": 768}, \"maximum_statistics\": {\"great\": 918}}',79.6045,126421707,587182,NULL,'2016-09-17 20:09:33',1474142973,NULL),(1840347017,6288003,1,546630,1,1,1,'S',1,0.972,375,835886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 354}, \"maximum_statistics\": {\"great\": 375}}',79.9177,124746912,410738,NULL,'2016-06-22 15:00:30',1466607630,NULL),(1841283189,6288003,1,309267,1,1,1,'A',1,0.946589,518,753730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 697}, \"maximum_statistics\": {\"great\": 777}}',79.947,126038568,770592,NULL,'2016-08-27 15:41:31',1472312491,NULL),(1840358411,6288003,1,257135,1,1,1,'S',1,0.980451,665,828132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 639}, \"maximum_statistics\": {\"great\": 665}}',80.3152,124690325,698112,NULL,'2016-06-19 16:54:08',1466355248,NULL),(1839910564,6288003,1,698250,1,1,1,'A',1,0.961963,398,759546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 844}, \"maximum_statistics\": {\"great\": 907}}',80.4129,124077151,787458,NULL,'2016-05-22 15:40:17',1463931617,NULL),(1844006082,6288003,1,980812,1,1,1,'S',1,0.978302,530,877129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 507}, \"maximum_statistics\": {\"great\": 530}}',80.5673,130515965,479110,NULL,'2017-05-06 20:26:35',1494102395,NULL),(1845301528,6288003,1,698251,1,1,1,'A',1,0.913531,212,628061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 39, \"great\": 1072, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1249}}',80.6766,132379150,892736,NULL,'2017-08-13 21:40:23',1502660423,NULL),(1847924436,6288003,1,1037315,1,1,1,'S',1,0.983936,498,813983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 482, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 498}}',81.5683,136300851,496880,NULL,'2018-03-07 20:57:10',1520456230,NULL),(1845191831,6288003,1,897037,1,1,1,'A',1,0.929389,509,768242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 454}, \"maximum_statistics\": {\"great\": 524}}',81.5714,132321340,545420,NULL,'2017-08-10 21:59:21',1502402361,NULL),(1839754819,6288003,1,888656,1,1,1,'A',1,0.988226,563,837664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 623}, \"maximum_statistics\": {\"great\": 637}}',81.6492,123624292,610996,NULL,'2016-05-01 15:19:35',1462115975,NULL),(1849415418,6288003,1,169912,0,1,1,'A',1,0.924379,401,742334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 378, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 443}}',82.0385,138756492,454682,NULL,'2018-07-08 20:03:01',1531080181,NULL),(1840016576,6288003,1,586753,0,1,1,'A',1,0.984082,404,854770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 519}, \"maximum_statistics\": {\"great\": 534}}',82.4793,124189794,497144,NULL,'2016-05-27 19:18:49',1464376729,NULL),(1846225310,6288003,1,218392,0,1,1,'A',1,0.942831,382,749400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',83.0122,133873305,481712,NULL,'2017-11-05 01:44:17',1509846257,NULL),(1840374121,6288003,1,786856,1,1,1,'A',1,0.960725,251,792725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 331}}',83.2659,124690613,340678,NULL,'2016-06-19 17:10:05',1466356205,NULL),(1849443852,6288003,1,731654,1,1,1,'A',1,0.901099,186,614500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 455}}',83.2706,138756374,346248,NULL,'2018-07-08 19:55:24',1531079724,NULL),(1839727659,6288003,1,872455,1,1,1,'A',1,0.970175,558,851828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 540}, \"maximum_statistics\": {\"great\": 570}}',83.4282,123728124,640050,NULL,'2016-05-06 14:49:27',1462546167,NULL),(1842322828,6288003,1,56884,1,1,1,'A',1,0.93722,358,701822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 597}, \"maximum_statistics\": {\"great\": 669}}',83.4364,127752487,594220,NULL,'2016-12-04 15:50:04',1480866604,NULL),(1838933199,6288003,1,781873,1,1,1,'A',1,0.91976,248,665665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 710}, \"maximum_statistics\": {\"great\": 835}}',83.4663,122455713,756326,NULL,'2016-03-10 17:19:09',1457630349,NULL),(1839213781,6288003,1,803740,1,1,1,'A',1,0.982798,247,842038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 436}}',83.5241,122837432,361050,NULL,'2016-03-27 18:45:20',1459104320,NULL),(1850466850,6288003,1,41560,1,1,1,'A',1,0.903994,156,600001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 540, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 651}}',84.1211,140224061,443140,NULL,'2018-09-19 20:39:34',1537389574,NULL),(1841837537,6288003,1,912442,1,1,1,'A',1,0.955471,278,792354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 393}}',84.4801,127076822,350314,NULL,'2016-10-25 19:27:52',1477423672,NULL),(1842481964,6288003,1,222715,0,1,1,'A',1,0.945333,236,751953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 375}}',84.7774,128106203,317860,NULL,'2016-12-24 22:46:59',1482619619,NULL),(1841380199,6288003,1,374113,0,1,1,'A',1,0.929465,319,669479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 785}, \"maximum_statistics\": {\"great\": 879}}',85.1668,126422005,805020,NULL,'2016-09-17 20:27:04',1474144024,NULL),(1842781578,6288003,1,437711,1,1,1,'S',1,0.961538,390,787521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 360}, \"maximum_statistics\": {\"great\": 390}}',85.5141,128490352,500340,NULL,'2017-01-15 19:15:55',1484507755,NULL),(1843163224,6288003,1,433643,1,1,1,'A',1,0.931387,454,661609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 597}, \"maximum_statistics\": {\"great\": 685}}',85.5837,129128225,591200,NULL,'2017-02-19 11:11:57',1487502717,NULL),(1840186603,6288003,1,711134,1,1,1,'S',1,0.972881,295,857395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 279}, \"maximum_statistics\": {\"great\": 295}}',86.0796,124479379,297340,NULL,'2016-06-09 21:15:55',1465506955,NULL),(1841734722,6288003,1,725246,0,1,1,'A',1,0.953552,183,735796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 366}}',86.2846,126954698,293830,NULL,'2016-10-18 19:07:08',1476817628,NULL),(1840097370,6288003,1,721014,1,1,1,'S',1,0.982964,587,864258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 567}, \"maximum_statistics\": {\"great\": 587}}',86.8652,124286144,572546,NULL,'2016-05-31 20:25:51',1464726351,NULL),(1840122014,6288003,1,657476,1,1,1,'S',1,0.993201,956,850841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 943}, \"maximum_statistics\": {\"great\": 956}}',86.9445,124397328,921074,NULL,'2016-06-05 19:00:16',1465153216,NULL),(1839640482,6288003,1,949094,1,1,1,'S',1,0.973901,364,823955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 345}, \"maximum_statistics\": {\"great\": 364}}',86.9778,123568848,329944,NULL,'2016-04-29 12:47:45',1461934065,NULL),(1842246686,6288003,1,740725,1,1,1,'A',1,0.9375,350,710966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',88.4184,127730535,523450,NULL,'2016-12-03 15:53:40',1480780420,NULL),(1841853128,6288003,1,834588,1,1,1,'S',1,0.95992,499,798589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 459}, \"maximum_statistics\": {\"great\": 499}}',88.6847,127212966,635180,NULL,'2016-11-02 20:34:13',1478118853,NULL),(1839922117,6288003,1,523797,1,1,1,'S',1,0.984589,292,871154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283}, \"maximum_statistics\": {\"great\": 292}}',88.7082,124191851,309340,NULL,'2016-05-27 21:17:24',1464383844,NULL),(1846348512,6288003,1,1125885,1,1,1,'S',1,0.967005,591,849449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',88.7494,134089581,633730,NULL,'2017-11-16 16:53:07',1510851187,NULL),(1842279892,6288003,1,684118,1,1,1,'A',1,0.966316,425,739139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 475}}',88.8446,127730034,470690,NULL,'2016-12-03 15:23:13',1480778593,NULL),(1841982976,6288003,1,714961,1,1,1,'S',1,0.982759,232,898612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 232}}',89.0016,127363373,227610,NULL,'2016-11-11 20:34:30',1478896470,NULL),(1842319888,6288003,1,918668,1,1,1,'A',1,0.930011,497,691336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 778}, \"maximum_statistics\": {\"great\": 893}}',89.0292,127818395,918708,NULL,'2016-12-08 20:29:44',1481228984,NULL),(1841700188,6288003,1,623013,1,1,1,'A',1,0.947368,145,702712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 412}, \"maximum_statistics\": {\"great\": 456}}',89.0676,127002375,323362,NULL,'2016-10-21 19:18:02',1477077482,NULL),(1850247416,6288003,1,222551,1,1,1,'A',1,0.960613,404,798901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 422}, \"maximum_statistics\": {\"great\": 457}}',89.1624,139893996,442680,NULL,'2018-09-01 17:45:22',1535823922,NULL),(1842782365,6288003,1,557962,1,1,1,'A',1,0.948034,445,684262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 644}, \"maximum_statistics\": {\"great\": 712}}',89.1713,128577172,628930,NULL,'2017-01-20 20:07:47',1484942867,NULL),(1843495602,6288003,1,830083,0,1,1,'S',1,0.974441,626,806757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 626}}',89.4946,129743465,566852,NULL,'2017-03-25 14:05:40',1490450740,NULL),(1839709398,6288003,1,863435,1,1,1,'A',1,0.953872,289,721057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 811}, \"maximum_statistics\": {\"great\": 878}}',89.851,123729233,775676,NULL,'2016-05-06 15:39:30',1462549170,NULL),(1840329243,6288003,1,148609,1,1,1,'A',1,0.957031,379,768144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 586}, \"maximum_statistics\": {\"great\": 640}}',89.8874,124690461,725842,NULL,'2016-06-19 17:01:51',1466355711,NULL),(1840284018,6288003,1,835632,1,1,1,'A',1,0.940653,291,743696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 913}, \"maximum_statistics\": {\"great\": 1011}}',90.1789,124766297,964794,NULL,'2016-06-23 14:37:25',1466692645,NULL),(1840067241,6288003,1,860651,1,1,1,'S',1,0.976403,784,835514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 747}, \"maximum_statistics\": {\"great\": 784}}',90.6143,124325350,873230,NULL,'2016-06-02 19:31:25',1464895885,NULL),(1847287738,6288003,1,929473,1,1,1,'A',1,0.919006,157,666513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 396}, \"maximum_statistics\": {\"great\": 463}}',90.7302,135322197,348932,NULL,'2018-01-16 20:48:47',1516135727,NULL),(1849386635,6288003,1,667757,0,1,1,'A',1,0.955738,252,800781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',90.9576,138799650,266416,NULL,'2018-07-11 00:11:23',1531267883,NULL),(1841100702,6288003,1,621905,1,1,1,'A',1,0.923017,269,680486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 550}, \"maximum_statistics\": {\"great\": 643}}',91.2577,126018220,585388,NULL,'2016-08-26 16:42:10',1472229730,NULL),(1842060722,6288003,1,891250,1,1,1,'A',1,0.951235,266,739328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 743}, \"maximum_statistics\": {\"great\": 810}}',91.5267,127342233,733150,NULL,'2016-11-10 15:58:04',1478793484,NULL),(1841454057,6288003,1,150538,0,1,1,'A',1,0.934685,295,689828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 582}, \"maximum_statistics\": {\"great\": 666}}',91.7482,126535490,622216,NULL,'2016-09-24 10:42:09',1474713729,NULL),(1844199078,6288003,1,763167,1,1,1,'A',1,0.930502,276,649114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 459}, \"maximum_statistics\": {\"great\": 518}}',91.9407,130699844,441318,NULL,'2017-05-16 20:48:15',1494967695,NULL),(1839874024,6288003,1,937186,1,1,1,'A',1,0.983081,427,805555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 832}, \"maximum_statistics\": {\"great\": 857}}',92.3047,123840118,768423,NULL,'2016-05-11 19:40:03',1462995603,NULL),(1841927725,6288003,1,495782,1,1,1,'A',1,0.952441,458,737766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 799}}',92.4346,127180653,725038,NULL,'2016-10-31 18:30:28',1477938628,NULL),(1842436170,6288003,1,791433,1,1,1,'A',1,0.938616,448,827633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 393}, \"maximum_statistics\": {\"great\": 448}}',92.7502,128029142,454724,NULL,'2016-12-20 21:51:07',1482270667,NULL),(1843242663,6288003,1,225249,0,1,1,'A',1,0.945026,444,706558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 521}, \"maximum_statistics\": {\"great\": 573}}',93.0054,129238248,416413,NULL,'2017-02-25 12:01:34',1488024094,NULL),(1855431159,6288003,1,1483656,1,1,1,'A',1,0.925144,290,699721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 449}, \"maximum_statistics\": {\"great\": 521}}',94.0457,148100668,467040,NULL,'2020-01-10 20:45:38',1578689138,NULL),(1842426938,6288003,1,831035,1,1,1,'A',1,0.934753,403,656432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 651}, \"maximum_statistics\": {\"great\": 728}}',94.0858,127859056,707996,NULL,'2016-12-11 00:07:54',1481414874,NULL),(1841839415,6288003,1,209484,0,1,1,'A',1,0.958707,180,746310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 517}, \"maximum_statistics\": {\"great\": 557}}',94.9003,127196923,413070,NULL,'2016-11-01 20:11:35',1478031095,NULL),(1842331642,6288003,1,56870,1,1,1,'A',1,0.935146,439,708158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 631}, \"maximum_statistics\": {\"great\": 717}}',95.0131,127859350,716266,NULL,'2016-12-11 00:38:44',1481416724,NULL),(1840277449,6288003,1,431843,1,1,1,'S',1,0.985893,319,876725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',95.362,124565418,338280,NULL,'2016-06-13 17:42:49',1465839769,NULL),(1842831100,6288003,1,380750,1,1,1,'A',1,0.939469,223,713016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 541}, \"maximum_statistics\": {\"great\": 603}}',95.4379,128577117,535526,NULL,'2017-01-20 20:03:54',1484942634,NULL),(1839624243,6288003,1,218456,1,1,1,'S',1,0.987216,704,897358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 686}, \"maximum_statistics\": {\"great\": 704}}',96.1426,123568343,828220,NULL,'2016-04-29 12:24:54',1461932694,NULL),(1842297546,6288003,1,973437,1,1,1,'B',1,0.898013,435,634350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 22, \"great\": 783}, \"maximum_statistics\": {\"great\": 956}}',96.4813,127818163,761432,NULL,'2016-12-08 20:13:28',1481228008,NULL),(1840402571,6288003,1,170566,0,1,1,'A',1,0.968116,233,764537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 345}}',96.8367,124690989,248640,NULL,'2016-06-19 17:31:07',1466357467,NULL),(1842835402,6288003,1,654922,1,1,1,'A',1,0.942596,633,714443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1202}}',97.5221,128490252,1033238,NULL,'2017-01-15 19:09:54',1484507394,NULL),(1839957896,6288003,1,781872,1,1,1,'S',1,0.956072,774,819938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 706}, \"maximum_statistics\": {\"great\": 774}}',97.5314,124077392,892820,NULL,'2016-05-22 15:49:42',1463932182,NULL),(1840170890,6288003,1,453258,1,1,1,'S',1,0.966834,799,856218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 746}, \"maximum_statistics\": {\"great\": 799}}',98.2616,124434470,887610,NULL,'2016-06-07 16:45:43',1465317943,NULL),(1848561406,6288003,1,1523608,1,1,1,'A',1,0.945772,201,716959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 490, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',98.3895,137371909,416426,NULL,'2018-04-30 15:21:56',1525101716,NULL),(1840181797,6288003,1,180971,0,1,1,'A',1,0.979675,426,864973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 492}}',98.5445,124586565,502010,NULL,'2016-06-14 19:46:03',1465933563,NULL),(1842288328,6288003,1,763201,1,1,1,'S',1,0.976087,460,782345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 438}, \"maximum_statistics\": {\"great\": 460}}',98.7592,127717133,505928,NULL,'2016-12-02 23:05:41',1480719941,NULL),(1845313383,6288003,1,804815,1,1,1,'A',1,0.946335,221,754324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',99.576,132379109,345830,NULL,'2017-08-13 21:35:39',1502660139,NULL),(1839910103,6288003,1,93957,1,1,1,'A',1,0.939416,288,711540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 606}, \"maximum_statistics\": {\"great\": 685}}',100.56,124189856,649444,NULL,'2016-05-27 19:22:13',1464376933,NULL),(1849992619,6288003,1,1576790,1,1,1,'A',1,0.951545,384,751005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 650, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 712}}',100.625,139489102,677930,NULL,'2018-08-12 21:00:23',1534107623,NULL),(1842359531,6288003,1,864204,1,1,1,'A',1,0.926321,219,660058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 945}, \"maximum_statistics\": {\"great\": 1079}}',101.649,127859226,861214,NULL,'2016-12-11 00:26:15',1481415975,NULL),(1845754348,6288003,1,236067,1,1,1,'A',1,0.965806,448,822219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 725, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 775}}',101.883,133111391,863548,NULL,'2017-09-22 21:31:22',1506115882,NULL),(1846195947,6288003,1,291283,1,1,1,'A',1,0.912245,224,633002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 735}}',102.181,133873369,574206,NULL,'2017-11-05 01:48:09',1509846489,NULL),(1841422750,6288003,1,93959,1,1,1,'A',1,0.960769,427,797069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 607}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',102.255,126421788,655070,NULL,'2016-09-17 20:14:09',1474143249,NULL),(1841299790,6288003,1,927674,1,1,1,'S',1,0.985907,816,866750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 793}, \"maximum_statistics\": {\"great\": 816}}',102.452,126116540,925200,NULL,'2016-08-31 19:26:45',1472671605,NULL),(1839747175,6288003,1,675223,1,1,1,'A',1,0.936762,375,705912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 521}, \"maximum_statistics\": {\"great\": 593}}',103.874,123728952,539550,NULL,'2016-05-06 15:26:16',1462548376,NULL),(1840171540,6288003,1,233607,1,1,1,'S',1,0.968835,369,837912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 346}, \"maximum_statistics\": {\"great\": 369}}',103.914,124523253,408990,NULL,'2016-06-11 19:13:09',1465672389,NULL),(1840722859,6288003,1,667688,1,1,1,'S',1,0.988432,778,909917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 760}, \"maximum_statistics\": {\"great\": 778}}',104.3,125404364,900650,NULL,'2016-07-26 12:45:16',1469537116,NULL),(1842215684,6288003,1,214735,1,1,1,'S',1,0.962136,515,808225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 476}, \"maximum_statistics\": {\"great\": 515}}',104.581,127750898,564966,NULL,'2016-12-04 14:25:07',1480861507,NULL),(1839916243,6288003,1,234038,0,1,1,'A',1,0.982955,375,862641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 513}, \"maximum_statistics\": {\"great\": 528}}',105.055,124191718,515368,NULL,'2016-05-27 21:10:38',1464383438,NULL),(1842333710,6288003,1,932620,1,1,1,'A',1,0.942222,450,787681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 398}, \"maximum_statistics\": {\"great\": 450}}',105.398,127994575,518580,NULL,'2016-12-18 20:19:42',1482092382,NULL),(1847773982,6288003,1,888019,0,1,1,'A',1,0.941093,317,712551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 959, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1061}}',105.865,136243888,830134,NULL,'2018-03-04 15:08:08',1520176088,NULL),(1842745518,6288003,1,764055,1,1,1,'A',1,0.942184,275,738199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 845}, \"maximum_statistics\": {\"great\": 934}}',106.505,128508445,843402,NULL,'2017-01-16 20:08:12',1484597292,NULL),(1842927738,6288003,1,200142,0,1,1,'A',1,0.946667,493,784974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 540}, \"maximum_statistics\": {\"great\": 600}}',107.767,128690406,573820,NULL,'2017-01-26 21:27:31',1485466051,NULL),(1842207334,6288003,1,207847,1,1,1,'A',1,0.958387,285,755101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 710}, \"maximum_statistics\": {\"great\": 769}}',108.864,127717083,730498,NULL,'2016-12-02 22:59:43',1480719583,NULL),(1842730728,6288003,1,17908,1,1,1,'S',1,0.954945,455,813300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 414}, \"maximum_statistics\": {\"great\": 455}}',110.599,128462808,584450,NULL,'2017-01-14 13:53:57',1484402037,NULL),(1848945377,6288003,1,1498001,1,1,1,'S',1,0.975062,401,869199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 401}}',111.274,137917556,444790,NULL,'2018-05-27 11:42:18',1527421338,NULL),(1840267174,6288003,1,207277,0,1,1,'S',1,0.987303,827,909202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 806}, \"maximum_statistics\": {\"great\": 827}}',111.517,124497278,933290,NULL,'2016-06-10 17:31:30',1465579890,NULL),(1841918410,6288003,1,557817,0,1,1,'S',1,0.985294,748,894223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 726}, \"maximum_statistics\": {\"great\": 748}}',111.63,127196458,821260,NULL,'2016-11-01 19:32:38',1478028758,NULL),(1842328907,6288003,1,197225,1,1,1,'S',1,0.981781,494,882706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 476}, \"maximum_statistics\": {\"great\": 494}}',112.227,127750958,556134,NULL,'2016-12-04 14:28:55',1480861735,NULL),(1840281090,6288003,1,223532,1,1,1,'S',1,0.968575,716,838892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 671}, \"maximum_statistics\": {\"great\": 716}}',112.345,124497749,863570,NULL,'2016-06-10 17:59:32',1465581572,NULL),(1842904159,6288003,1,431095,1,1,1,'A',1,0.962471,510,808464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 803}, \"maximum_statistics\": {\"great\": 866}}',112.582,128783031,886390,NULL,'2017-01-31 20:25:52',1485894352,NULL),(1843500255,6288003,1,114248,0,1,1,'S',1,0.974962,659,872851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',112.803,129661491,721730,NULL,'2017-03-20 19:33:44',1490038424,NULL),(1845260803,6288003,1,553401,1,1,1,'A',1,0.960829,678,818840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 807, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',114.755,132339632,944680,NULL,'2017-08-11 22:16:25',1502489785,NULL),(1842730853,6288003,1,17909,0,1,1,'A',1,0.935185,492,742173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 567}, \"maximum_statistics\": {\"great\": 648}}',117.353,128462891,659180,NULL,'2017-01-14 13:57:53',1484402273,NULL),(1844612722,6288003,1,1021349,1,1,1,'A',1,0.96305,549,813334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',117.865,131330968,672384,NULL,'2017-06-19 20:38:33',1497904713,NULL),(1842009540,6288003,1,799111,1,1,1,'A',1,0.972286,416,838057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 433}}',118,127341996,447080,NULL,'2016-11-10 15:41:03',1478792463,NULL),(1843236807,6288003,1,222885,0,1,1,'A',1,0.971429,377,795852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 960, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1015}}',118.431,129350482,879483,NULL,'2017-03-03 20:29:33',1488572973,NULL),(1840390702,6288003,1,738569,0,1,1,'A',1,0.96444,338,782742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 870}, \"maximum_statistics\": {\"great\": 928}}',121.577,124766084,851734,NULL,'2016-06-23 14:26:59',1466692019,NULL),(1848356609,6288003,1,1485848,1,1,1,'A',1,0.95,380,788257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 487, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 540}}',124.95,137088834,526162,NULL,'2018-04-16 17:03:36',1523898216,NULL),(1847098117,6288003,1,1425229,1,1,1,'A',1,0.951119,610,798709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 771, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 849}}',130.433,135278076,860598,NULL,'2018-01-14 14:42:56',1515940976,NULL),(1846575217,6288003,1,15800,1,1,1,'A',1,0.939184,688,707939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 6, \"great\": 1082, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1225, \"legacy_combo_increase\": 14}}',130.61,134493363,1452420,NULL,'2017-12-07 19:53:46',1512676426,NULL),(1841248010,6288003,1,219784,0,1,1,'A',1,0.98964,491,850184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 901}, \"maximum_statistics\": {\"great\": 917}}',132.378,126039141,822760,NULL,'2016-08-27 16:08:40',1472314120,NULL),(1873116789,6295064,1,498101,1,1,1,'A',1,0.937403,294,692776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 573}, \"maximum_statistics\": {\"great\": 647}}',NULL,174685898,464666,NULL,'2022-09-23 12:08:40',1663934920,NULL),(1868189380,6295064,1,801372,0,1,1,'B',1,0.840136,59,426954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',NULL,167354703,60010,NULL,'2021-11-09 19:41:57',1636486917,NULL),(1868190007,6295064,1,801374,0,1,1,'A',1,0.928571,50,653053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',NULL,167354682,34800,NULL,'2021-11-09 19:41:05',1636486865,NULL),(1873199982,6295064,1,3701321,1,1,1,'C',1,0.735294,43,300032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 102}}',3.52005,174674884,33380,NULL,'2022-09-22 18:34:53',1663871693,NULL),(1860965897,6295064,1,2581677,0,1,1,'C',1,0.758537,53,298772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',5.39795,156461865,65662,NULL,'2020-12-02 06:59:23',1606892363,NULL),(1850703662,6295064,1,1618048,1,1,1,'C',1,0.747312,83,148174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 57, \"great\": 241}, \"maximum_statistics\": {\"great\": 372}}',5.64816,140765586,141531,NULL,'2018-10-20 16:27:05',1540052825,NULL),(1868105889,6295064,1,2006814,0,1,1,'A',1,0.925,20,629177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',7.46848,167354724,38470,NULL,'2021-11-09 19:42:45',1636486965,NULL),(1848606363,6295064,1,1548236,0,1,1,'B',1,0.815126,28,413827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',7.56169,137281193,81904,NULL,'2018-04-26 14:12:00',1524751920,NULL),(1836037494,6295064,1,40424,0,1,1,'B',1,0.805233,58,335251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 172}}',10.188,117755039,71796,NULL,'2015-07-20 08:26:12',1437380772,NULL),(1873083727,6295064,1,1228199,0,1,1,'A',1,0.911765,34,632675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',10.3336,174674825,22330,NULL,'2022-09-22 18:30:55',1663871455,NULL),(1850846536,6295064,1,791442,1,1,1,'C',1,0.794747,83,325138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 66, \"great\": 369}, \"maximum_statistics\": {\"great\": 514}}',10.752,140819609,197493,NULL,'2018-10-23 19:02:39',1540321359,NULL),(1839948279,6295064,1,107409,0,1,1,'S',1,0.964286,42,816887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',10.7567,124170260,98214,NULL,'2016-05-26 23:48:58',1464306538,NULL),(1839952691,6295064,1,109310,0,1,1,'B',1,0.867089,30,535407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',12.5631,124025481,85326,NULL,'2016-05-20 16:20:22',1463761222,NULL),(1873083432,6295064,1,3707680,1,1,1,'X',1,1,34,983035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',12.8548,174674850,17088,NULL,'2022-09-22 18:32:30',1663871550,NULL),(1847051416,6295064,1,328584,0,1,1,'B',1,0.829897,106,126885,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 217}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',12.9464,135078083,123400,NULL,'2018-01-04 21:09:48',1515100188,NULL),(1851472174,6295064,1,487413,1,1,1,'B',1,0.817942,58,418825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 271}, \"maximum_statistics\": {\"great\": 379}}',14.2921,141872786,221695,NULL,'2018-12-25 20:30:35',1545769835,NULL),(1851473287,6295064,1,328584,0,1,1,'C',1,0.773196,43,302507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 182}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',14.4724,141872805,113776,NULL,'2018-12-25 20:32:25',1545769945,NULL),(1839925621,6295064,1,239629,0,1,1,'A',1,0.932773,80,675488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',14.5977,124025402,284189,NULL,'2016-05-20 16:16:56',1463761016,NULL),(1850772226,6295064,1,1018878,1,1,1,'X',1,1,44,993417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',14.9105,140765634,201434,NULL,'2018-10-20 16:29:28',1540052968,NULL),(1847024478,6295064,1,310670,0,1,1,'B',1,0.837638,60,408350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 410}, \"maximum_statistics\": {\"great\": 542}}',14.9557,135077929,197603,NULL,'2018-01-04 21:00:41',1515099641,NULL),(1850770232,6295064,1,848233,0,1,1,'A',1,0.963768,63,765132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',15.2324,140765697,214560,NULL,'2018-10-20 16:32:30',1540053150,NULL),(1860968846,6295064,1,2581678,0,1,1,'A',1,0.928571,48,605315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',16.6017,156461741,47670,NULL,'2020-12-02 06:48:49',1606891729,NULL),(1839936165,6295064,1,63114,1,1,1,'B',1,0.878109,66,516217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 1}}',17.3384,124170379,192006,NULL,'2016-05-26 23:59:09',1464307149,NULL),(1873081967,6295064,1,3707679,1,1,1,'S',1,0.983607,61,889853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',17.4538,174674862,32164,NULL,'2022-09-22 18:33:26',1663871606,NULL),(1852054803,6295064,1,754240,1,1,1,'A',1,0.944444,97,760491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',17.6963,142722965,174138,NULL,'2019-02-13 14:47:35',1550069255,NULL),(1852007982,6295064,1,354198,1,1,1,'S',1,0.984375,64,869707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',17.9349,142710112,295712,NULL,'2019-02-12 16:59:59',1549990799,NULL),(1850606822,6295064,1,1678955,1,1,1,'B',1,0.817125,81,388570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 55, \"great\": 355}, \"maximum_statistics\": {\"great\": 473}}',18.3244,140577754,218210,NULL,'2018-10-09 16:30:07',1539102607,NULL),(1834980365,6295064,1,531862,1,1,1,'B',1,0.893855,104,608832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 179}}',19.3127,115937804,101939,NULL,'2015-04-19 19:39:56',1429472396,NULL),(1848388855,6295064,1,1274763,1,1,1,'B',1,0.848659,69,495474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 261}}',19.5477,137233440,175030,NULL,'2018-04-23 22:14:10',1524521650,NULL),(1839933690,6295064,1,529991,0,1,1,'A',1,0.916667,66,654103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 66}}',20.3139,124025132,51042,NULL,'2016-05-20 16:05:16',1463760316,NULL),(1839980593,6295064,1,872456,0,1,1,'B',1,0.878049,168,590468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 287}}',21.0024,124170308,286284,NULL,'2016-05-26 23:53:15',1464306795,NULL),(1852085657,6295064,1,1503073,1,1,1,'S',1,0.983146,89,859300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 89}}',21.0298,142932426,65291,NULL,'2019-02-25 21:35:06',1551130506,NULL),(1868087804,6295064,1,1223877,0,1,1,'B',1,0.838757,84,434445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 254}, \"maximum_statistics\": {\"great\": 338}}',21.15,167378096,143566,NULL,'2021-11-10 19:32:47',1636572767,NULL),(1850698024,6295064,1,175398,1,1,1,'A',1,0.945578,82,750045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 147}}',21.2852,140766044,277633,NULL,'2018-10-20 16:48:43',1540054123,NULL),(1868196028,6295064,1,386932,0,1,1,'B',1,0.829356,83,391151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 312}, \"maximum_statistics\": {\"great\": 419}}',21.4128,167354962,145945,NULL,'2021-11-09 19:55:22',1636487722,NULL),(1839964627,6295064,1,869146,0,1,1,'A',1,0.91206,79,598353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 199}}',21.7551,124025558,114836,NULL,'2016-05-20 16:24:22',1463761462,NULL),(1840015624,6295064,1,586073,1,1,1,'S',1,0.951923,104,691782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 104}}',21.8192,124025518,85987,NULL,'2016-05-20 16:22:22',1463761342,NULL),(1857569769,6295064,1,1851370,1,1,1,'A',1,0.954545,64,678897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 123, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 132}}',22.562,151216718,68700,NULL,'2020-05-20 20:07:26',1590005246,NULL),(1867101039,6295064,1,813834,0,1,1,'S',1,0.95283,159,820659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',22.6538,165818897,139029,NULL,'2021-09-14 14:57:39',1631631459,NULL),(1868124358,6295064,1,538312,0,1,1,'B',1,0.865591,93,632863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 68}, \"maximum_statistics\": {\"great\": 93}}',22.7694,167354660,50550,NULL,'2021-11-09 19:40:08',1636486808,NULL),(1868182182,6295064,1,1666281,0,1,1,'B',1,0.835017,111,447832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 297}}',23.0286,167378148,146872,NULL,'2021-11-10 19:34:49',1636572889,NULL),(1839935909,6295064,1,649242,1,1,1,'A',1,0.939394,186,678955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 198}}',23.1316,124025176,139232,NULL,'2016-05-20 16:07:12',1463760432,NULL),(1868200920,6295064,1,1845427,1,1,1,'S',1,0.952703,74,832149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',23.7095,167354650,39190,NULL,'2021-11-09 19:39:24',1636486764,NULL),(1873198542,6295064,1,3478324,1,1,1,'A',1,0.956835,105,765636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',24.0019,174685834,90640,NULL,'2022-09-23 12:04:02',1663934642,NULL),(1839964827,6295064,1,783398,0,1,1,'A',1,0.935897,85,632994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 156}}',24.1105,124170405,117603,NULL,'2016-05-27 00:00:55',1464307255,NULL),(1848399291,6295064,1,1179346,1,1,1,'B',1,0.896491,63,575130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 242}, \"maximum_statistics\": {\"great\": 285}}',24.4215,137233553,198663,NULL,'2018-04-23 22:24:23',1524522263,NULL),(1868155844,6295064,1,2398251,1,1,1,'A',1,0.932292,96,766138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',24.924,167354743,60780,NULL,'2021-11-09 19:43:43',1636487023,NULL),(1867140653,6295064,1,538310,0,1,1,'S',1,0.95614,57,838425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',24.9799,165819133,24478,NULL,'2021-09-14 15:06:18',1631631978,NULL),(1848510839,6295064,1,386041,1,1,1,'B',1,0.859091,127,469638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 337}, \"maximum_statistics\": {\"great\": 440}}',25.2197,137280767,261788,NULL,'2018-04-26 13:52:49',1524750769,NULL),(1853584861,6295064,1,1807822,1,1,1,'S',1,0.977941,68,902250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',25.2554,145153527,42998,NULL,'2019-07-02 20:55:07',1562100907,NULL),(1867084392,6295064,1,1666280,1,1,1,'S',1,0.983193,119,867798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',25.7016,165819042,92918,NULL,'2021-09-14 15:02:53',1631631773,NULL),(1861029526,6295064,1,2657262,1,1,1,'A',1,0.931507,219,736365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 189, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 219}}',26.3403,156461797,305660,NULL,'2020-12-02 06:53:54',1606892034,NULL),(1853595752,6295064,1,1900228,1,1,1,'S',1,0.971831,71,830005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',26.7045,145153541,49610,NULL,'2019-07-02 20:56:16',1562100976,NULL),(1848434306,6295064,1,1513309,1,1,1,'A',1,0.902128,104,590850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 235}}',26.8621,137233625,155022,NULL,'2018-04-23 22:30:16',1524522616,NULL),(1851951792,6295064,1,1501473,0,1,1,'A',1,0.92093,110,676146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 215}}',27.4171,142710292,182244,NULL,'2019-02-12 17:12:16',1549991536,NULL),(1839941173,6295064,1,315550,0,1,1,'A',1,0.96131,139,685427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 168}}',28.0515,124025104,205850,NULL,'2016-05-20 16:04:02',1463760242,NULL),(1868205501,6295064,1,3276418,1,1,1,'A',1,0.911654,257,679150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 266}}',28.1376,167398608,274630,NULL,'2021-11-11 16:03:05',1636646585,NULL),(1867100660,6295064,1,813819,0,1,1,'A',1,0.911672,119,616840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',28.9174,165818966,202742,NULL,'2021-09-14 15:00:24',1631631624,NULL),(1868176953,6295064,1,3152549,1,1,1,'B',1,0.879374,174,518104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 445}, \"maximum_statistics\": {\"great\": 543}}',29.3127,167398698,311698,NULL,'2021-11-11 16:07:17',1636646837,NULL),(1860963391,6295064,1,2644285,1,1,1,'A',1,0.933735,80,649550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 166}}',29.345,156461843,108664,NULL,'2020-12-02 06:57:57',1606892277,NULL),(1868178470,6295064,1,2809983,1,1,1,'A',1,0.97093,66,768167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',29.4384,167354762,54176,NULL,'2021-11-09 19:44:44',1636487084,NULL),(1873198318,6295064,1,3478262,1,1,1,'S',1,0.982014,139,911465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',29.6423,174675034,118340,NULL,'2022-09-22 18:46:39',1663872399,NULL),(1852054530,6295064,1,753733,1,1,1,'A',1,0.952532,272,780432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 316}}',29.9114,142723541,253088,NULL,'2019-02-13 15:29:11',1550071751,NULL),(1873130513,6295064,1,2336726,1,1,1,'A',1,0.952756,158,755415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 231, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 254}}',29.9621,174674999,239857,NULL,'2022-09-22 18:44:28',1663872268,NULL),(1852167227,6295064,1,1822836,1,1,1,'S',1,0.987342,158,839978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',30.1704,142959181,160612,NULL,'2019-02-27 17:01:01',1551286861,NULL),(1852419462,6295064,1,1503072,1,1,1,'A',1,0.936747,93,686278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 147, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 166}}',30.2532,143233358,109108,NULL,'2019-03-16 10:56:02',1552733762,NULL),(1850836450,6295064,1,1618048,1,1,1,'B',1,0.892473,81,537615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 307}, \"maximum_statistics\": {\"great\": 372}}',30.7021,140819548,203406,NULL,'2018-10-23 18:58:24',1540321104,NULL),(1851990746,6295064,1,328812,1,1,1,'S',1,0.987288,118,839593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',31.123,142723777,140722,NULL,'2019-02-13 15:44:32',1550072672,NULL),(1835959806,6295064,1,453359,0,1,1,'A',1,0.943182,212,681747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 355}, \"maximum_statistics\": {\"great\": 396}}',31.3142,117754975,249244,NULL,'2015-07-20 08:21:15',1437380475,NULL),(1852083913,6295064,1,1773127,1,1,1,'S',1,0.979508,244,853307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 244}}',32.5781,142932469,246426,NULL,'2019-02-25 21:41:14',1551130874,NULL),(1850775844,6295064,1,1023795,1,1,1,'A',1,0.934848,330,742825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 287}, \"maximum_statistics\": {\"great\": 330}}',32.6077,140765844,304489,NULL,'2018-10-20 16:39:35',1540053575,NULL),(1868089704,6295064,1,1228142,0,1,1,'S',1,0.956897,58,774288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',32.6363,167354776,41402,NULL,'2021-11-09 19:45:28',1636487128,NULL),(1868196021,6295064,1,386932,0,1,1,'A',1,0.912888,101,171944,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 362}, \"maximum_statistics\": {\"great\": 419}}',32.8075,167354908,146591,NULL,'2021-11-09 19:53:08',1636487588,NULL),(1848434751,6295064,1,1513622,0,1,1,'A',1,0.947581,118,683609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 344}, \"maximum_statistics\": {\"great\": 372}}',33.9908,137233483,243222,NULL,'2018-04-23 22:17:20',1524521840,NULL),(1850764459,6295064,1,1087739,1,1,1,'A',1,0.980349,155,799427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 229}}',34.088,140765761,328878,NULL,'2018-10-20 16:35:37',1540053337,NULL),(1857463808,6295064,1,990598,1,1,1,'A',1,0.967262,203,785595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 336}}',34.3556,151216798,251555,NULL,'2020-05-20 20:11:13',1590005473,NULL),(1868181880,6295064,1,1666279,1,1,1,'S',1,0.959391,197,850915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',35.4689,167354628,196904,NULL,'2021-11-09 19:38:27',1636486707,NULL),(1852188201,6295064,1,1836215,1,1,1,'A',1,0.978618,231,837248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 294, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 304}}',37.0755,142932600,271697,NULL,'2019-02-25 21:53:04',1551131584,NULL),(1848459102,6295064,1,866940,0,1,1,'A',1,0.967662,141,773707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 201}}',37.1624,137233529,243064,NULL,'2018-04-23 22:22:17',1524522137,NULL),(1850805485,6295064,1,264143,1,1,1,'S',1,0.98951,286,911985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 286}}',37.7893,140819445,291516,NULL,'2018-10-23 18:51:28',1540320688,NULL),(1849638406,6295064,1,1501473,1,1,1,'S',1,0.976744,215,821530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 215}}',37.986,139122556,234312,NULL,'2018-07-26 16:35:45',1532622945,NULL),(1849678268,6295064,1,264100,1,1,1,'A',1,0.916667,167,607179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 340}, \"maximum_statistics\": {\"great\": 396}}',38.1915,139134822,308301,NULL,'2018-07-27 07:24:19',1532676259,NULL),(1849655847,6295064,1,944543,1,1,1,'A',1,0.929712,147,665808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 313}}',38.8571,139122661,222450,NULL,'2018-07-26 16:41:44',1532623304,NULL),(1848528292,6295064,1,1392009,1,1,1,'A',1,0.93956,134,714836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 273}}',40.1524,137280673,216674,NULL,'2018-04-26 13:48:19',1524750499,NULL),(1848453452,6295064,1,1115064,1,1,1,'A',1,0.96319,251,735438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 326}}',41.424,137243847,280791,NULL,'2018-04-24 13:51:16',1524577876,NULL),(1850767583,6295064,1,388250,1,1,1,'S',1,0.98855,262,852317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 262}}',41.4605,140765927,387491,NULL,'2018-10-20 16:43:09',1540053789,NULL),(1846580425,6295064,1,908846,1,1,1,'A',1,0.94302,351,788035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 311}, \"maximum_statistics\": {\"great\": 351}}',42.2055,134400711,377571,NULL,'2017-12-02 19:47:33',1512244053,NULL),(1868196893,6295064,1,392097,0,1,1,'A',1,0.957875,153,764194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 273}}',42.4587,167354837,202984,NULL,'2021-11-09 19:48:46',1636487326,NULL),(1850303123,6295064,1,848235,0,1,1,'S',1,0.967742,310,805529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 290}, \"maximum_statistics\": {\"great\": 310}}',44.6295,140130229,327984,NULL,'2018-09-14 20:42:54',1536957774,NULL),(1848409667,6295064,1,1501408,1,1,1,'A',1,0.922489,202,654295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 399}, \"maximum_statistics\": {\"great\": 458}}',45.4162,137233600,349418,NULL,'2018-04-23 22:28:23',1524522503,NULL),(1850591074,6295064,1,1531609,1,1,1,'A',1,0.910377,176,610510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 445}, \"maximum_statistics\": {\"great\": 530}}',46.9094,140577676,347930,NULL,'2018-10-09 16:24:56',1539102296,NULL),(1868177376,6295064,1,315035,0,1,1,'A',1,0.91906,186,637181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',48.7809,167355324,247492,NULL,'2021-11-09 20:13:42',1636488822,NULL),(1849680643,6295064,1,404825,1,1,1,'A',1,0.978964,249,831352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 309}}',49.2935,139122486,440783,NULL,'2018-07-26 16:32:23',1532622743,NULL),(1849662251,6295064,1,1511864,1,1,1,'S',1,0.988304,342,887154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 342}}',53.5587,139156320,387928,NULL,'2018-07-28 07:37:09',1532763429,NULL),(1834800344,6304329,1,315550,0,1,1,'D',1,0.541667,11,11881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 57, \"great\": 71}, \"maximum_statistics\": {\"great\": 168}}',0.125827,115799703,55837,NULL,'2015-04-13 07:37:22',1428910642,NULL),(1835167147,6304329,1,636655,0,1,1,'D',1,0.54902,17,171206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 43}, \"maximum_statistics\": {\"great\": 102}}',0.17298,116432062,102218,NULL,'2015-05-14 14:42:20',1431614540,NULL),(1837399485,6304329,1,449976,1,1,1,'D',1,0.569231,56,143972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 53, \"great\": 80}, \"maximum_statistics\": {\"great\": 195}}',0.33439,119876429,63792,NULL,'2015-11-05 15:30:40',1446737440,NULL),(1836045432,6304329,1,619959,0,1,1,'D',1,0.608696,17,199475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 21}, \"maximum_statistics\": {\"great\": 46}}',0.510625,117696187,69107,NULL,'2015-07-17 13:42:07',1437140527,NULL),(1835671402,6304329,1,575377,1,1,1,'D',1,0.62766,22,169282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 48}, \"maximum_statistics\": {\"great\": 94}}',0.625937,117332965,34262,NULL,'2015-06-29 20:49:28',1435610968,NULL),(1835796684,6304329,1,714641,1,1,1,'D',1,0.669935,46,170235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 80}, \"maximum_statistics\": {\"great\": 153}}',1.52133,117332980,40350,NULL,'2015-06-29 20:51:00',1435611060,NULL),(1835970127,6304329,1,213833,0,1,1,'C',1,0.771739,11,400028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 46}}',1.55007,117691548,218898,NULL,'2015-07-17 09:17:50',1437124670,NULL),(1835380691,6304329,1,404580,0,1,1,'C',1,0.734375,29,291503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',2.26138,116642782,35578,NULL,'2015-05-24 18:47:52',1432493272,NULL),(1839675533,6304329,1,757768,1,1,1,'C',1,0.70696,56,213736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 62, \"great\": 175}, \"maximum_statistics\": {\"great\": 273}}',2.67193,123720677,91820,NULL,'2016-05-06 08:29:03',1462523343,NULL),(1857349196,6304329,1,485244,0,1,1,'C',1,0.724382,45,225536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 171}, \"maximum_statistics\": {\"great\": 283}}',3.85262,150976463,104659,NULL,'2020-05-12 23:55:57',1589327757,NULL),(1836045922,6304329,1,620671,0,1,1,'C',1,0.799065,23,405176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 107}}',4.18061,117696333,104227,NULL,'2015-07-17 13:50:22',1437141022,NULL),(1835990393,6304329,1,463015,1,1,1,'C',1,0.737143,37,346170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 175}}',4.34691,117696147,163481,NULL,'2015-07-17 13:40:22',1437140422,NULL),(1835711742,6304329,1,48583,0,1,1,'C',1,0.783951,28,322291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 116}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 3}}',4.4568,117333034,101901,NULL,'2015-06-29 20:56:41',1435611401,NULL),(1836053108,6304329,1,277212,0,1,1,'C',1,0.745902,36,338733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 244}}',4.53986,117691365,323281,NULL,'2015-07-17 09:05:06',1437123906,NULL),(1836004569,6304329,1,579027,0,1,1,'C',1,0.765625,61,374970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',4.81019,117696161,44062,NULL,'2015-07-17 13:41:08',1437140468,NULL),(1836031229,6304329,1,65419,0,1,1,'B',1,0.831081,22,505981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',4.92562,117692414,112986,NULL,'2015-07-17 10:17:32',1437128252,NULL),(1839972977,6304329,1,729927,0,1,1,'C',1,0.759615,34,334694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 100}, \"maximum_statistics\": {\"great\": 156}}',5.46043,124047872,111864,NULL,'2016-05-21 14:05:37',1463839537,NULL),(1837324308,6304329,1,794480,1,1,1,'B',1,0.896552,29,765911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',5.49469,119666584,46212,NULL,'2015-10-25 11:41:01',1445773261,NULL),(1837238004,6304329,1,411538,1,1,1,'B',1,0.867647,29,562231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',5.58335,119666888,178796,NULL,'2015-10-25 11:56:41',1445774201,NULL),(1857512999,6304329,1,1378909,1,1,1,'C',1,0.754717,89,297475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 141}, \"maximum_statistics\": {\"great\": 212}}',5.62193,151172687,77700,NULL,'2020-05-19 11:08:03',1589886483,NULL),(1836008374,6304329,1,692935,1,1,1,'S',1,0.964286,14,704449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 14}}',6.03365,117739788,61776,NULL,'2015-07-19 13:32:27',1437312747,NULL),(1837292688,6304329,1,449977,1,1,1,'B',1,0.897959,49,734710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 49}}',6.18257,119666731,92708,NULL,'2015-10-25 11:48:49',1445773729,NULL),(1835287365,6304329,1,130811,1,1,1,'B',1,0.890244,41,722148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 41}}',6.24946,116673645,96490,NULL,'2015-05-26 13:45:08',1432647908,NULL),(1835964997,6304329,1,651332,1,1,1,'B',1,0.867521,77,664586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 117}}',6.876,117739868,143608,NULL,'2015-07-19 13:36:12',1437312972,NULL),(1837324415,6304329,1,794481,1,1,1,'B',1,0.878378,37,686035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 28}, \"maximum_statistics\": {\"great\": 37}}',6.89453,119666697,46610,NULL,'2015-10-25 11:47:04',1445773624,NULL),(1835246229,6304329,1,293009,0,1,1,'B',1,0.868421,26,582655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 76}}',7.17061,116432025,99914,NULL,'2015-05-14 14:40:37',1431614437,NULL),(1835405885,6304329,1,366139,0,1,1,'A',1,0.916667,29,670105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',7.64469,116673715,199075,NULL,'2015-05-26 13:48:26',1432648106,NULL),(1857448028,6304329,1,1431285,1,1,1,'C',1,0.797297,67,337500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 213}, \"maximum_statistics\": {\"great\": 296}}',7.81868,151005199,115031,NULL,'2020-05-13 22:07:42',1589407662,NULL),(1836048854,6304329,1,722115,0,1,1,'S',1,0.970588,17,795051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',7.94818,117695981,100596,NULL,'2015-07-17 13:33:21',1437140001,NULL),(1836014023,6304329,1,371828,0,1,1,'B',1,0.864706,85,546837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 62}, \"maximum_statistics\": {\"great\": 85}}',7.99312,117692353,280456,NULL,'2015-07-17 10:13:23',1437128003,NULL),(1840858220,6304329,1,272868,1,1,1,'C',1,0.797071,122,366113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 172}, \"maximum_statistics\": {\"great\": 239}}',8.19276,125610710,120574,NULL,'2016-08-05 21:25:19',1470432319,NULL),(1837268997,6304329,1,741358,0,1,1,'X',1,1,17,861648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.47463,119666679,136226,NULL,'2015-10-25 11:45:48',1445773548,NULL),(1840860631,6304329,1,585431,1,1,1,'C',1,0.75832,66,287976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 81, \"great\": 407}, \"maximum_statistics\": {\"great\": 631}}',8.51175,125598212,238868,NULL,'2016-08-05 08:50:51',1470387051,NULL),(1840773578,6304329,1,514513,1,1,1,'S',1,0.966667,15,808723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 15}}',8.66223,125258877,71562,NULL,'2016-07-18 17:20:07',1468862407,NULL),(1857347910,6304329,1,765459,0,1,1,'B',1,0.833333,40,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 117}}',8.99932,150974994,65412,NULL,'2020-05-12 22:36:03',1589322963,NULL),(1841854507,6304329,1,648038,1,1,1,'C',1,0.778509,98,350623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 147}, \"maximum_statistics\": {\"great\": 228}}',9.3513,127089959,108540,NULL,'2016-10-26 16:56:50',1477501010,NULL),(1836030441,6304329,1,609219,1,1,1,'A',1,0.914062,61,692767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 64}}',9.74504,117692449,119753,NULL,'2015-07-17 10:19:17',1437128357,NULL),(1836010937,6304329,1,695470,1,1,1,'S',1,0.951613,31,632620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 31}}',9.83658,117691614,73035,NULL,'2015-07-17 09:22:20',1437124940,NULL),(1840764678,6304329,1,354118,0,1,1,'A',1,0.928571,56,731590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',9.92,125381148,185412,NULL,'2016-07-25 08:09:29',1469434169,NULL),(1837269151,6304329,1,633235,1,1,1,'B',1,0.89899,87,607702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 99}}',10.1773,119666932,104604,NULL,'2015-10-25 11:58:52',1445774332,NULL),(1857398275,6304329,1,607285,1,1,1,'B',1,0.851064,40,557731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',10.1931,150963435,128959,NULL,'2020-05-12 14:31:21',1589293881,NULL),(1836028943,6304329,1,318994,0,1,1,'A',1,0.930108,93,606343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 93}}',10.4757,117691718,105714,NULL,'2015-07-17 09:29:10',1437125350,NULL),(1841629177,6304329,1,464974,1,1,1,'C',1,0.776812,68,309090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 237}, \"maximum_statistics\": {\"great\": 345}}',10.4764,126796320,110586,NULL,'2016-10-09 10:12:36',1476007956,NULL),(1857341805,6304329,1,28015,1,1,1,'B',1,0.815476,98,430499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 168}}',10.5706,150973428,120280,NULL,'2020-05-12 21:18:46',1589318326,NULL),(1837234022,6304329,1,723648,1,1,1,'A',1,0.912791,86,518405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',10.8063,119666843,50222,NULL,'2015-10-25 11:54:48',1445774088,NULL),(1836043402,6304329,1,542993,1,1,1,'A',1,0.929825,28,673458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',10.9252,117696260,130266,NULL,'2015-07-17 13:45:54',1437140754,NULL),(1857330695,6304329,1,735990,1,1,1,'B',1,0.846154,108,451517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 164}, \"maximum_statistics\": {\"great\": 208}}',10.9833,150974526,97476,NULL,'2020-05-12 22:11:02',1589321462,NULL),(1840940233,6304329,1,97396,1,1,1,'S',1,0.975,40,747129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',11.0188,125782663,120432,NULL,'2016-08-14 13:53:17',1471182797,NULL),(1835945238,6304329,1,638175,1,1,1,'A',1,0.903361,67,606664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',11.0477,117691775,223017,NULL,'2015-07-17 09:33:25',1437125605,NULL),(1840838195,6304329,1,676885,1,1,1,'B',1,0.80094,93,355262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 220}, \"maximum_statistics\": {\"great\": 319}}',11.2469,125440691,121950,NULL,'2016-07-28 10:53:14',1469703194,NULL),(1857376807,6304329,1,1508248,1,1,1,'A',1,0.926471,41,546923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',11.3504,150973333,28776,NULL,'2020-05-12 21:13:43',1589318023,NULL),(1839984111,6304329,1,340946,1,1,1,'B',1,0.852273,126,514236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 176}}',11.5232,124042092,164566,NULL,'2016-05-21 09:51:50',1463824310,NULL),(1837235352,6304329,1,12787,0,1,1,'S',1,0.964912,57,670908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',11.8019,119666813,41868,NULL,'2015-10-25 11:52:49',1445773969,NULL),(1839450607,6304329,1,652167,1,1,1,'B',1,0.892857,52,616629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',11.8432,123336673,117642,NULL,'2016-04-18 17:18:01',1460999881,NULL),(1857376000,6304329,1,815208,1,1,1,'S',1,0.9625,40,996481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',11.9038,150973121,42270,NULL,'2020-05-12 21:01:31',1589317291,NULL),(1836040681,6304329,1,541549,1,1,1,'A',1,0.928571,94,790825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',12.2364,117740141,215746,NULL,'2015-07-19 13:49:39',1437313779,NULL),(1839681843,6304329,1,305080,0,1,1,'B',1,0.856828,97,457406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 227}}',12.486,123720702,132878,NULL,'2016-05-06 08:31:11',1462523471,NULL),(1836006935,6304329,1,525103,0,1,1,'A',1,0.911392,42,618652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 79}}',12.6376,117691258,96555,NULL,'2015-07-17 08:58:50',1437123530,NULL),(1858001580,6304329,1,41140,0,1,1,'B',1,0.816754,53,347425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 273}, \"maximum_statistics\": {\"great\": 382}}',12.7446,151926700,167780,NULL,'2020-06-14 18:57:05',1592161025,NULL),(1840902449,6304329,1,644753,1,1,1,'S',1,0.963415,41,807387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',12.8579,125588059,120819,NULL,'2016-08-04 18:41:50',1470336110,NULL),(1857335785,6304329,1,742805,1,1,1,'A',1,0.941558,77,810072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 77}}',12.9776,150973282,114602,NULL,'2020-05-12 21:10:59',1589317859,NULL),(1840735237,6304329,1,112210,1,1,1,'S',1,0.958333,48,768049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 48}}',13.0526,125326731,122861,NULL,'2016-07-22 12:26:50',1469190410,NULL),(1840706146,6304329,1,146099,1,1,1,'A',1,0.902913,76,723429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 103}}',13.0749,125295933,189624,NULL,'2016-07-20 17:51:38',1469037098,NULL),(1840901831,6304329,1,131766,1,1,1,'S',1,0.973684,38,810480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',13.6017,125587978,158635,NULL,'2016-08-04 18:36:51',1470335811,NULL),(1836023170,6304329,1,36013,0,1,1,'B',1,0.859504,46,459217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 121}}',13.8568,117696210,61779,NULL,'2015-07-17 13:43:24',1437140604,NULL),(1840724570,6304329,1,153314,1,1,1,'A',1,0.919847,83,604269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',13.9148,125258738,81906,NULL,'2016-07-18 17:11:20',1468861880,NULL),(1857513291,6304329,1,593853,1,1,1,'B',1,0.819643,42,358097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 203}, \"maximum_statistics\": {\"great\": 280}}',13.9855,151172637,103652,NULL,'2020-05-19 11:06:34',1589886394,NULL),(1839422882,6304329,1,879970,1,1,1,'B',1,0.894444,84,575476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 90}}',14.3368,123336742,79320,NULL,'2016-04-18 17:21:57',1461000117,NULL),(1840732427,6304329,1,71098,1,1,1,'S',1,0.980392,51,850126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',14.3414,125258837,125698,NULL,'2016-07-18 17:17:43',1468862263,NULL),(1857493603,6304329,1,814676,1,1,1,'B',1,0.840164,56,414625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 122}}',14.4497,151103414,48762,NULL,'2020-05-17 01:08:33',1589677713,NULL),(1841616177,6304329,1,638593,1,1,1,'A',1,0.90678,114,643180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 118}}',14.5904,126796250,318716,NULL,'2016-10-09 10:08:49',1476007729,NULL),(1857550765,6304329,1,1185472,1,1,1,'B',1,0.836283,74,390746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 166}, \"maximum_statistics\": {\"great\": 226}}',14.659,151103445,110620,NULL,'2020-05-17 01:10:35',1589677835,NULL),(1839189968,6304329,1,458638,0,1,1,'B',1,0.897059,68,593737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',14.6626,122898409,44880,NULL,'2016-03-30 16:25:25',1459355125,NULL),(1840792112,6304329,1,218554,1,1,1,'A',1,0.905488,104,653868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',14.7309,125365433,368257,NULL,'2016-07-24 11:18:00',1469359080,NULL),(1835971098,6304329,1,22790,1,1,1,'S',1,0.953488,43,720220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 43}}',15.0934,117739944,83980,NULL,'2015-07-19 13:40:10',1437313210,NULL),(1840960380,6304329,1,64713,0,1,1,'A',1,0.948718,63,758887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 78}}',15.2342,125797242,115668,NULL,'2016-08-15 07:48:59',1471247339,NULL),(1857321637,6304329,1,221510,0,1,1,'B',1,0.873762,56,514021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 202}}',15.3715,150976016,156757,NULL,'2020-05-12 23:28:35',1589326115,NULL),(1837235351,6304329,1,409278,1,1,1,'A',1,0.941748,103,706515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',15.4506,119666516,357737,NULL,'2015-10-25 11:38:11',1445773091,NULL),(1836011266,6304329,1,663818,0,1,1,'S',1,0.979592,49,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',15.9687,117691585,38692,NULL,'2015-07-17 09:20:35',1437124835,NULL),(1857359589,6304329,1,42019,0,1,1,'S',1,0.993333,75,876080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',16.1475,150975182,209622,NULL,'2020-05-12 22:45:09',1589323509,NULL),(1857537688,6304329,1,673286,0,1,1,'B',1,0.840796,133,420485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 307}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',16.1849,151154186,211948,NULL,'2020-05-18 18:25:44',1589826344,NULL),(1857400112,6304329,1,71101,1,1,1,'B',1,0.852273,82,540995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 132}}',16.2487,150976519,135988,NULL,'2020-05-12 23:59:38',1589327978,NULL),(1857158431,6304329,1,813341,1,1,1,'A',1,0.931373,78,720766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 102}}',16.4464,150488428,151690,NULL,'2020-04-26 20:19:16',1587932356,NULL),(1857496661,6304329,1,544994,1,1,1,'B',1,0.848432,126,424708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 56, \"great\": 456}, \"maximum_statistics\": {\"great\": 574}}',16.7074,151154264,257288,NULL,'2020-05-18 18:29:46',1589826586,NULL),(1840665857,6304329,1,363104,1,1,1,'A',1,0.942029,69,710720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',16.8,125295160,110520,NULL,'2016-07-20 16:55:29',1469033729,NULL),(1840758468,6304329,1,923723,0,1,1,'A',1,0.973333,40,769140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',16.8965,125361983,106983,NULL,'2016-07-24 07:15:33',1469344533,NULL),(1857362476,6304329,1,1017998,1,1,1,'B',1,0.883598,83,558888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 189}}',17.1683,150963199,139531,NULL,'2020-05-12 14:23:17',1589293397,NULL),(1840724772,6304329,1,254252,1,1,1,'A',1,0.955696,52,715903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',17.3955,125256246,94195,NULL,'2016-07-18 14:31:13',1468852273,NULL),(1854782953,6304329,1,224527,0,1,1,'B',1,0.864929,63,466577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 211}}',17.4371,146972168,80830,NULL,'2019-10-31 13:46:16',1572529576,NULL),(1840702673,6304329,1,545651,0,1,1,'A',1,0.911111,93,592980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 274}, \"maximum_statistics\": {\"great\": 315}}',17.72,125256332,257214,NULL,'2016-07-18 14:35:15',1468852515,NULL),(1837319445,6304329,1,565571,1,1,1,'A',1,0.934783,53,683188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 115}}',17.7607,119667040,264370,NULL,'2015-10-25 12:04:50',1445774690,NULL),(1840844773,6304329,1,746816,1,1,1,'A',1,0.972222,80,805147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',18.5748,125586018,139362,NULL,'2016-08-04 16:21:09',1470327669,NULL),(1857336796,6304329,1,23281,1,1,1,'B',1,0.881818,83,576782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 9}}',18.6492,150974308,160946,NULL,'2020-05-12 21:58:37',1589320717,NULL),(1857323501,6304329,1,1184948,1,1,1,'B',1,0.866667,104,470289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 315}}',18.6932,151004768,168032,NULL,'2020-05-13 21:48:41',1589406521,NULL),(1835998287,6304329,1,687763,1,1,1,'A',1,0.925101,106,627645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 247}}',18.8255,117691064,162815,NULL,'2015-07-17 08:45:14',1437122714,NULL),(1840912620,6304329,1,378204,1,1,1,'S',1,0.992537,67,862210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',18.8516,125578255,156023,NULL,'2016-08-04 08:27:05',1470299225,NULL),(1839493297,6304329,1,207662,0,1,1,'A',1,0.913551,208,648991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 214}}',18.9981,123336724,220543,NULL,'2016-04-18 17:20:39',1461000039,NULL),(1857532345,6304329,1,885087,1,1,1,'B',1,0.858607,109,489261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 244}}',19.0455,151161532,183639,NULL,'2020-05-19 00:34:26',1589848466,NULL),(1839941820,6304329,1,816748,1,1,1,'A',1,0.900327,100,593382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 306}}',19.2186,124048132,289834,NULL,'2016-05-21 14:14:34',1463840074,NULL),(1857397201,6304329,1,69403,0,1,1,'S',1,0.986111,72,839915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',19.4101,150975092,189893,NULL,'2020-05-12 22:40:43',1589323243,NULL),(1857354541,6304329,1,128323,0,1,1,'B',1,0.879452,84,528010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 304}, \"maximum_statistics\": {\"great\": 365}}',19.5472,150974759,295817,NULL,'2020-05-12 22:22:49',1589322169,NULL),(1840705816,6304329,1,659730,0,1,1,'S',1,0.989796,49,832017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',19.6568,125381096,57589,NULL,'2016-07-25 08:04:50',1469433890,NULL),(1841762907,6304329,1,130337,0,1,1,'S',1,0.968966,145,762510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 145}}',19.9202,126879661,283639,NULL,'2016-10-14 15:42:22',1476459742,NULL),(1857173475,6304329,1,1072455,0,1,1,'S',1,0.95098,51,725802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',20.2133,150488511,48118,NULL,'2020-04-26 20:24:10',1587932650,NULL),(1837099427,6304329,1,468990,0,1,1,'A',1,0.902027,70,525890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 148}}',20.3704,119513920,64609,NULL,'2015-10-18 08:29:31',1445156971,NULL),(1857413476,6304329,1,1567646,0,1,1,'A',1,0.914557,76,604239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 158}}',20.4257,150963258,87748,NULL,'2020-05-12 14:25:12',1589293512,NULL),(1840993139,6304329,1,452184,1,1,1,'S',1,0.967213,61,819686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',20.5411,125782567,42232,NULL,'2016-08-14 13:48:16',1471182496,NULL),(1841045388,6304329,1,967560,1,1,1,'A',1,0.932258,155,672587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 134}, \"maximum_statistics\": {\"great\": 155}}',20.6991,125720146,156096,NULL,'2016-08-11 11:16:12',1470914172,NULL),(1857380874,6304329,1,546409,0,1,1,'B',1,0.879953,95,545332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 353}, \"maximum_statistics\": {\"great\": 429}}',20.7094,150974090,317242,NULL,'2020-05-12 21:48:25',1589320105,NULL),(1857071657,6304329,1,1383328,1,1,1,'B',1,0.897059,53,683673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',20.9461,150488496,75955,NULL,'2020-04-26 20:23:02',1587932582,NULL),(1857446347,6304329,1,1383328,1,1,1,'S',1,0.977941,68,816741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',21.1201,151004911,83388,NULL,'2020-05-13 21:54:36',1589406876,NULL),(1839740960,6304329,1,879013,0,1,1,'A',1,0.908537,99,623984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',21.2383,123779255,130908,NULL,'2016-05-08 15:50:29',1462722629,NULL),(1837267990,6304329,1,685089,1,1,1,'A',1,0.941379,145,715478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',21.3336,119666410,194645,NULL,'2015-10-25 11:33:23',1445772803,NULL),(1842864620,6304329,1,67729,1,1,1,'B',1,0.856742,61,440212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 178}}',21.3418,128703248,111494,NULL,'2017-01-27 15:57:45',1485532665,NULL),(1840707029,6304329,1,892534,0,1,1,'S',1,0.988764,89,874227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',21.5591,125383532,177169,NULL,'2016-07-25 10:55:26',1469444126,NULL),(1841004416,6304329,1,821890,0,1,1,'A',1,0.921986,141,701387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 119}, \"maximum_statistics\": {\"great\": 141}}',21.5763,125797293,184568,NULL,'2016-08-15 07:52:52',1471247572,NULL),(1841033790,6304329,1,85822,1,1,1,'S',1,0.98855,131,836077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',21.7694,125782789,183225,NULL,'2016-08-14 13:59:38',1471183178,NULL),(1840747957,6304329,1,961652,0,1,1,'S',1,0.958763,97,771062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',21.7884,125361938,182492,NULL,'2016-07-24 07:11:49',1469344309,NULL),(1840973298,6304329,1,159709,1,1,1,'S',1,0.967857,140,761420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',21.9089,125720433,98370,NULL,'2016-08-11 11:38:09',1470915489,NULL),(1857076641,6304329,1,897933,1,1,1,'S',1,0.97561,82,832427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',22.0313,150487986,166960,NULL,'2020-04-26 19:57:53',1587931073,NULL),(1857483145,6304329,1,38757,1,1,1,'A',1,0.971264,121,694139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 174}}',22.1137,151161726,193428,NULL,'2020-05-19 00:46:01',1589849161,NULL),(1841017028,6304329,1,794076,1,1,1,'S',1,0.956204,137,785680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',22.1843,125797270,178507,NULL,'2016-08-15 07:51:11',1471247471,NULL),(1853718151,6304329,1,166718,1,1,1,'A',1,0.921951,73,672446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 205}}',22.3296,145169237,262639,NULL,'2019-07-03 21:53:15',1562190795,NULL),(1840729778,6304329,1,731583,1,1,1,'S',1,0.970238,84,819425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',22.519,125326877,163229,NULL,'2016-07-22 12:35:08',1469190908,NULL),(1841851668,6304329,1,164315,1,1,1,'S',1,0.961538,91,787497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',22.5619,127090048,131746,NULL,'2016-10-26 17:02:02',1477501322,NULL),(1840976982,6304329,1,621903,1,1,1,'S',1,0.972222,144,805426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 144}}',22.6308,125782725,254926,NULL,'2016-08-14 13:56:51',1471183011,NULL),(1841690556,6304329,1,965359,1,1,1,'S',1,0.987179,78,855267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78}}',22.9022,126922036,154130,NULL,'2016-10-16 15:19:53',1476631193,NULL),(1841019732,6304329,1,730869,1,1,1,'S',1,0.988189,127,853768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',23.0843,125782836,122090,NULL,'2016-08-14 14:01:56',1471183316,NULL),(1840926153,6304329,1,674607,1,1,1,'S',1,0.955414,157,796730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 157}}',23.0966,125735703,169398,NULL,'2016-08-12 06:56:45',1470985005,NULL),(1840712405,6304329,1,148717,1,1,1,'S',1,0.98,100,812618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',23.1653,125295597,162126,NULL,'2016-07-20 17:26:57',1469035617,NULL),(1840669630,6304329,1,175363,1,1,1,'S',1,0.984375,128,837438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',23.4528,125366773,152297,NULL,'2016-07-24 12:47:47',1469364467,NULL),(1840982795,6304329,1,162880,0,1,1,'A',1,0.925,140,627756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 119}, \"maximum_statistics\": {\"great\": 140}}',23.588,125797148,139392,NULL,'2016-08-15 07:42:28',1471246948,NULL),(1857102170,6304329,1,949010,1,1,1,'A',1,0.902367,149,608627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 338}}',23.7597,150488610,251501,NULL,'2020-04-26 20:28:56',1587932936,NULL),(1840713198,6304329,1,724342,1,1,1,'S',1,0.985,100,812939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',23.7963,125380958,166897,NULL,'2016-07-25 07:53:04',1469433184,NULL),(1840972717,6304329,1,616497,1,1,1,'B',1,0.887597,138,549525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 258}}',24.1103,125720362,147974,NULL,'2016-08-11 11:32:34',1470915154,NULL),(1857407824,6304329,1,77034,1,1,1,'A',1,0.922535,68,669781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 142}}',24.1654,150975830,114012,NULL,'2020-05-12 23:17:49',1589325469,NULL),(1835933506,6304329,1,44084,0,1,1,'A',1,0.955202,287,707076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 346}}',24.7567,117696395,251624,NULL,'2015-07-17 13:53:51',1437141231,NULL),(1840669554,6304329,1,453122,0,1,1,'S',1,0.993976,83,864775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',24.9492,125381070,153983,NULL,'2016-07-25 08:02:36',1469433756,NULL),(1857385498,6304329,1,317729,1,1,1,'A',1,0.965426,106,773216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 188}}',24.9836,151004213,334466,NULL,'2020-05-13 21:23:20',1589405000,NULL),(1857351939,6304329,1,35612,1,1,1,'A',1,0.902273,137,598726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 220}}',25.1437,150974954,139594,NULL,'2020-05-12 22:33:42',1589322822,NULL),(1840690906,6304329,1,651178,1,1,1,'S',1,0.97479,119,834812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',25.2137,125381034,166221,NULL,'2016-07-25 07:59:38',1469433578,NULL),(1841012026,6304329,1,374115,0,1,1,'A',1,0.92807,139,652429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',25.4122,125721025,336805,NULL,'2016-08-11 12:12:45',1470917565,NULL),(1857375840,6304329,1,815150,1,1,1,'A',1,0.946188,218,744484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 223}}',25.432,150963158,215028,NULL,'2020-05-12 14:21:24',1589293284,NULL),(1857453802,6304329,1,969323,1,1,1,'B',1,0.868493,214,485506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 365}}',25.4716,151172939,217547,NULL,'2020-05-19 11:17:35',1589887055,NULL),(1857356502,6304329,1,1489403,1,1,1,'A',1,0.953125,101,717910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 256}}',25.7889,151004670,263675,NULL,'2020-05-13 21:44:35',1589406275,NULL),(1841031001,6304329,1,666569,1,1,1,'S',1,0.973822,191,785601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 181}, \"maximum_statistics\": {\"great\": 191}}',26.3948,125630779,208836,NULL,'2016-08-06 20:20:12',1470514812,NULL),(1839689642,6304329,1,464975,1,1,1,'A',1,0.905039,122,586545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 258}}',26.4341,123779341,138838,NULL,'2016-05-08 15:53:53',1462722833,NULL),(1857343228,6304329,1,28881,1,1,1,'S',1,0.983696,92,803371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',26.5424,150973646,76214,NULL,'2020-05-12 21:28:25',1589318905,NULL),(1841753155,6304329,1,736704,1,1,1,'S',1,0.968927,177,822839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 177}}',26.5542,126923421,125604,NULL,'2016-10-16 16:44:03',1476636243,NULL),(1857518270,6304329,1,1107298,1,1,1,'A',1,0.924084,106,573668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 191}}',26.6614,151161948,112831,NULL,'2020-05-19 00:57:01',1589849821,NULL),(1857421199,6304329,1,673968,1,1,1,'A',1,0.948276,218,703164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 232}}',26.8039,150973979,173072,NULL,'2020-05-12 21:44:02',1589319842,NULL),(1857403606,6304329,1,848580,1,1,1,'S',1,0.976923,130,829959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 1}}',27.2366,150975476,172777,NULL,'2020-05-12 22:58:40',1589324320,NULL),(1857480116,6304329,1,273624,1,1,1,'A',1,0.940594,171,721371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 202}}',27.2586,151161387,177900,NULL,'2020-05-19 00:26:37',1589847997,NULL),(1841694979,6304329,1,898830,1,1,1,'B',1,0.883333,186,560791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 318}, \"maximum_statistics\": {\"great\": 390}}',27.4248,126922561,266768,NULL,'2016-10-16 15:52:45',1476633165,NULL),(1841015908,6304329,1,658970,1,1,1,'S',1,0.985816,141,851830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',27.5035,125720333,145934,NULL,'2016-08-11 11:30:25',1470915025,NULL),(1840022213,6304329,1,898312,0,1,1,'S',1,0.966667,150,812848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 150}}',27.5296,124042044,134566,NULL,'2016-05-21 09:49:48',1463824188,NULL),(1853642994,6304329,1,884052,1,1,1,'S',1,0.970968,155,852208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',27.6235,145170000,170394,NULL,'2019-07-03 23:16:42',1562195802,NULL),(1853665732,6304329,1,224528,1,1,1,'S',1,0.988462,130,908400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 130}}',27.6629,145170494,94477,NULL,'2019-07-04 00:26:37',1562199997,NULL),(1857087675,6304329,1,109662,1,1,1,'A',1,0.916847,109,567560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 412}, \"maximum_statistics\": {\"great\": 463}}',27.6969,150487838,232542,NULL,'2020-04-26 19:50:04',1587930604,NULL),(1840759588,6304329,1,744038,1,1,1,'S',1,0.993007,143,841805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',27.8138,125381129,167725,NULL,'2016-07-25 08:07:29',1469434049,NULL),(1841522997,6304329,1,669809,1,1,1,'A',1,0.910053,189,720099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 155}, \"maximum_statistics\": {\"great\": 189}}',28.2421,126555958,202893,NULL,'2016-09-25 07:57:16',1474790236,NULL),(1857396869,6304329,1,69378,1,1,1,'X',1,1,109,795943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',28.3942,151004870,100044,NULL,'2020-05-13 21:52:29',1589406749,NULL),(1857330333,6304329,1,232286,1,1,1,'A',1,0.941176,117,730839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 2}}',28.6962,150975248,167710,NULL,'2020-05-12 22:48:02',1589323682,NULL),(1857560489,6304329,1,948694,1,1,1,'S',1,0.964029,139,772693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',28.9236,151161894,157134,NULL,'2020-05-19 00:53:55',1589849635,NULL),(1857408598,6304329,1,1715159,1,1,1,'A',1,0.941176,199,719254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 255}}',29.0633,151004085,169856,NULL,'2020-05-13 21:17:02',1589404622,NULL),(1857173462,6304329,1,188481,0,1,1,'A',1,0.949721,136,740327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 179}}',29.1962,150488567,121058,NULL,'2020-04-26 20:26:37',1587932797,NULL),(1840929416,6304329,1,2608,0,1,1,'A',1,0.913242,300,702171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 438}}',30.1856,125797217,378140,NULL,'2016-08-15 07:47:28',1471247248,NULL),(1857530051,6304329,1,375005,0,1,1,'A',1,0.942222,103,655144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 225}}',30.3583,151173057,138208,NULL,'2020-05-19 11:22:30',1589887350,NULL),(1857404366,6304329,1,175398,1,1,1,'S',1,0.982993,147,858713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',30.387,151004328,306127,NULL,'2020-05-13 21:28:49',1589405329,NULL),(1840923907,6304329,1,52506,1,1,1,'S',1,0.972637,201,799133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 8}}',30.489,125720770,292598,NULL,'2016-08-11 12:00:03',1470916803,NULL),(1840911832,6304329,1,376514,0,1,1,'A',1,0.931035,203,715924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 175}, \"maximum_statistics\": {\"great\": 203}}',30.8852,125578230,201130,NULL,'2016-08-04 08:25:25',1470299125,NULL),(1857404974,6304329,1,176000,0,1,1,'A',1,0.955916,219,727600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 403}, \"maximum_statistics\": {\"great\": 431}}',31.7686,151004554,374341,NULL,'2020-05-13 21:39:22',1589405962,NULL),(1841014840,6304329,1,129132,1,1,1,'A',1,0.962712,216,762128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 295}}',32.1301,125708843,314435,NULL,'2016-08-10 19:12:31',1470856351,NULL),(1857086227,6304329,1,1566297,1,1,1,'A',1,0.937288,222,700386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 295}}',32.6145,150488358,229262,NULL,'2020-04-26 20:15:43',1587932143,NULL),(1841733175,6304329,1,219393,0,1,1,'A',1,0.948087,88,669952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',32.6931,126905733,195920,NULL,'2016-10-15 20:46:01',1476564361,NULL),(1857413662,6304329,1,183539,1,1,1,'S',1,0.950521,192,791075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 173}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',32.7949,150973564,222500,NULL,'2020-05-12 21:25:04',1589318704,NULL),(1857525966,6304329,1,359937,0,1,1,'A',1,0.935867,214,698044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 372}, \"maximum_statistics\": {\"great\": 421}}',32.9746,151161618,437116,NULL,'2020-05-19 00:39:23',1589848763,NULL),(1841522554,6304329,1,731204,1,1,1,'A',1,0.94708,254,780181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 274}}',34.3001,126556327,231080,NULL,'2016-09-25 08:20:24',1474791624,NULL),(1840972913,6304329,1,69380,1,1,1,'S',1,0.951923,156,734870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',34.3961,125720912,149778,NULL,'2016-08-11 12:06:51',1470917211,NULL),(1857426022,6304329,1,906953,0,1,1,'A',1,0.936364,236,702230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 275}}',34.9119,150975602,213224,NULL,'2020-05-12 23:05:16',1589324716,NULL),(1857517281,6304329,1,618525,0,1,1,'A',1,0.950276,170,752878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 181}}',35.0121,151162082,191520,NULL,'2020-05-19 01:05:03',1589850303,NULL),(1840697443,6304329,1,715992,1,1,1,'A',1,0.957237,217,766020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 304}}',35.7278,125363904,220097,NULL,'2016-07-24 09:34:26',1469352866,NULL),(1857433031,6304329,1,208193,1,1,1,'A',1,0.947464,134,748117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 276}}',35.8395,151004444,415725,NULL,'2020-05-13 21:34:13',1589405653,NULL),(1840993241,6304329,1,452187,1,1,1,'S',1,0.982955,88,836982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',36.752,125782583,57242,NULL,'2016-08-14 13:49:05',1471182545,NULL),(1857484288,6304329,1,279167,1,1,1,'A',1,0.940426,214,750305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 235}}',36.853,151161662,275514,NULL,'2020-05-19 00:42:22',1589848942,NULL),(1841534451,6304329,1,674579,1,1,1,'S',1,0.95583,283,781209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 258}, \"maximum_statistics\": {\"great\": 283}}',37.6649,126458211,255480,NULL,'2016-09-19 16:56:53',1474304213,NULL),(1841719778,6304329,1,824036,1,1,1,'A',1,0.948339,87,698063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 271}}',38.6058,126905798,230128,NULL,'2016-10-15 20:50:57',1476564657,NULL),(1857435625,6304329,1,929251,1,1,1,'S',1,0.955844,385,785733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 351}, \"maximum_statistics\": {\"great\": 385}}',38.7691,150975944,475631,NULL,'2020-05-12 23:24:18',1589325858,NULL),(1841031286,6304329,1,666729,1,1,1,'A',1,0.958472,244,795063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 301}}',42.4563,125735658,283400,NULL,'2016-08-12 06:53:50',1470984830,NULL),(1857563410,6304329,1,731628,1,1,1,'S',1,0.963731,193,806215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 179}, \"maximum_statistics\": {\"great\": 193}}',43.7763,151173123,168514,NULL,'2020-05-19 11:25:20',1589887520,NULL),(1840213342,6315592,1,469419,0,1,1,'B',1,0.882979,43,522580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 94}}',9.38542,124440946,54512,NULL,'2016-06-08 00:26:07',1465345567,NULL),(1875054175,6315592,1,3826191,0,1,1,'A',1,0.90991,50,561577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',13.4872,177609813,42222,NULL,'2023-02-28 19:48:41',1677613721,NULL),(1875106056,6315592,1,3065086,1,1,1,'A',1,0.942211,116,694748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',17.477,177609894,109482,NULL,'2023-02-28 19:54:19',1677614059,NULL),(1839109927,6315592,1,714593,0,1,1,'A',1,0.940476,84,705420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',20.0139,122677778,77700,NULL,'2016-03-20 20:34:14',1458506054,NULL),(1872694571,6315592,1,819684,1,1,1,'S',1,0.966981,106,851912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',20.5375,174263903,80127,NULL,'2022-08-30 22:32:03',1661898723,NULL),(1869620503,6315592,1,819683,1,1,1,'A',1,0.905714,120,637519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',22.5324,169651845,125266,NULL,'2022-02-08 23:44:12',1644363852,NULL),(1875090085,6315592,1,819691,1,1,1,'B',1,0.860215,178,543402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',27.5639,177661422,191432,NULL,'2023-03-04 00:50:20',1677891020,NULL),(1836777563,6330853,1,34527,0,1,1,'C',1,0.723684,13,282005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',1.64417,118909292,34290,NULL,'2015-09-14 13:51:22',1442238682,NULL),(1838333388,6330853,1,729989,1,1,1,'D',1,0.685504,129,240063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 78, \"great\": 229, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 407}}',2.88876,121469390,160032,NULL,'2016-01-23 11:03:28',1453547008,NULL),(1835200122,6330853,1,526280,0,1,1,'B',1,0.830882,27,495773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',5.11376,116478247,81763,NULL,'2015-05-16 16:12:15',1431792735,NULL),(1837377275,6330853,1,688924,1,1,1,'D',1,0.682573,59,104121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 68, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',5.29552,120008707,126352,NULL,'2015-11-12 12:29:22',1447331362,NULL),(1835424391,6330853,1,160565,0,1,1,'C',1,0.780675,43,350426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 50, \"great\": 233, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 326}}',5.41555,116826584,166286,NULL,'2015-06-03 14:06:56',1433340416,NULL),(1843878401,6330853,1,587325,0,1,1,'C',1,0.723881,91,253474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 53, \"great\": 203, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 335}}',5.56244,130367553,116258,NULL,'2017-04-29 00:38:45',1493426325,NULL),(1837805218,6330853,1,282169,0,1,1,'C',1,0.770318,75,342107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 187, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 283}}',5.65912,120663289,190315,NULL,'2015-12-16 13:12:24',1450271544,NULL),(1835464043,6330853,1,22621,0,1,1,'B',1,0.80531,36,411109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 79, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',6.51974,116823327,59772,NULL,'2015-06-03 11:16:43',1433330203,NULL),(1836072413,6330853,1,173158,0,1,1,'C',1,0.771127,64,344796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',6.58664,117866263,188158,NULL,'2015-07-25 11:12:08',1437822728,NULL),(1843956907,6330853,1,930215,0,1,1,'C',1,0.761494,34,303093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 117, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 174}}',6.65611,130366807,68188,NULL,'2017-04-28 23:41:51',1493422911,NULL),(1840921273,6330853,1,1023765,0,1,1,'C',1,0.768483,30,318934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',7.29146,125609687,101756,NULL,'2016-08-05 20:08:27',1470427707,NULL),(1835516429,6330853,1,122237,0,1,1,'B',1,0.858491,38,581976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 53}}',7.87519,116823308,65213,NULL,'2015-06-03 11:15:36',1433330136,NULL),(1838268308,6330853,1,649242,1,1,1,'B',1,0.85101,98,496024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 162, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 198}}',8.60952,121432781,125548,NULL,'2016-01-21 19:19:24',1453403964,NULL),(1843961155,6330853,1,932716,0,1,1,'C',1,0.788136,57,374062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',8.79902,130366752,45644,NULL,'2017-04-28 23:37:54',1493422674,NULL),(1843922058,6330853,1,531780,0,1,1,'B',1,0.811321,49,367315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 111, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 159}}',9.2323,130366684,94318,NULL,'2017-04-28 23:32:33',1493422353,NULL),(1835480487,6330853,1,26945,0,1,1,'A',1,0.94186,43,635041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 38, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',9.32272,116823518,68508,NULL,'2015-06-03 11:26:43',1433330803,NULL),(1843968110,6330853,1,834858,0,1,1,'C',1,0.791429,57,347971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',11.0034,130367093,59692,NULL,'2017-04-29 00:03:51',1493424231,NULL),(1838259074,6330853,1,348549,1,1,1,'S',1,0.983333,30,824329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 30}}',11.1408,121432495,208094,NULL,'2016-01-21 18:58:41',1453402721,NULL),(1835495411,6330853,1,29955,0,1,1,'B',1,0.869565,76,520265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',11.7249,116823383,69918,NULL,'2015-06-03 11:19:53',1433330393,NULL),(1837746834,6330853,1,166278,0,1,1,'B',1,0.883212,45,556552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 112, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 137}}',11.7307,120663133,188016,NULL,'2015-12-16 13:03:14',1450270994,NULL),(1837836519,6330853,1,352862,0,1,1,'A',1,0.909722,72,673788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 59, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 72}}',11.9892,120663198,167353,NULL,'2015-12-16 13:06:19',1450271179,NULL),(1838343722,6330853,1,679339,1,1,1,'B',1,0.837989,72,500295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',12.343,121424927,117738,NULL,'2016-01-21 12:08:08',1453378088,NULL),(1843975232,6330853,1,843307,1,1,1,'S',1,0.964286,28,747019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',12.4272,130367581,50016,NULL,'2017-04-29 00:40:43',1493426443,NULL),(1838338765,6330853,1,122238,0,1,1,'B',1,0.861702,39,520336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 94}}',12.632,121386487,62116,NULL,'2016-01-19 14:26:41',1453213601,NULL),(1838273336,6330853,1,282167,1,1,1,'B',1,0.857143,78,560449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 113, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 147}}',13.0711,121469696,227455,NULL,'2016-01-23 11:17:30',1453547850,NULL),(1839740179,6330853,1,788790,0,1,1,'B',1,0.837079,53,429800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 61, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',14.0036,123771631,45686,NULL,'2016-05-08 09:23:44',1462699424,NULL),(1837732348,6330853,1,500702,1,1,1,'A',1,0.931035,73,723273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 87}}',14.3208,120663044,138309,NULL,'2015-12-16 12:57:26',1450270646,NULL),(1843886639,6330853,1,497454,0,1,1,'B',1,0.813312,69,392629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 227, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',14.5294,130367336,133296,NULL,'2017-04-29 00:20:40',1493425240,NULL),(1840912439,6330853,1,377789,0,1,1,'B',1,0.805122,89,379137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 42, \"great\": 316, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 449}}',15.0413,125609298,205778,NULL,'2016-08-05 19:38:27',1470425907,NULL),(1836096586,6330853,1,219393,0,1,1,'B',1,0.874317,93,512320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',15.4005,117866202,179486,NULL,'2015-07-25 11:08:28',1437822508,NULL),(1838328569,6330853,1,389720,1,1,1,'B',1,0.850719,122,510525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 216, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 278}}',16.0082,121424740,207387,NULL,'2016-01-21 11:58:22',1453377502,NULL),(1838475312,6330853,1,464972,1,1,1,'B',1,0.898649,148,689223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 118, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 148}}',16.0791,121587315,148769,NULL,'2016-01-28 19:16:59',1454008619,NULL),(1835445507,6330853,1,131281,1,1,1,'A',1,0.936047,86,831377,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',16.1649,116823494,111243,NULL,'2015-06-03 11:25:10',1433330710,NULL),(1843903142,6330853,1,890367,0,1,1,'B',1,0.822485,72,410995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 242, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 338}}',16.456,130367721,157310,NULL,'2017-04-29 00:51:46',1493427106,NULL),(1838989797,6330853,1,712969,1,1,1,'B',1,0.847039,60,431270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',17.1639,122476306,119480,NULL,'2016-03-11 18:19:33',1457720373,NULL),(1838348174,6330853,1,208053,1,1,1,'B',1,0.893305,85,490277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 200, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 239}}',17.3062,121432753,129906,NULL,'2016-01-21 19:17:29',1453403849,NULL),(1838246806,6330853,1,131666,1,1,1,'B',1,0.881868,92,516170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 182}}',17.6026,121424580,94670,NULL,'2016-01-21 11:48:58',1453376938,NULL),(1837798231,6330853,1,328812,0,1,1,'A',1,0.911017,109,657652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 99, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 118}}',17.6347,120663353,131084,NULL,'2015-12-16 13:15:32',1450271732,NULL),(1838294233,6330853,1,501404,1,1,1,'A',1,0.900497,57,613769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',17.7796,121430032,186107,NULL,'2016-01-21 16:12:48',1453392768,NULL),(1837807558,6330853,1,334413,1,1,1,'A',1,0.927835,90,642280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',17.8171,120663017,131221,NULL,'2015-12-16 12:55:45',1450270545,NULL),(1838257038,6330853,1,636655,1,1,1,'A',1,0.946078,102,754586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',18.0449,121386508,183469,NULL,'2016-01-19 14:28:23',1453213703,NULL),(1838309304,6330853,1,153707,0,1,1,'B',1,0.864608,86,496727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 341, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 421}}',18.9358,121469651,220315,NULL,'2016-01-23 11:15:14',1453547714,NULL),(1838324989,6330853,1,454108,1,1,1,'S',1,0.95679,81,802585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 81}}',19.3452,121432892,174210,NULL,'2016-01-21 19:26:00',1453404360,NULL),(1837781274,6330853,1,801442,1,1,1,'A',1,0.945652,138,779138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 123, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 138}}',19.376,120663074,172056,NULL,'2015-12-16 12:59:47',1450270787,NULL),(1841035001,6330853,1,739016,1,1,1,'S',1,0.974684,79,891758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 79}}',19.3805,125746581,48363,NULL,'2016-08-12 18:29:59',1471026599,NULL),(1838328516,6330853,1,389718,1,1,1,'X',1,1,37,908612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 37}}',19.9279,121424690,219300,NULL,'2016-01-21 11:55:30',1453377330,NULL),(1843984950,6330853,1,302583,1,1,1,'A',1,0.9,95,655279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 76, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 95}}',19.939,130366721,134673,NULL,'2017-04-28 23:35:41',1493422541,NULL),(1843922873,6330853,1,905992,1,1,1,'S',1,0.977273,44,853485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',20.6269,130367606,18509,NULL,'2017-04-29 00:42:25',1493426545,NULL),(1838348395,6330853,1,261482,0,1,1,'A',1,0.954023,62,701169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 80, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 87}}',20.6408,121432638,150412,NULL,'2016-01-21 19:09:05',1453403345,NULL),(1841937725,6330853,1,963441,0,1,1,'B',1,0.828947,111,426288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 218, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',21.0812,127211234,140598,NULL,'2016-11-02 18:08:07',1478110087,NULL),(1838240749,6330853,1,85212,0,1,1,'S',1,0.951807,83,790850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 83}}',21.121,121432539,166149,NULL,'2016-01-21 19:01:43',1453402903,NULL),(1838630297,6330853,1,264100,0,1,1,'B',1,0.864899,44,434023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 316, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 396}}',21.3206,122086057,202555,NULL,'2016-02-21 12:17:03',1456057023,NULL),(1843975476,6330853,1,843308,1,1,1,'SH',1,0.988889,90,898545,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',22.1649,130367138,63731,NULL,'2017-04-29 00:06:46',1493424406,NULL),(1838272588,6330853,1,95591,1,1,1,'S',1,0.957895,95,785510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',22.1904,121477448,218752,NULL,'2016-01-23 16:42:58',1453567378,NULL),(1840960550,6330853,1,928528,1,1,1,'S',1,0.966346,104,826137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 104}}',22.4619,125746525,78581,NULL,'2016-08-12 18:25:32',1471026332,NULL),(1838124276,6330853,1,813834,0,1,1,'S',1,0.95283,159,817856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',22.6538,121304406,137849,NULL,'2016-01-15 21:30:45',1452893445,NULL),(1835429189,6330853,1,97301,1,1,1,'A',1,0.911616,198,746301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',22.8503,116823617,221394,NULL,'2015-06-03 11:31:20',1433331080,NULL),(1838317910,6330853,1,38532,1,1,1,'S',1,0.959091,110,759929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 110, \"legacy_combo_increase\": 1}}',24.2354,121386445,128984,NULL,'2016-01-19 14:25:00',1453213500,NULL),(1838256895,6330853,1,479210,0,1,1,'S',1,0.961905,210,819386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 194, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 210}}',24.7955,121424791,273724,NULL,'2016-01-21 12:01:06',1453377666,NULL),(1837807195,6330853,1,531809,0,1,1,'A',1,0.908587,128,597264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 302, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 361}}',25.9393,120642342,231558,NULL,'2015-12-15 09:25:52',1450171552,NULL),(1841015929,6330853,1,173558,0,1,1,'S',1,0.974026,77,816567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77}}',26.0588,125746553,48910,NULL,'2016-08-12 18:27:37',1471026457,NULL),(1838374110,6330853,1,792890,0,1,1,'B',1,0.840649,102,433957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 392, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 524}}',26.1036,121564189,237256,NULL,'2016-01-27 15:57:04',1453910224,NULL),(1840839959,6330853,1,489402,0,1,1,'A',1,0.931319,73,619364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',26.5305,125609160,102844,NULL,'2016-08-05 19:28:15',1470425295,NULL),(1837402673,6330853,1,387075,1,1,1,'S',1,0.97546,163,838035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 163}}',27.097,120008163,130541,NULL,'2015-11-12 11:46:47',1447328807,NULL),(1840984027,6330853,1,819620,0,1,1,'S',1,0.979452,73,902766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',27.3901,125746839,42378,NULL,'2016-08-12 18:50:41',1471027841,NULL),(1843896849,6330853,1,805875,1,1,1,'S',1,0.970199,151,832018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 151}}',27.4603,130365983,179671,NULL,'2017-04-28 22:29:29',1493418569,NULL),(1841027906,6330853,1,46803,0,1,1,'S',1,0.992063,126,905152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.568,125746714,125380,NULL,'2016-08-12 18:39:48',1471027188,NULL),(1843924670,6330853,1,818076,0,1,1,'A',1,0.901575,116,583227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',28.0889,130367677,133608,NULL,'2017-04-29 00:48:28',1493426908,NULL),(1840802094,6330853,1,468989,0,1,1,'A',1,0.917062,116,676136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 177, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 211}}',28.2573,125609101,186668,NULL,'2016-08-05 19:23:55',1470425035,NULL),(1840965421,6330853,1,204159,1,1,1,'S',1,0.980469,128,899421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 128}}',28.9547,125746608,119299,NULL,'2016-08-12 18:31:58',1471026718,NULL),(1842253706,6330853,1,1021233,1,1,1,'S',1,0.983471,121,842743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 121}}',29.4403,127782039,113478,NULL,'2016-12-06 13:58:23',1481032703,NULL),(1838347576,6330853,1,320826,1,1,1,'S',1,0.970874,103,816495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',29.5036,121432603,164133,NULL,'2016-01-21 19:06:32',1453403192,NULL),(1840992867,6330853,1,715037,1,1,1,'S',1,0.964844,128,815991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',30.1871,125746491,85494,NULL,'2016-08-12 18:23:36',1471026216,NULL),(1838241802,6330853,1,689313,1,1,1,'S',1,0.986486,148,877897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',30.2311,121425376,169660,NULL,'2016-01-21 12:29:47',1453379387,NULL),(1838723909,6330853,1,783400,0,1,1,'A',1,0.904255,211,671156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',30.6306,122085966,201389,NULL,'2016-02-21 12:13:10',1456056790,NULL),(1838324423,6330853,1,674845,1,1,1,'S',1,0.991736,121,892996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',31.1653,121477881,162306,NULL,'2016-01-23 17:01:34',1453568494,NULL),(1838740593,6330853,1,792478,1,1,1,'S',1,0.977124,153,853740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 153}}',31.3712,122085907,129858,NULL,'2016-02-21 12:11:01',1456056661,NULL),(2922211074,6330853,1,4463564,1,1,1,'A',1,0.92517,147,799683,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 125, \"ignore_hit\": 26, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 26, \"large_bonus\": 6}}',31.4443,NULL,0,'2024-05-31 22:28:07','2024-05-31 22:29:12',1717194552,7566),(1843923312,6330853,1,905994,0,1,1,'A',1,0.900943,77,623921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',31.7747,130366079,52096,NULL,'2017-04-28 22:36:56',1493419016,NULL),(1840946278,6330853,1,924099,1,1,1,'S',1,0.976048,167,844668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',32.4934,125746372,141671,NULL,'2016-08-12 18:13:35',1471025615,NULL),(1841021644,6330853,1,905991,0,1,1,'S',1,0.967105,76,867318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',32.5213,125745854,44160,NULL,'2016-08-12 17:39:23',1471023563,NULL),(1842420051,6330853,1,907593,0,1,1,'S',1,0.989796,98,930011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',33.0382,128010584,63100,NULL,'2016-12-19 19:38:19',1482176299,NULL),(1838270342,6330853,1,650683,1,1,1,'S',1,0.995868,121,919756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',33.4197,121477598,197112,NULL,'2016-01-23 16:49:00',1453567740,NULL),(1842206297,6330853,1,715023,1,1,1,'A',1,0.923611,106,638728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 216}}',33.5308,127783563,116312,NULL,'2016-12-06 15:41:02',1481038862,NULL),(1843867671,6330853,1,308007,0,1,1,'A',1,0.931035,98,631640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',34.1656,130367287,157186,NULL,'2017-04-29 00:17:04',1493425024,NULL),(1842230655,6330853,1,542344,0,1,1,'S',1,0.982759,87,907027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',34.4389,127783015,55170,NULL,'2016-12-06 15:03:06',1481036586,NULL),(1840957305,6330853,1,927976,1,1,1,'S',1,0.965054,186,864594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 173, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 186}}',35.5499,125746437,200632,NULL,'2016-08-12 18:18:58',1471025938,NULL),(1838351321,6330853,1,264143,0,1,1,'S',1,0.980769,286,873214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',35.7844,121425006,275526,NULL,'2016-01-21 12:12:04',1453378324,NULL),(1843971754,6330853,1,1119074,1,1,1,'S',1,0.966912,136,870671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',35.873,130366279,119344,NULL,'2017-04-28 22:53:34',1493420014,NULL),(1837735432,6330853,1,197300,0,1,1,'A',1,0.959654,293,804744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 321, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',36.1778,120642306,349643,NULL,'2015-12-15 09:22:16',1450171336,NULL),(1842274913,6330853,1,890366,1,1,1,'S',1,0.969388,196,857339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 184, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 196}}',36.4944,127783316,230448,NULL,'2016-12-06 15:24:52',1481037892,NULL),(1842229494,6330853,1,730851,1,1,1,'A',1,0.949187,202,751454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 229, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 246}}',36.9644,127783244,236596,NULL,'2016-12-06 15:20:29',1481037629,NULL),(1838323808,6330853,1,194935,1,1,1,'S',1,0.958498,253,818692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 253}}',37.9753,121520348,253135,NULL,'2016-01-25 14:02:22',1453730542,NULL),(1838234981,6330853,1,468990,0,1,1,'S',1,0.97973,148,896959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 148}}',38.0789,121449998,146309,NULL,'2016-01-22 15:30:10',1453476610,NULL),(1840977309,6330853,1,879013,1,1,1,'S',1,0.984756,164,877709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 164}}',38.4417,125745547,184242,NULL,'2016-08-12 17:19:10',1471022350,NULL),(1839120309,6330853,1,834857,1,1,1,'S',1,0.951389,144,830712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',39.6796,122670496,123178,NULL,'2016-03-20 15:01:22',1458486082,NULL),(1841026518,6330853,1,385427,0,1,1,'A',1,0.963211,129,775562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 281, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 299}}',39.8616,125746678,261182,NULL,'2016-08-12 18:37:20',1471027040,NULL),(1840997928,6330853,1,785582,1,1,1,'S',1,0.988327,257,912785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 257}}',42.3765,125746784,257548,NULL,'2016-08-12 18:45:19',1471027519,NULL),(1841001913,6330853,1,722471,1,1,1,'S',1,0.977707,157,872822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',43.3288,125746062,150780,NULL,'2016-08-12 17:52:46',1471024366,NULL),(1844087456,6330853,1,777865,1,1,1,'A',1,0.936548,197,791256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 172}, \"maximum_statistics\": {\"great\": 197}}',44.3725,130586051,170310,NULL,'2017-05-10 19:00:12',1494442812,NULL),(1842287755,6330853,1,564285,1,1,1,'S',1,0.982587,201,907830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 201}}',45.8013,127782531,211140,NULL,'2016-12-06 14:32:24',1481034744,NULL),(1843983166,6330853,1,781907,1,1,1,'S',1,0.960377,265,849311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 244, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 265}}',46.1872,130366243,304060,NULL,'2017-04-28 22:50:32',1493419832,NULL),(1840999225,6330853,1,821659,1,1,1,'S',1,0.977848,158,897351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',47.0467,125746215,127990,NULL,'2016-08-12 18:01:53',1471024913,NULL),(1842213599,6330853,1,792888,1,1,1,'S',1,0.974474,333,890152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 316, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 333}}',49.0991,127783615,387834,NULL,'2016-12-06 15:45:20',1481039120,NULL),(1842330148,6330853,1,204158,1,1,1,'S',1,0.982063,223,861941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 215, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 223}}',52.0715,127782620,197990,NULL,'2016-12-06 14:38:23',1481035103,NULL),(1842256764,6330853,1,813819,1,1,1,'S',1,0.981073,317,903821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',53.1178,127782273,356886,NULL,'2016-12-06 14:13:32',1481033612,NULL),(1842326185,6330853,1,924097,1,1,1,'S',1,0.981203,266,902819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 266}}',55.3655,127782884,283514,NULL,'2016-12-06 14:55:08',1481036108,NULL),(1842211169,6330853,1,281081,1,1,1,'S',1,0.990783,217,934180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',56.7029,127783665,215710,NULL,'2016-12-06 15:48:57',1481039337,NULL),(1843972266,6330853,1,557816,0,1,1,'A',1,0.969388,407,817306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 417, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 441}}',59.7293,130366039,443876,NULL,'2017-04-28 22:34:07',1493418847,NULL),(1834941077,6338394,1,19969,0,1,1,'C',1,0.755319,46,295421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 38, \"great\": 278, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 470}}',7.84816,115982488,204830,NULL,'2015-04-22 11:04:46',1429700686,NULL),(1838217602,6338394,1,315550,0,1,1,'B',1,0.872024,37,439779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',11.0354,121130330,132764,NULL,'2016-01-07 12:03:19',1452168199,NULL),(1855370041,6349396,1,1624381,0,1,1,'B',1,0.855824,124,485724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 25, \"great\": 526}, \"maximum_statistics\": {\"great\": 704}}',27.7244,147876671,352153,NULL,'2019-12-28 03:02:36',1577502156,NULL),(1875290976,6349396,1,3819872,1,1,1,'B',1,0.855,95,482723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 200}}',28.0148,177954733,99436,NULL,'2023-03-20 15:21:22',1679325682,NULL),(1866994148,6349396,1,2821975,1,1,1,'B',1,0.876638,270,590939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 356}, \"maximum_statistics\": {\"great\": 458}}',28.2197,165647790,344749,NULL,'2021-09-08 03:46:52',1631072812,NULL),(1855370045,6349396,1,1624381,0,1,1,'B',1,0.852983,273,540809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 27, \"great\": 524}, \"maximum_statistics\": {\"great\": 704}}',30.2996,147876734,429420,NULL,'2019-12-28 03:11:46',1577502706,NULL),(1861559438,6349396,1,2672215,1,1,1,'A',1,0.925532,207,748143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 282}}',48.1601,157523419,207324,NULL,'2021-01-05 12:17:55',1609849075,NULL),(1861559431,6349396,1,2672215,1,1,1,'S',1,0.953901,282,836290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 256}, \"maximum_statistics\": {\"great\": 282}}',59.3223,157523327,253820,NULL,'2021-01-05 12:14:28',1609848868,NULL),(1834933426,6376585,1,72404,0,1,1,'D',1,0.28869,12,9410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 658, \"miss\": 1891, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',0.006037,116078457,349084,NULL,'2015-04-26 19:55:40',1430078140,NULL),(1855797633,6419866,1,1082772,1,1,1,'X',1,1,52,841678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',NULL,148681629,41564,NULL,'2020-02-14 14:08:44',1581689324,NULL),(1853198121,6419866,1,1082776,0,1,1,'A',1,0.9375,45,670531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',NULL,144393572,43440,NULL,'2019-05-20 17:27:10',1558373230,NULL),(1856296466,6419866,1,259,0,1,1,'D',1,0.246988,6,5157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 52, \"great\": 10}, \"maximum_statistics\": {\"great\": 83}}',0.000576,149435070,8400,NULL,'2020-03-23 12:16:24',1584965784,NULL),(1856681279,6419866,1,259,0,1,1,'D',1,0.283133,3,10610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 49, \"great\": 13}, \"maximum_statistics\": {\"great\": 83}}',0.00194,150073157,9150,NULL,'2020-04-13 03:50:26',1586749826,NULL),(1856296476,6419866,1,259,0,1,1,'D',1,0.445783,12,39281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',0.039115,149435112,14322,NULL,'2020-03-23 12:18:10',1584965890,NULL),(1845962645,6419866,1,847313,1,1,1,'D',1,0.385585,12,17569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 480, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 992}}',0.097995,133511801,149568,NULL,'2017-10-15 14:30:33',1508077833,NULL),(1856681267,6419866,1,259,0,1,1,'D',1,0.46988,7,52225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 33, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',0.099978,150072938,14700,NULL,'2020-04-13 03:37:19',1586749039,NULL),(1857450360,6419866,1,315,0,1,1,'D',1,0.54386,15,95353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 37}, \"maximum_statistics\": {\"great\": 114}}',1.39236,151127154,18929,NULL,'2020-05-17 19:30:42',1589743842,NULL),(1842222110,6419866,1,18929,1,1,1,'C',1,0.706061,34,222694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 94}, \"maximum_statistics\": {\"great\": 165}}',2.86462,127716662,65170,NULL,'2016-12-02 22:21:08',1480717268,NULL),(1861059007,6419866,1,542345,0,1,1,'C',1,0.779661,22,336589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',6.46052,156797992,16008,NULL,'2020-12-12 19:49:49',1607802589,NULL),(1862145967,6419866,1,2100983,0,1,1,'C',1,0.759062,54,147638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 70, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 469}}',6.87338,158211720,137998,NULL,'2021-01-28 19:13:54',1611861234,NULL),(1870067840,6419866,1,1660438,0,1,1,'C',1,0.797101,51,340711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',8.68749,170158790,65578,NULL,'2022-03-01 12:39:49',1646138389,NULL),(1855821838,6419866,1,746857,0,1,1,'C',1,0.762658,40,291791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 48, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',8.71151,148632197,99864,NULL,'2020-02-11 14:20:04',1581430804,NULL),(1855840572,6419866,1,379738,0,1,1,'B',1,0.834975,47,428223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 158}, \"maximum_statistics\": {\"great\": 203}}',10.7447,148632158,80858,NULL,'2020-02-11 14:17:39',1581430659,NULL),(1853184380,6419866,1,795703,1,1,1,'A',1,0.913043,46,599037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',11.3744,144386637,36714,NULL,'2019-05-20 10:11:34',1558347094,NULL),(1855862199,6419866,1,1451824,0,1,1,'C',1,0.769504,35,302886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 141}}',11.4517,148632221,39870,NULL,'2020-02-11 14:21:05',1581430865,NULL),(1855929961,6419866,1,117229,1,1,1,'B',1,0.8083,55,361381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',11.5195,148703606,82670,NULL,'2020-02-15 16:41:56',1581784916,NULL),(1853020498,6419866,1,549275,0,1,1,'B',1,0.812,57,433461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125}}',12.588,144297407,48839,NULL,'2019-05-15 22:11:21',1557958281,NULL),(1861140068,6419866,1,1337921,1,1,1,'B',1,0.854369,66,541648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',12.6395,156797544,50492,NULL,'2020-12-12 19:35:16',1607801716,NULL),(1853115917,6419866,1,1823417,1,1,1,'B',1,0.882353,34,639854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',13.8119,144386618,18969,NULL,'2019-05-20 10:09:50',1558346990,NULL),(1855833656,6419866,1,1687467,0,1,1,'A',1,0.9,45,635101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',14.7248,148681469,27386,NULL,'2020-02-14 13:58:33',1581688713,NULL),(1853023060,6419866,1,1252736,0,1,1,'S',1,0.965116,43,808146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 43}}',15.1448,144297320,23566,NULL,'2019-05-15 22:03:57',1557957837,NULL),(1852988991,6419866,1,1492013,0,1,1,'S',1,0.960526,38,809491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,144297339,14310,NULL,'2019-05-15 22:05:32',1557957932,NULL),(1873096479,6419866,1,3037657,0,1,1,'S',1,0.9625,40,856772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',15.2284,174669796,19748,NULL,'2022-09-22 13:04:14',1663851854,NULL),(1855865281,6419866,1,1228199,0,1,1,'S',1,0.970588,34,765508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',15.3532,148681454,23246,NULL,'2020-02-14 13:57:31',1581688651,NULL),(1848574854,6419866,1,454119,1,1,1,'B',1,0.865741,39,436213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 216}}',15.5598,137371145,89319,NULL,'2018-04-30 14:47:47',1525099667,NULL),(1853182677,6419866,1,968338,0,1,1,'B',1,0.847368,72,446089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 190}}',15.5602,144393059,82986,NULL,'2019-05-20 16:57:43',1558371463,NULL),(1848728182,6419866,1,1459879,1,1,1,'A',1,0.947368,76,726574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 76}}',16.1179,137471030,46244,NULL,'2018-05-05 12:09:26',1525522166,NULL),(1873172896,6419866,1,3205768,0,1,1,'B',1,0.85625,88,505476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 119, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 160}}',16.3337,174703345,100890,NULL,'2022-09-24 09:52:45',1664013165,NULL),(1861062641,6419866,1,1605173,1,1,1,'S',1,0.984848,33,794837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',16.847,156798029,18842,NULL,'2020-12-12 19:51:00',1607802660,NULL),(1853216593,6419866,1,1897364,1,1,1,'A',1,0.929134,84,634302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',17.0586,144386710,67768,NULL,'2019-05-20 10:17:10',1558347430,NULL),(1855809447,6419866,1,1349028,0,1,1,'B',1,0.884058,43,517996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 117, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 138}}',17.4084,148681956,69498,NULL,'2020-02-14 14:28:09',1581690489,NULL),(1848514375,6419866,1,799488,0,1,1,'B',1,0.872973,96,512453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 185}}',19.5613,137368510,95284,NULL,'2018-04-30 12:41:58',1525092118,NULL),(1861122413,6419866,1,954243,1,1,1,'A',1,0.956731,65,717355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 99, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 104}}',20.046,156798200,60802,NULL,'2020-12-12 19:57:10',1607803030,NULL),(1853125654,6419866,1,705827,1,1,1,'B',1,0.884507,114,523757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 35, \"great\": 308, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 355}}',20.1905,144430031,186394,NULL,'2019-05-22 21:54:55',1558562095,NULL),(1861098771,6419866,1,1479586,1,1,1,'S',1,0.976471,85,833572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',20.5492,156798098,57502,NULL,'2020-12-12 19:53:30',1607802810,NULL),(1862071830,6419866,1,2020488,1,1,1,'A',1,0.935185,108,759171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',20.6682,158211503,76930,NULL,'2021-01-28 19:05:09',1611860709,NULL),(1861119460,6419866,1,1706307,1,1,1,'S',1,0.960784,102,833140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',20.7557,156798251,77458,NULL,'2020-12-12 19:59:00',1607803140,NULL),(1853025707,6419866,1,393207,0,1,1,'A',1,0.947368,62,672807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 152}}',20.9831,144297366,68231,NULL,'2019-05-15 22:08:02',1557958082,NULL),(1853009245,6419866,1,1720898,1,1,1,'S',1,0.992063,63,828582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',21.0673,144297685,43310,NULL,'2019-05-15 22:40:08',1557960008,NULL),(1860896197,6419866,1,1826151,0,1,1,'A',1,0.900701,83,544515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 428}}',21.284,156343127,201050,NULL,'2020-11-28 05:30:17',1606541417,NULL),(1857450355,6419866,1,315,0,1,1,'C',1,0.754386,34,290916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',21.3735,151127141,31680,NULL,'2020-05-17 19:30:14',1589743814,NULL),(1855850102,6419866,1,1756592,0,1,1,'A',1,0.958333,44,726901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 102, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 108}}',21.6762,148681609,54384,NULL,'2020-02-14 14:07:43',1581689263,NULL),(1861129333,6419866,1,964184,1,1,1,'A',1,0.936441,93,711286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 104, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 118}}',21.7148,156797717,85448,NULL,'2020-12-12 19:40:25',1607802025,NULL),(1848514431,6419866,1,799489,0,1,1,'S',1,0.965909,88,796267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',22.1728,137368480,55586,NULL,'2018-04-30 12:40:13',1525092013,NULL),(1855844987,6419866,1,408514,1,1,1,'S',1,0.97549,102,852021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',22.5121,148681541,79543,NULL,'2020-02-14 14:03:08',1581688988,NULL),(1848256918,6419866,1,1451822,0,1,1,'X',1,1,43,920400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',22.6891,136911878,17508,NULL,'2018-04-07 19:25:20',1523129120,NULL),(1855818938,6419866,1,1542931,0,1,1,'A',1,0.971698,71,763508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',22.853,148681570,78184,NULL,'2020-02-14 14:05:01',1581689101,NULL),(1848245774,6419866,1,257296,0,1,1,'A',1,0.973404,74,734006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',22.8888,136912717,55086,NULL,'2018-04-07 20:12:23',1523131943,NULL),(1861129151,6419866,1,2348987,1,1,1,'S',1,0.980198,101,840890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',23.187,156797620,84768,NULL,'2020-12-12 19:37:41',1607801861,NULL),(1846201485,6419866,1,1272257,0,1,1,'S',1,0.969298,114,774572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',23.2669,133900933,81325,NULL,'2017-11-06 14:46:32',1509979592,NULL),(1861148344,6419866,1,2363887,1,1,1,'A',1,0.954545,77,693412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',23.311,156797408,82994,NULL,'2020-12-12 19:30:16',1607801416,NULL),(1855806995,6419866,1,1337921,1,1,1,'S',1,0.990291,103,894139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 103}}',23.4185,148681741,79943,NULL,'2020-02-14 14:14:52',1581689692,NULL),(1853008334,6419866,1,1409653,1,1,1,'A',1,0.958955,100,745693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',23.6994,144297583,73587,NULL,'2019-05-15 22:29:05',1557959345,NULL),(1848251424,6419866,1,1266755,0,1,1,'S',1,0.96875,112,759231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',24.1185,136912750,89238,NULL,'2018-04-07 20:14:28',1523132068,NULL),(1845745186,6419866,1,549275,0,1,1,'A',1,0.968,112,785185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 125}}',24.3418,132968220,75131,NULL,'2017-09-14 19:47:25',1505418445,NULL),(1853052867,6419866,1,1756592,1,1,1,'S',1,0.976852,108,891952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 108}}',24.471,144297387,88636,NULL,'2019-05-15 22:09:52',1557958192,NULL),(1861062779,6419866,1,1605178,0,1,1,'A',1,0.975,37,752105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',24.4874,156798051,30670,NULL,'2020-12-12 19:51:47',1607802707,NULL),(1855872746,6419866,1,1252440,1,1,1,'S',1,0.983871,62,914367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 62}}',25.4742,148681928,42248,NULL,'2020-02-14 14:26:20',1581690380,NULL),(1853100370,6419866,1,1812418,1,1,1,'A',1,0.960526,112,760677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152}}',25.7479,144386509,105039,NULL,'2019-05-20 10:01:17',1558346477,NULL),(1861097988,6419866,1,1478905,1,1,1,'A',1,0.922156,108,668371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',26.0571,156798151,123844,NULL,'2020-12-12 19:55:10',1607802910,NULL),(1861102833,6419866,1,1666280,1,1,1,'S',1,0.987395,119,880434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',26.479,156797466,93698,NULL,'2020-12-12 19:32:55',1607801575,NULL),(1852201827,6419866,1,1134793,1,1,1,'S',1,0.975694,144,889028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 144}}',27.5613,142978421,129976,NULL,'2019-02-28 23:53:18',1551397998,NULL),(1853207433,6419866,1,1888714,0,1,1,'A',1,0.914044,71,571232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 369, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 413}}',27.898,144393860,221962,NULL,'2019-05-20 17:44:59',1558374299,NULL),(1855808359,6419866,1,254876,1,1,1,'S',1,0.991228,114,880346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',28.0545,148681708,97490,NULL,'2020-02-14 14:13:04',1581689584,NULL),(1853082033,6419866,1,782802,0,1,1,'A',1,0.946708,148,700040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 293, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 319}}',28.1909,144297547,226574,NULL,'2019-05-15 22:24:45',1557959085,NULL),(1853169378,6419866,1,1941213,1,1,1,'S',1,0.972028,143,806469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',28.208,144386858,148701,NULL,'2019-05-20 10:27:41',1558348061,NULL),(1857450349,6419866,1,315,0,1,1,'C',1,0.767544,65,174281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',28.6664,151127104,33210,NULL,'2020-05-17 19:28:56',1589743736,NULL),(1853021612,6419866,1,902520,1,1,1,'S',1,0.991803,122,882536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',28.9025,144297657,85276,NULL,'2019-05-15 22:37:13',1557959833,NULL),(1852997486,6419866,1,206519,0,1,1,'A',1,0.919456,172,616304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 423}, \"maximum_statistics\": {\"great\": 478}}',29.9067,144297865,322102,NULL,'2019-05-15 23:00:45',1557961245,NULL),(1865394182,6419866,1,989503,0,1,1,'A',1,0.965232,157,805658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 302}}',29.9152,163334928,232465,NULL,'2021-06-25 19:06:09',1624647969,NULL),(1853150178,6419866,1,1265894,0,1,1,'A',1,0.954023,112,705329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 162, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 174}}',30.0039,144393199,117934,NULL,'2019-05-20 17:04:42',1558371882,NULL),(1862131587,6419866,1,2073781,0,1,1,'A',1,0.951049,141,354549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 264, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 286}}',30.7264,158211900,138438,NULL,'2021-01-28 19:21:07',1611861667,NULL),(1853041306,6419866,1,1451821,1,1,1,'S',1,0.984848,66,892474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',30.8044,144297645,34100,NULL,'2019-05-15 22:35:28',1557959728,NULL),(1855796539,6419866,1,1486544,1,1,1,'S',1,0.988806,134,870044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',31.1306,148681886,137246,NULL,'2020-02-14 14:24:00',1581690240,NULL),(1862143076,6419866,1,2092274,0,1,1,'A',1,0.964981,129,756436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',31.5661,158212050,179516,NULL,'2021-01-28 19:28:18',1611862098,NULL),(1855850354,6419866,1,454643,0,1,1,'S',1,0.956,125,765146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',31.7915,148681835,137305,NULL,'2020-02-14 14:19:51',1581689991,NULL),(1862134872,6419866,1,2082975,0,1,1,'A',1,0.958599,145,356065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',31.8521,158211980,143685,NULL,'2021-01-28 19:24:46',1611861886,NULL),(1853208669,6419866,1,1888715,1,1,1,'S',1,0.979592,245,892317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 235, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 245}}',32.2552,144429934,268834,NULL,'2019-05-22 21:42:28',1558561348,NULL),(1853125669,6419866,1,705828,1,1,1,'S',1,0.989529,191,871518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 191}}',32.531,144430007,205651,NULL,'2019-05-22 21:52:15',1558561935,NULL),(1861119439,6419866,1,1706306,1,1,1,'S',1,0.957627,177,842010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',32.592,156798297,180044,NULL,'2020-12-12 20:00:49',1607803249,NULL),(1870073979,6419866,1,1673008,1,1,1,'S',1,0.987903,124,879538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',32.766,170158755,94468,NULL,'2022-03-01 12:37:54',1646138274,NULL),(1861056205,6419866,1,1129306,1,1,1,'A',1,0.973404,231,845573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',32.8548,156797346,233264,NULL,'2020-12-12 19:27:55',1607801275,NULL),(1853143372,6419866,1,542344,0,1,1,'S',1,0.977012,87,897032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',33.2798,144393077,55500,NULL,'2019-05-20 16:58:31',1558371511,NULL),(1853187373,6419866,1,1459879,1,1,1,'S',1,0.973684,76,881100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',33.6572,144429973,50508,NULL,'2019-05-22 21:47:45',1558561665,NULL),(1853166818,6419866,1,1662077,1,1,1,'A',1,0.939873,71,651672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',33.9192,144393078,82518,NULL,'2019-05-20 16:58:35',1558371515,NULL),(1853154395,6419866,1,557816,0,1,1,'A',1,0.908163,84,574327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',33.9841,144386445,246773,NULL,'2019-05-20 09:55:52',1558346152,NULL),(1853098224,6419866,1,176384,1,1,1,'S',1,0.987705,122,853898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',34.38,144386726,94256,NULL,'2019-05-20 10:18:30',1558347510,NULL),(1853145995,6419866,1,1752553,1,1,1,'S',1,0.996324,136,901407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 136}}',34.3866,144386837,131653,NULL,'2019-05-20 10:25:33',1558347933,NULL),(1853097391,6419866,1,469269,1,1,1,'S',1,0.959627,161,810038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 148, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 161}}',34.4125,144393150,182800,NULL,'2019-05-20 17:02:25',1558371745,NULL),(1861061113,6419866,1,549275,0,1,1,'A',1,0.936,77,741884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125}}',34.5139,156797798,67976,NULL,'2020-12-12 19:43:05',1607802185,NULL),(1853119959,6419866,1,1228142,0,1,1,'S',1,0.974138,58,815662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',35.7429,144393053,41804,NULL,'2019-05-20 16:57:32',1558371452,NULL),(1853050283,6419866,1,261183,0,1,1,'A',1,0.962857,102,717999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 175}}',35.937,144297502,109896,NULL,'2019-05-15 22:20:38',1557958838,NULL),(1855806344,6419866,1,1331036,1,1,1,'S',1,0.988462,130,904335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 130}}',36.4649,148681667,151358,NULL,'2020-02-14 14:10:54',1581689454,NULL),(1853207169,6419866,1,818453,0,1,1,'A',1,0.941341,95,677722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 161, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 179}}',37.161,144393340,119698,NULL,'2019-05-20 17:12:39',1558372359,NULL),(1853216491,6419866,1,1897363,1,1,1,'S',1,0.963068,176,846611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',37.1632,144386902,171160,NULL,'2019-05-20 10:32:54',1558348374,NULL),(1853111411,6419866,1,1213806,1,1,1,'A',1,0.937838,151,724241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',37.4229,144393434,168992,NULL,'2019-05-20 17:18:55',1558372735,NULL),(1853146141,6419866,1,549274,0,1,1,'A',1,0.953333,193,802162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',38.6364,144393287,201440,NULL,'2019-05-20 17:10:18',1558372218,NULL),(1853168877,6419866,1,1666279,1,1,1,'S',1,0.982234,197,912458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',41.2057,144393231,202318,NULL,'2019-05-20 17:06:34',1558371994,NULL),(1853211497,6419866,1,1134792,1,1,1,'S',1,0.972103,233,881296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 233}}',41.744,144393798,259040,NULL,'2019-05-20 17:41:07',1558374067,NULL),(1853193264,6419866,1,280626,0,1,1,'S',1,0.994318,88,943610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',43.4709,144393649,62768,NULL,'2019-05-20 17:32:06',1558373526,NULL),(1853175828,6419866,1,255275,1,1,1,'S',1,0.984293,191,857372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',44.4089,144393529,177438,NULL,'2019-05-20 17:24:30',1558373070,NULL),(1853040085,6419866,1,250354,0,1,1,'A',1,0.978723,95,765553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',44.9868,144297638,83051,NULL,'2019-05-15 22:34:12',1557959652,NULL),(1853154699,6419866,1,1272256,1,1,1,'A',1,0.974178,169,825797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213}}',45.5024,144393615,190132,NULL,'2019-05-20 17:29:48',1558373388,NULL),(1853150948,6419866,1,1266754,0,1,1,'A',1,0.963768,145,787852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',48.4739,144386995,199494,NULL,'2019-05-20 10:41:49',1558348909,NULL),(1853180738,6419866,1,1451823,1,1,1,'S',1,0.962617,107,860588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',51.1807,144393382,73450,NULL,'2019-05-20 17:15:23',1558372523,NULL),(1842332017,6421821,1,206752,1,1,1,'D',1,0.651394,31,153876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 58, \"great\": 134}, \"maximum_statistics\": {\"great\": 251}}',1.30877,127928176,64410,NULL,'2016-12-15 07:01:14',1481785274,NULL),(1842386456,6421821,1,755258,0,1,1,'D',1,0.684971,31,184396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 100}, \"maximum_statistics\": {\"great\": 173}}',1.36088,127928069,44620,NULL,'2016-12-15 06:46:30',1481784390,NULL),(1875779222,6421821,1,173172,1,1,1,'D',1,0.681035,22,265886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 60}, \"maximum_statistics\": {\"great\": 116}}',1.83473,178742636,83524,NULL,'2023-05-06 05:50:13',1683352213,NULL),(1842375771,6421821,1,556959,0,1,1,'C',1,0.703704,42,216411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 82}, \"maximum_statistics\": {\"great\": 135}}',1.90554,127928134,34388,NULL,'2016-12-15 06:54:34',1481784874,NULL),(1875883060,6421821,1,947209,1,1,1,'C',1,0.7,42,232705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 33, \"great\": 91}, \"maximum_statistics\": {\"great\": 145}}',1.99953,178742588,52176,NULL,'2023-05-06 05:44:31',1683351871,NULL),(1875775320,6421821,1,1468179,0,1,1,'C',1,0.752033,35,372533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 82}, \"maximum_statistics\": {\"great\": 123}}',2.97882,178742534,94970,NULL,'2023-05-06 05:39:14',1683351554,NULL),(1842573039,6421821,1,100604,1,1,1,'C',1,0.727818,43,233610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 62, \"great\": 252}, \"maximum_statistics\": {\"great\": 417}}',4.43932,128062887,151618,NULL,'2016-12-22 18:43:03',1482432183,NULL),(1875787821,6421821,1,3848159,0,1,1,'C',1,0.789809,28,329428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 113}, \"maximum_statistics\": {\"great\": 157}}',5.17227,178823253,49144,NULL,'2023-05-11 04:33:48',1683779628,NULL),(1842354153,6421821,1,374115,0,1,1,'C',1,0.785965,65,352947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 194}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',5.9477,127928206,222036,NULL,'2016-12-15 07:05:10',1481785510,NULL),(1842367499,6421821,1,25959,1,1,1,'B',1,0.81701,46,469274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 5}}',6.53012,127928238,194454,NULL,'2016-12-15 07:09:28',1481785768,NULL),(1842495923,6421821,1,28135,1,1,1,'C',1,0.774809,66,335117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 262}}',7.07886,128054626,115120,NULL,'2016-12-22 10:06:56',1482401216,NULL),(1842462538,6421821,1,281584,0,1,1,'B',1,0.830508,34,434056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 59}}',8.15439,128083561,27036,NULL,'2016-12-23 19:29:18',1482521358,NULL),(1842331898,6421821,1,206751,1,1,1,'B',1,0.861111,44,453881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 144}}',10.5892,127928162,74772,NULL,'2016-12-15 06:58:47',1481785127,NULL),(1842421282,6421821,1,139364,1,1,1,'B',1,0.86086,72,419845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 340}, \"maximum_statistics\": {\"great\": 442}}',12.4601,127928115,247475,NULL,'2016-12-15 06:52:22',1481784742,NULL),(1842462003,6421821,1,281524,0,1,1,'A',1,0.907143,48,598368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',20.3199,128126368,38182,NULL,'2016-12-26 05:36:28',1482730588,NULL),(1842484680,6421821,1,117104,0,1,1,'B',1,0.875764,141,533932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 394}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',21.937,128126464,315374,NULL,'2016-12-26 05:48:36',1482731316,NULL),(3113241772,6431262,1,3928468,1,1,1,'B',1,0.816038,56,408494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',8.24634,184548004,52707,NULL,'2024-07-06 02:01:53',1720231313,NULL),(3113236667,6431262,1,1863268,1,1,1,'A',1,0.900901,61,646651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 111}}',15.2869,184547990,249372,NULL,'2024-07-06 02:00:09',1720231209,NULL),(3113227942,6431262,1,979769,0,1,1,'A',1,0.916667,182,671977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 318}}',21.7841,184547976,234024,NULL,'2024-07-06 01:57:14',1720231034,NULL),(1837539748,6459844,1,63593,0,1,1,'D',1,0.354701,24,96949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 67, \"great\": 33}, \"maximum_statistics\": {\"great\": 117}}',0.005003,120169244,123630,NULL,'2015-11-20 21:02:04',1448053324,NULL),(1835807975,6459844,1,610299,0,1,1,'D',1,0.509434,19,69369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 50}, \"maximum_statistics\": {\"great\": 159}}',0.149359,117394021,42598,NULL,'2015-07-03 02:14:35',1435889675,NULL),(1835842967,6459844,1,248755,0,1,1,'D',1,0.611111,28,173651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 30}, \"maximum_statistics\": {\"great\": 90}}',0.672801,117393942,31478,NULL,'2015-07-03 02:08:41',1435889321,NULL),(1867455392,6459844,1,2687618,0,1,1,'D',1,0.666667,17,239250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 19}, \"maximum_statistics\": {\"great\": 42}}',0.898349,166464921,18052,NULL,'2021-10-08 16:03:25',1633709005,NULL),(1836381790,6459844,1,123713,0,1,1,'D',1,0.651911,55,157980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 90, \"great\": 241}, \"maximum_statistics\": {\"great\": 497}}',2.02404,118204112,142057,NULL,'2015-08-09 16:50:08',1439139008,NULL),(1836434633,6459844,1,87999,0,1,1,'C',1,0.707207,75,247222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 66, \"great\": 204}, \"maximum_statistics\": {\"great\": 333}}',2.92557,118203600,205729,NULL,'2015-08-09 16:18:27',1439137107,NULL),(1835995881,6459844,1,29031,0,1,1,'D',1,0.688811,51,191118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 86, \"great\": 248}, \"maximum_statistics\": {\"great\": 429}}',3.01304,117764497,109966,NULL,'2015-07-20 17:01:37',1437411697,NULL),(1835924355,6459844,1,712784,1,1,1,'D',1,0.678733,42,208421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 111}, \"maximum_statistics\": {\"great\": 221}}',3.20945,117515216,115634,NULL,'2015-07-08 23:36:58',1436398618,NULL),(1836518232,6459844,1,33307,0,1,1,'D',1,0.664541,55,175892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 70, \"great\": 199}, \"maximum_statistics\": {\"great\": 392}}',3.34807,118545592,117530,NULL,'2015-08-26 01:06:31',1440551191,NULL),(1837692798,6459844,1,106608,0,1,1,'D',1,0.636546,44,161027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 75, \"great\": 211}, \"maximum_statistics\": {\"great\": 498}}',3.62739,120348404,148180,NULL,'2015-11-29 17:57:17',1448819837,NULL),(1836539242,6459844,1,133435,0,1,1,'C',1,0.723356,41,238003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 68, \"great\": 265}, \"maximum_statistics\": {\"great\": 441}}',4.07007,118499964,181253,NULL,'2015-08-23 15:59:31',1440345571,NULL),(1836403172,6459844,1,35919,0,1,1,'C',1,0.739645,105,297323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 206}, \"maximum_statistics\": {\"great\": 338}}',4.38995,118203769,170562,NULL,'2015-08-09 16:27:09',1439137629,NULL),(1840186172,6459844,1,145751,1,1,1,'B',1,0.815534,78,474455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 103}}',5.01758,124592712,143853,NULL,'2016-06-15 05:16:18',1465967778,NULL),(1836317389,6459844,1,169520,0,1,1,'B',1,0.878378,37,490358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 28}, \"maximum_statistics\": {\"great\": 37}}',5.02962,118204338,166420,NULL,'2015-08-09 17:02:23',1439139743,NULL),(1835983856,6459844,1,82821,0,1,1,'C',1,0.728856,60,237131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 55, \"great\": 239}, \"maximum_statistics\": {\"great\": 402}}',5.2113,117661478,136584,NULL,'2015-07-15 21:17:53',1436995073,NULL),(1835970674,6459844,1,22740,0,1,1,'C',1,0.753555,73,336829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 211}}',5.30502,117642611,128420,NULL,'2015-07-14 23:53:45',1436918025,NULL),(1836370920,6459844,1,316152,0,1,1,'C',1,0.728785,57,256531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 94, \"great\": 369}, \"maximum_statistics\": {\"great\": 601}}',5.39766,118204268,229477,NULL,'2015-08-09 16:58:13',1439139493,NULL),(1836009801,6459844,1,87810,0,1,1,'C',1,0.757062,49,335665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',5.48635,117637460,202775,NULL,'2015-07-14 16:53:54',1436892834,NULL),(1835877211,6459844,1,179225,0,1,1,'C',1,0.764151,27,329610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 106}}',5.55773,117515436,120073,NULL,'2015-07-08 23:59:21',1436399961,NULL),(1836467878,6459844,1,78747,0,1,1,'C',1,0.782609,42,382491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 133}, \"maximum_statistics\": {\"great\": 207}}',6.42284,118464703,194090,NULL,'2015-08-22 04:07:46',1440216466,NULL),(1836542577,6459844,1,567951,1,1,1,'C',1,0.775943,68,349318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 133}, \"maximum_statistics\": {\"great\": 212}}',6.81313,118487008,163264,NULL,'2015-08-23 03:34:32',1440300872,NULL),(1835876838,6459844,1,58464,0,1,1,'B',1,0.833333,27,431138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 99}}',7.00262,117397152,65190,NULL,'2015-07-03 06:47:33',1435906053,NULL),(1837838087,6459844,1,93325,0,1,1,'C',1,0.720551,43,238097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 49, \"great\": 225}, \"maximum_statistics\": {\"great\": 399}}',7.12504,120672186,109410,NULL,'2015-12-16 23:46:45',1450309605,NULL),(1836527373,6459844,1,63411,0,1,1,'C',1,0.727506,165,300373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 226}, \"maximum_statistics\": {\"great\": 389}}',7.35295,118543247,269320,NULL,'2015-08-25 21:09:03',1440536943,NULL),(1836509290,6459844,1,88626,0,1,1,'C',1,0.740421,72,263277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 61, \"great\": 312}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 2}}',7.4961,118545554,201150,NULL,'2015-08-26 01:02:48',1440550968,NULL),(1836518200,6459844,1,33262,0,1,1,'C',1,0.782258,54,368589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 119}, \"maximum_statistics\": {\"great\": 186}}',7.62008,118397934,128837,NULL,'2015-08-18 20:50:20',1439931020,NULL),(1844646200,6459844,1,964153,1,1,1,'C',1,0.757709,61,279178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 142}, \"maximum_statistics\": {\"great\": 227}}',7.68536,131498568,69186,NULL,'2017-06-28 20:02:05',1498680125,NULL),(1835933240,6459844,1,44000,0,1,1,'C',1,0.794643,57,342186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 168}}',7.80985,117636341,62025,NULL,'2015-07-14 15:47:14',1436888834,NULL),(1836653441,6459844,1,275817,0,1,1,'C',1,0.725,120,257973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 107, \"great\": 485}, \"maximum_statistics\": {\"great\": 840}}',7.88926,118601795,287586,NULL,'2015-08-28 21:59:56',1440799196,NULL),(1836490926,6459844,1,54789,1,1,1,'C',1,0.724458,49,247261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 182}, \"maximum_statistics\": {\"great\": 323}}',8.02292,118545449,125464,NULL,'2015-08-26 00:53:19',1440550399,NULL),(1836047128,6459844,1,130632,0,1,1,'B',1,0.804781,101,394273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 251}}',8.18029,117637415,169728,NULL,'2015-07-14 16:50:24',1436892624,NULL),(1835886181,6459844,1,34154,0,1,1,'C',1,0.778378,72,326768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 185}}',8.23951,117393994,102202,NULL,'2015-07-03 02:12:36',1435889556,NULL),(1836488375,6459844,1,54277,0,1,1,'C',1,0.76087,47,309418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 180}, \"maximum_statistics\": {\"great\": 299}}',8.45192,118486686,129280,NULL,'2015-08-23 03:13:42',1440299622,NULL),(1835996938,6459844,1,115053,0,1,1,'C',1,0.799679,65,372730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 213}, \"maximum_statistics\": {\"great\": 312}}',8.4717,117762967,206438,NULL,'2015-07-20 15:38:34',1437406714,NULL),(1837368110,6459844,1,125785,0,1,1,'B',1,0.817259,63,419660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 197}}',8.47396,120056461,120149,NULL,'2015-11-14 18:12:44',1447524764,NULL),(1835942190,6459844,1,74102,0,1,1,'B',1,0.809702,59,414090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',8.61985,117741857,242514,NULL,'2015-07-19 15:14:06',1437318846,NULL),(1836026375,6459844,1,230215,0,1,1,'C',1,0.763862,51,299803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 59, \"great\": 335}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',8.63741,117753179,180528,NULL,'2015-07-20 06:09:13',1437372553,NULL),(1835978570,6459844,1,81877,0,1,1,'C',1,0.792642,50,337487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 201}, \"maximum_statistics\": {\"great\": 299}}',8.82787,117661507,116682,NULL,'2015-07-15 21:20:36',1436995236,NULL),(1836610818,6459844,1,51941,1,1,1,'C',1,0.729779,81,290149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 154}, \"maximum_statistics\": {\"great\": 272}}',8.90033,118731229,135198,NULL,'2015-09-04 23:30:37',1441409437,NULL),(1836487777,6459844,1,83632,0,1,1,'B',1,0.802083,48,427570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',9.04424,118523626,68624,NULL,'2015-08-24 20:13:48',1440447228,NULL),(1836462008,6459844,1,217969,0,1,1,'B',1,0.802013,95,415531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 199}, \"maximum_statistics\": {\"great\": 298}}',9.0962,118523292,277016,NULL,'2015-08-24 19:42:53',1440445373,NULL),(1840170972,6459844,1,858743,0,1,1,'C',1,0.797917,65,359436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 240}}',9.12403,124549327,102919,NULL,'2016-06-12 21:17:23',1465766243,NULL),(1835893514,6459844,1,35829,0,1,1,'C',1,0.793605,44,313262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 172}}',9.23494,117394128,84296,NULL,'2015-07-03 02:23:08',1435890188,NULL),(1836514479,6459844,1,32021,0,1,1,'C',1,0.783019,43,328549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 106}}',9.25515,118543215,59860,NULL,'2015-08-25 21:05:55',1440536755,NULL),(1837613928,6459844,1,83584,0,1,1,'C',1,0.75463,81,304650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 216}}',9.31583,120311997,82720,NULL,'2015-11-28 04:40:56',1448685656,NULL),(1837603013,6459844,1,80990,0,1,1,'C',1,0.794479,56,376108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 163}}',9.54145,120312206,165678,NULL,'2015-11-28 04:56:09',1448686569,NULL),(1836509118,6459844,1,58999,0,1,1,'B',1,0.81893,166,350769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 243}}',9.59871,118463354,160740,NULL,'2015-08-22 02:21:05',1440210065,NULL),(1836526903,6459844,1,658047,0,1,1,'B',1,0.820442,59,377834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 181}}',9.88641,118487047,63537,NULL,'2015-08-23 03:36:53',1440301013,NULL),(1839945732,6459844,1,714594,0,1,1,'C',1,0.768939,50,321964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 166}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',10.0606,124055651,105720,NULL,'2016-05-21 20:10:13',1463861413,NULL),(1836518190,6459844,1,91783,0,1,1,'B',1,0.808571,108,425822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 246}, \"maximum_statistics\": {\"great\": 350}}',10.1622,118545351,210288,NULL,'2015-08-26 00:43:07',1440549787,NULL),(1839560915,6459844,1,714961,0,1,1,'C',1,0.752155,52,282955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 141}, \"maximum_statistics\": {\"great\": 232}}',10.3501,123407524,72358,NULL,'2016-04-22 05:51:18',1461304278,NULL),(1835884865,6459844,1,419063,0,1,1,'B',1,0.815642,76,364675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 257}, \"maximum_statistics\": {\"great\": 358}}',10.4227,117515151,162042,NULL,'2015-07-08 23:30:44',1436398244,NULL),(1836510378,6459844,1,158393,0,1,1,'C',1,0.760465,76,294726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 264}, \"maximum_statistics\": {\"great\": 430}}',10.6178,118523196,170976,NULL,'2015-08-24 19:34:40',1440444880,NULL),(1837083716,6459844,1,45238,0,1,1,'C',1,0.762712,56,296342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 36, \"great\": 253}, \"maximum_statistics\": {\"great\": 413}}',10.8435,119485621,194158,NULL,'2015-10-17 02:36:05',1445049365,NULL),(1836434930,6459844,1,89235,0,1,1,'B',1,0.820106,110,394414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 272}, \"maximum_statistics\": {\"great\": 378, \"legacy_combo_increase\": 4}}',11.1595,118204017,213016,NULL,'2015-08-09 16:44:47',1439138687,NULL),(1836538134,6459844,1,225661,0,1,1,'B',1,0.831169,83,448678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 220}, \"maximum_statistics\": {\"great\": 308}}',11.5735,118437317,237599,NULL,'2015-08-20 20:12:51',1440101571,NULL),(1837902366,6459844,1,137870,0,1,1,'B',1,0.882353,86,476484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 102}}',11.846,120763525,115117,NULL,'2015-12-21 04:11:26',1450671086,NULL),(1836025330,6459844,1,92200,0,1,1,'B',1,0.83237,123,413061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 173}}',12.2973,117636381,131783,NULL,'2015-07-14 15:49:09',1436888949,NULL),(1839699379,6459844,1,717066,0,1,1,'C',1,0.764095,84,324780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 216}, \"maximum_statistics\": {\"great\": 337}}',12.3691,123634045,147262,NULL,'2016-05-02 00:59:33',1462150773,NULL),(1837664887,6459844,1,97199,1,1,1,'C',1,0.773931,52,314252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 56, \"great\": 325}, \"maximum_statistics\": {\"great\": 491}}',12.5143,120352876,185666,NULL,'2015-11-29 23:59:59',1448841599,NULL),(1841489880,6459844,1,119120,0,1,1,'C',1,0.760234,70,304938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 214}, \"maximum_statistics\": {\"great\": 342}}',12.7196,126464037,118699,NULL,'2016-09-20 02:05:00',1474337100,NULL),(1836583498,6459844,1,74777,0,1,1,'C',1,0.790609,115,363128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 260}, \"maximum_statistics\": {\"great\": 394}}',13.0982,118731094,195738,NULL,'2015-09-04 23:16:50',1441408610,NULL),(1836015877,6459844,1,157909,0,1,1,'B',1,0.807054,84,389850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 329}, \"maximum_statistics\": {\"great\": 482}}',13.4179,117762845,205431,NULL,'2015-07-20 15:32:37',1437406357,NULL),(1839991096,6459844,1,213924,0,1,1,'C',1,0.761243,132,298963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 72, \"great\": 467}, \"maximum_statistics\": {\"great\": 756}}',13.426,124080226,277361,NULL,'2016-05-22 18:24:26',1463941466,NULL),(1837126931,6459844,1,248756,0,1,1,'C',1,0.796296,79,347074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 203}, \"maximum_statistics\": {\"great\": 297}}',13.4953,119634557,101588,NULL,'2015-10-24 05:59:02',1445666342,NULL),(1836435986,6459844,1,92763,0,1,1,'B',1,0.823427,124,433174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 200}, \"maximum_statistics\": {\"great\": 286}}',13.5099,118204378,181217,NULL,'2015-08-09 17:04:51',1439139891,NULL),(1852050727,6459844,1,67837,1,1,1,'B',1,0.863248,72,535070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 234}}',13.8578,142746396,300852,NULL,'2019-02-15 03:21:59',1550200919,NULL),(1840342105,6459844,1,248754,0,1,1,'B',1,0.835227,91,447076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 176}}',14.1557,124796251,80908,NULL,'2016-06-25 01:49:06',1466819346,NULL),(1836484190,6459844,1,266534,1,1,1,'B',1,0.809051,164,359373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 18, \"great\": 298}, \"maximum_statistics\": {\"great\": 453}}',14.1961,118397967,265990,NULL,'2015-08-18 20:53:27',1439931207,NULL),(1836478690,6459844,1,51943,0,1,1,'B',1,0.8,61,377700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 185}}',14.2701,118484060,116214,NULL,'2015-08-22 23:35:37',1440286537,NULL),(1836548888,6459844,1,351190,0,1,1,'B',1,0.805695,144,397565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 29, \"great\": 394}, \"maximum_statistics\": {\"great\": 597}}',14.2796,118463266,298598,NULL,'2015-08-22 02:15:12',1440209712,NULL),(1837644708,6459844,1,257816,0,1,1,'C',1,0.789037,86,369053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 194}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',14.3091,120311710,137704,NULL,'2015-11-28 04:18:09',1448684289,NULL),(1836881289,6459844,1,86274,0,1,1,'B',1,0.846341,53,500031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 205}}',14.3952,119111163,190289,NULL,'2015-09-26 00:30:18',1443227418,NULL),(1868186957,6459844,1,2821701,1,1,1,'B',1,0.838109,143,450025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',14.5645,167329972,227727,NULL,'2021-11-08 18:40:37',1636396837,NULL),(1836837801,6459844,1,174334,0,1,1,'B',1,0.813657,84,401939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 285}, \"maximum_statistics\": {\"great\": 432}}',14.6485,119128795,246828,NULL,'2015-09-26 17:27:20',1443288440,NULL),(1836554851,6459844,1,42038,0,1,1,'B',1,0.822957,101,395132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 257}}',14.699,118523968,123498,NULL,'2015-08-24 20:44:32',1440449072,NULL),(1839560842,6459844,1,714790,0,1,1,'B',1,0.808176,64,384087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 159}}',15.0655,123407507,62982,NULL,'2016-04-22 05:49:45',1461304185,NULL),(1836029365,6459844,1,38248,0,1,1,'B',1,0.887324,97,549093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 142}}',15.1276,117642947,116964,NULL,'2015-07-15 00:24:49',1436919889,NULL),(1837467200,6459844,1,357348,1,1,1,'B',1,0.844551,53,430891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 232}, \"maximum_statistics\": {\"great\": 312}}',15.2425,120255202,205861,NULL,'2015-11-25 01:54:51',1448416491,NULL),(1837525843,6459844,1,59918,0,1,1,'B',1,0.857895,95,571274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 68}, \"maximum_statistics\": {\"great\": 95}}',15.4679,120169172,51794,NULL,'2015-11-20 20:57:55',1448053075,NULL),(1837716492,6459844,1,809226,0,1,1,'C',1,0.783654,121,382173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 208}}',15.4871,120366912,111534,NULL,'2015-11-30 20:40:44',1448916044,NULL),(1836394293,6459844,1,158394,0,1,1,'B',1,0.852941,71,454788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 204}}',15.52,118204167,123353,NULL,'2015-08-09 16:52:32',1439139152,NULL),(1836010519,6459844,1,60765,0,1,1,'B',1,0.862963,92,523153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 270}}',15.5319,117742366,180908,NULL,'2015-07-19 15:41:28',1437320488,NULL),(1836487789,6459844,1,119082,0,1,1,'B',1,0.850365,70,475270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',15.6595,118488193,56707,NULL,'2015-08-23 05:00:45',1440306045,NULL),(1837616484,6459844,1,650835,0,1,1,'C',1,0.796137,72,381990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 233}}',15.6733,120311684,118736,NULL,'2015-11-28 04:16:11',1448684171,NULL),(1836532778,6459844,1,36737,0,1,1,'B',1,0.825853,103,397185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 41, \"great\": 404}, \"maximum_statistics\": {\"great\": 557}}',16.0871,118464817,210072,NULL,'2015-08-22 04:15:34',1440216934,NULL),(1835634210,6459844,1,557816,0,1,1,'B',1,0.810658,110,378596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 300}, \"maximum_statistics\": {\"great\": 441}}',16.1469,116951109,189178,NULL,'2015-06-09 22:57:14',1433890634,NULL),(1836015629,6459844,1,121244,0,1,1,'B',1,0.836996,85,440749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 273}}',16.1595,117637604,296910,NULL,'2015-07-14 17:02:39',1436893359,NULL),(1836534357,6459844,1,96588,0,1,1,'B',1,0.880184,112,526034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 217}}',16.2218,118545633,258183,NULL,'2015-08-26 01:10:14',1440551414,NULL),(1836580331,6459844,1,421741,0,1,1,'C',1,0.78291,88,333648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 275}, \"maximum_statistics\": {\"great\": 433}}',16.2244,118731059,156438,NULL,'2015-09-04 23:13:43',1441408423,NULL),(1836522687,6459844,1,34083,0,1,1,'B',1,0.800915,77,365850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 296}, \"maximum_statistics\": {\"great\": 437}}',16.3168,118484303,210492,NULL,'2015-08-22 23:55:46',1440287746,NULL),(1837031039,6459844,1,408505,0,1,1,'B',1,0.815385,94,404181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 195}}',16.4352,119257551,84918,NULL,'2015-10-03 22:08:20',1443910100,NULL),(1840801813,6459844,1,54276,1,1,1,'C',1,0.767896,131,324857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 31, \"great\": 278}, \"maximum_statistics\": {\"great\": 461}}',16.9065,125467107,242460,NULL,'2016-07-29 17:29:10',1469813350,NULL),(1844646842,6459844,1,964185,1,1,1,'B',1,0.840237,90,447088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 169}}',17.3587,131498547,82498,NULL,'2017-06-28 20:00:26',1498680026,NULL),(1840424793,6459844,1,52915,1,1,1,'B',1,0.873494,83,513122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 166}}',17.8225,124961458,181359,NULL,'2016-07-03 06:22:09',1467526929,NULL),(1836526589,6459844,1,341410,1,1,1,'B',1,0.808282,90,349357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 47, \"great\": 449}, \"maximum_statistics\": {\"great\": 652}}',17.9429,118524205,249874,NULL,'2015-08-24 21:02:22',1440450142,NULL),(1837654913,6459844,1,515065,1,1,1,'C',1,0.773973,85,331094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 34, \"great\": 314}, \"maximum_statistics\": {\"great\": 511}}',18.0942,120311783,224740,NULL,'2015-11-28 04:23:47',1448684627,NULL),(1835929332,6459844,1,42741,0,1,1,'B',1,0.842742,138,436705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 269}, \"maximum_statistics\": {\"great\": 372}}',18.1758,117661433,203958,NULL,'2015-07-15 21:14:40',1436994880,NULL),(1839951490,6459844,1,30870,1,1,1,'B',1,0.806709,130,403802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 313}}',18.2436,124123741,225710,NULL,'2016-05-24 23:33:05',1464132785,NULL),(1844851552,6459844,1,1188084,0,1,1,'C',1,0.780488,100,327132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 46, \"great\": 368}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',18.3096,131626623,244850,NULL,'2017-07-05 18:02:50',1499277770,NULL),(1835936402,6459844,1,100613,0,1,1,'B',1,0.837719,97,427469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 324}, \"maximum_statistics\": {\"great\": 456}}',18.3843,117661389,220488,NULL,'2015-07-15 21:11:31',1436994691,NULL),(1836539273,6459844,1,200194,1,1,1,'B',1,0.845324,81,454781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 303}, \"maximum_statistics\": {\"great\": 417}}',18.4638,118397750,270020,NULL,'2015-08-18 20:33:00',1439929980,NULL),(1839970480,6459844,1,728434,1,1,1,'B',1,0.824468,95,390375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 39, \"great\": 466}, \"maximum_statistics\": {\"great\": 658}}',19.247,124079961,303980,NULL,'2016-05-22 18:10:00',1463940600,NULL),(1836015995,6459844,1,89799,0,1,1,'B',1,0.880952,246,602976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 315}}',19.3123,117638971,341302,NULL,'2015-07-14 18:37:55',1436899075,NULL),(1836505100,6459844,1,87511,1,1,1,'B',1,0.819343,87,395560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 383}, \"maximum_statistics\": {\"great\": 548}}',19.4126,118561910,281634,NULL,'2015-08-26 20:39:07',1440621547,NULL),(1835941281,6459844,1,46212,0,1,1,'B',1,0.896078,141,596132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 255}}',19.5039,117642930,160068,NULL,'2015-07-15 00:22:21',1436919741,NULL),(1835985296,6459844,1,54866,1,1,1,'A',1,0.939516,89,677949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 124}}',19.6749,117637715,93565,NULL,'2015-07-14 17:09:35',1436893775,NULL),(1839953656,6459844,1,660527,1,1,1,'B',1,0.876263,111,568031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 198}}',19.6899,124055894,182891,NULL,'2016-05-21 20:23:54',1463862234,NULL),(1851894650,6459844,1,1793535,1,1,1,'B',1,0.853933,84,532960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 89}}',19.9064,142486967,53138,NULL,'2019-01-30 00:36:13',1548808573,NULL),(1837684974,6459844,1,39306,1,1,1,'B',1,0.875,164,550231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',20.0082,120313553,182710,NULL,'2015-11-28 06:27:43',1448692063,NULL),(1836774757,6459844,1,61254,0,1,1,'B',1,0.829356,96,399392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 419}}',20.0157,118872939,187710,NULL,'2015-09-12 15:17:36',1442071056,NULL),(1836495790,6459844,1,27211,0,1,1,'B',1,0.81565,81,395718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 262}, \"maximum_statistics\": {\"great\": 377}}',20.1157,118523217,166750,NULL,'2015-08-24 19:36:49',1440445009,NULL),(1837622464,6459844,1,86131,1,1,1,'A',1,0.903153,179,653227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 222}}',20.1556,120352849,198990,NULL,'2015-11-29 23:57:20',1448841440,NULL),(1836468174,6459844,1,50319,0,1,1,'B',1,0.851485,59,508580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 101}}',20.4942,118487082,55308,NULL,'2015-08-23 03:40:12',1440301212,NULL),(1841150674,6459844,1,46501,1,1,1,'B',1,0.836237,109,440012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 287}}',20.5334,125888445,127478,NULL,'2016-08-20 01:55:57',1471658157,NULL),(1867442424,6459844,1,2311780,1,1,1,'B',1,0.887978,142,584637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 183}}',20.8139,166414509,126048,NULL,'2021-10-06 16:06:58',1633536418,NULL),(1836718098,6459844,1,47465,0,1,1,'B',1,0.875776,98,512340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 161}}',20.9862,118872394,132719,NULL,'2015-09-12 14:53:43',1442069623,NULL),(1837600742,6459844,1,2038,0,1,1,'B',1,0.845833,113,487240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 340}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 9}}',21.1065,120321369,346220,NULL,'2015-11-28 13:57:43',1448719063,NULL),(1840811196,6459844,1,16721,0,1,1,'B',1,0.86875,57,489607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 160}}',21.2277,125454527,97480,NULL,'2016-07-29 03:35:17',1469763317,NULL),(1836508626,6459844,1,88396,0,1,1,'B',1,0.821267,114,405690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 56, \"great\": 482}, \"maximum_statistics\": {\"great\": 663}}',21.5976,118524080,327382,NULL,'2015-08-24 20:53:17',1440449597,NULL),(1836505112,6459844,1,87512,1,1,1,'A',1,0.902128,193,630017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 235}}',21.7754,118397793,351181,NULL,'2015-08-18 20:37:14',1439930234,NULL),(1840989324,6459844,1,714592,0,1,1,'B',1,0.891447,127,612649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 152}}',22.0297,125772356,136686,NULL,'2016-08-14 01:55:29',1471139729,NULL),(1841176097,6459844,1,983411,1,1,1,'B',1,0.862205,113,473298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 254}}',22.3672,125865812,121138,NULL,'2016-08-18 21:10:03',1471554603,NULL),(1836675695,6459844,1,97276,0,1,1,'A',1,0.9375,103,623773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 224}}',22.9874,118731164,219583,NULL,'2015-09-04 23:24:48',1441409088,NULL),(1836684900,6459844,1,41865,0,1,1,'B',1,0.867347,192,526950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 294}}',23.0058,118768576,230083,NULL,'2015-09-06 14:25:33',1441549533,NULL),(1837036543,6459844,1,628251,0,1,1,'B',1,0.839286,110,433940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 262}, \"maximum_statistics\": {\"great\": 364}}',23.0715,119278884,160374,NULL,'2015-10-04 22:57:23',1443999443,NULL),(1837074919,6459844,1,44410,1,1,1,'B',1,0.834884,139,483174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 215}}',23.8822,119255688,195444,NULL,'2015-10-03 19:33:02',1443900782,NULL),(1836513776,6459844,1,59920,0,1,1,'B',1,0.883621,116,642137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 89}, \"maximum_statistics\": {\"great\": 116}}',24.068,118523685,74510,NULL,'2015-08-24 20:18:47',1440447527,NULL),(1836647663,6459844,1,658049,0,1,1,'B',1,0.859621,115,472624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 244}, \"maximum_statistics\": {\"great\": 317}}',24.5101,118642196,158208,NULL,'2015-08-30 17:24:01',1440955441,NULL),(1836629558,6459844,1,229692,0,1,1,'B',1,0.889937,82,563011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 159}}',24.715,118786939,251922,NULL,'2015-09-07 15:21:06',1441639266,NULL),(1835948604,6459844,1,105375,1,1,1,'B',1,0.879391,286,604297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 331}, \"maximum_statistics\": {\"great\": 427}}',25.0597,117636559,322373,NULL,'2015-07-14 15:58:18',1436889498,NULL),(1840453181,6459844,1,314248,1,1,1,'A',1,0.940594,101,708347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 101}}',25.1983,124958532,125036,NULL,'2016-07-03 02:46:57',1467514017,NULL),(1840911509,6459844,1,50478,1,1,1,'B',1,0.878924,124,527746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 223}}',25.5404,125455821,146736,NULL,'2016-07-29 05:35:16',1469770516,NULL),(1836459276,6459844,1,109310,0,1,1,'A',1,0.93038,79,683048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',25.6618,118545360,99102,NULL,'2015-08-26 00:44:45',1440549885,NULL),(1841763788,6459844,1,1003390,0,1,1,'B',1,0.832831,97,411318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 332}}',26.0983,127004485,147770,NULL,'2016-10-21 21:43:51',1477086231,NULL),(1837068727,6459844,1,103238,1,1,1,'S',1,0.950739,203,765852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',26.3046,119255720,291710,NULL,'2015-10-03 19:36:20',1443900980,NULL),(1836517698,6459844,1,91593,1,1,1,'B',1,0.826733,219,457051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 303}}',26.4447,118484131,213134,NULL,'2015-08-22 23:40:49',1440286849,NULL),(1836783277,6459844,1,717064,0,1,1,'B',1,0.887179,178,600455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 195}}',26.6701,118876450,155679,NULL,'2015-09-12 18:27:52',1442082472,NULL),(1841105554,6459844,1,72471,0,1,1,'A',1,0.90404,251,635231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',26.8878,125865874,246890,NULL,'2016-08-18 21:14:30',1471554870,NULL),(1836497077,6459844,1,27636,0,1,1,'B',1,0.876877,196,567621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',27.1448,118489143,345290,NULL,'2015-08-23 05:59:37',1440309577,NULL),(1836610837,6459844,1,255309,0,1,1,'B',1,0.876984,175,548627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 404}, \"maximum_statistics\": {\"great\": 504}}',27.2745,118711229,321800,NULL,'2015-09-03 21:07:30',1441314450,NULL),(1837716414,6459844,1,808785,1,1,1,'B',1,0.865574,120,478238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 470}, \"maximum_statistics\": {\"great\": 610}}',27.2994,120312107,355382,NULL,'2015-11-28 04:49:02',1448686142,NULL),(1844381342,6459844,1,236488,0,1,1,'B',1,0.822222,188,423799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 15, \"great\": 392}, \"maximum_statistics\": {\"great\": 585}}',27.433,131027023,318304,NULL,'2017-06-03 15:50:44',1496505044,NULL),(1841146604,6459844,1,965586,0,1,1,'B',1,0.829588,88,413449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 388}, \"maximum_statistics\": {\"great\": 534}}',28.2444,126002237,216122,NULL,'2016-08-25 22:00:35',1472162435,NULL),(1840752079,6459844,1,41994,0,1,1,'B',1,0.826128,131,446504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 18, \"great\": 365}, \"maximum_statistics\": {\"great\": 532}}',28.5421,125283964,329890,NULL,'2016-07-20 03:30:54',1468985454,NULL),(1840532716,6459844,1,686100,1,1,1,'B',1,0.850427,155,453990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 26, \"great\": 518}, \"maximum_statistics\": {\"great\": 702}}',28.6875,124961316,372876,NULL,'2016-07-03 06:12:36',1467526356,NULL),(1840462287,6459844,1,64416,1,1,1,'B',1,0.889734,140,573228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 263, \"legacy_combo_increase\": 2}}',28.7083,124961234,242965,NULL,'2016-07-03 06:07:03',1467526023,NULL),(1836693063,6459844,1,765611,1,1,1,'A',1,0.900673,201,580207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 297}}',28.8074,118642071,219884,NULL,'2015-08-30 17:15:32',1440954932,NULL),(1839955552,6459844,1,32138,1,1,1,'B',1,0.860424,141,502900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 283}}',28.9392,124073543,242330,NULL,'2016-05-22 13:15:21',1463922921,NULL),(1836698939,6459844,1,629141,0,1,1,'A',1,0.942478,131,702258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 226}}',29.3824,118858326,157556,NULL,'2015-09-12 00:47:26',1442018846,NULL),(1840076588,6459844,1,387265,1,1,1,'B',1,0.879928,185,541569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 279}}',29.5118,124291838,193062,NULL,'2016-06-01 04:52:14',1464756734,NULL),(1836045050,6459844,1,97214,1,1,1,'A',1,0.929961,147,646466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 257}}',30.5482,117645834,180400,NULL,'2015-07-15 04:39:22',1436935162,NULL),(1837598520,6459844,1,546409,0,1,1,'A',1,0.916084,182,657738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 368}, \"maximum_statistics\": {\"great\": 429}}',31.3357,120418880,410621,NULL,'2015-12-04 00:17:09',1449188229,NULL),(1836477646,6459844,1,628159,0,1,1,'A',1,0.906015,113,582966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 443}, \"maximum_statistics\": {\"great\": 532}}',31.4313,118524147,345212,NULL,'2015-08-24 20:58:17',1440449897,NULL),(1836643608,6459844,1,30521,0,1,1,'B',1,0.897872,134,544172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 235}}',32.1206,118768506,155112,NULL,'2015-09-06 14:22:56',1441549376,NULL),(1837711680,6459844,1,408485,0,1,1,'B',1,0.84981,145,496689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 263}}',32.389,120325240,151432,NULL,'2015-11-28 17:01:08',1448730068,NULL),(1836652022,6459844,1,91067,1,1,1,'B',1,0.895833,156,597229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 384}}',34.1143,118731128,321608,NULL,'2015-09-04 23:20:34',1441408834,NULL),(1836530626,6459844,1,35843,0,1,1,'B',1,0.847761,157,460814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 245}, \"maximum_statistics\": {\"great\": 335}}',34.5404,118561805,230054,NULL,'2015-08-26 20:29:21',1440620961,NULL),(1836585965,6459844,1,616755,1,1,1,'A',1,0.916191,261,598183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 449}, \"maximum_statistics\": {\"great\": 525}}',36.2721,118731214,348414,NULL,'2015-09-04 23:28:54',1441409334,NULL),(1841150376,6459844,1,967794,1,1,1,'A',1,0.919048,294,736166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 315}}',38.5815,126002223,288802,NULL,'2016-08-25 21:58:14',1472162294,NULL),(1837974724,6459844,1,830083,0,1,1,'B',1,0.879393,139,503434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 502}, \"maximum_statistics\": {\"great\": 626}}',38.9945,120785324,309719,NULL,'2015-12-22 03:51:54',1450756314,NULL),(1837666550,6459844,1,137165,0,1,1,'A',1,0.912658,269,626192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 395}}',39.0322,120459837,340939,NULL,'2015-12-05 22:58:56',1449356336,NULL),(1837602516,6459844,1,546630,0,1,1,'B',1,0.884,186,546616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 375}}',41.9847,120321431,243286,NULL,'2015-11-28 14:00:17',1448719217,NULL),(1836724381,6459844,1,144453,0,1,1,'B',1,0.897249,127,554180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 507}, \"maximum_statistics\": {\"great\": 618}}',45.1343,118872557,368437,NULL,'2015-09-12 14:59:59',1442069999,NULL),(1841081887,6459844,1,263290,1,1,1,'A',1,0.941327,447,718924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 698}, \"maximum_statistics\": {\"great\": 784}}',64.8586,125848599,636914,NULL,'2016-08-17 23:47:11',1471477631,NULL),(1850069185,6475528,1,557816,0,1,1,'D',1,0.685941,78,207202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 50, \"great\": 214}, \"maximum_statistics\": {\"great\": 441}}',4.4142,139721826,138632,NULL,'2018-08-24 06:06:53',1535090813,NULL),(2474657825,6475528,1,2338621,0,1,1,'B',1,0.829493,65,368113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 217}}',24.954,183082108,93118,NULL,'2024-03-09 03:32:11',1709955131,NULL),(2474670002,6475528,1,2338615,1,1,1,'X',1,1,87,873795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',29.3536,183082129,78396,NULL,'2024-03-09 03:35:46',1709955346,NULL),(2474662184,6475528,1,2338620,0,1,1,'A',1,0.915301,53,550426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 183}}',36.291,183082114,84892,NULL,'2024-03-09 03:33:28',1709955208,NULL),(1873268509,6479144,1,2681241,0,1,1,'D',1,0.299242,14,12599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 159, \"great\": 53}, \"maximum_statistics\": {\"great\": 264}}',0.00334,174960912,34000,NULL,'2022-10-07 14:01:26',1665151286,NULL),(1835267028,6479144,1,402680,0,1,1,'D',1,0.474545,40,53219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 102, \"great\": 88}, \"maximum_statistics\": {\"great\": 275}}',0.090322,116501902,48167,NULL,'2015-05-17 15:34:06',1431876846,NULL),(1835271143,6479144,1,306571,0,1,1,'D',1,0.567164,22,111187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 36}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',0.577847,116502772,66850,NULL,'2015-05-17 16:28:28',1431880108,NULL),(1848481230,6479144,1,348549,0,1,1,'C',1,0.766667,19,374613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 30}}',1.50948,137210659,147224,NULL,'2018-04-22 17:57:12',1524419832,NULL),(1848361207,6479144,1,75980,0,1,1,'B',1,0.825893,74,405427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 224}}',10.3925,137210802,162706,NULL,'2018-04-22 18:06:07',1524420367,NULL),(1848436773,6479144,1,1409523,0,1,1,'A',1,0.924658,98,635876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 146}}',17.8568,137210749,126961,NULL,'2018-04-22 18:02:36',1524420156,NULL),(1848416915,6479144,1,187590,0,1,1,'B',1,0.88874,156,476023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 303}, \"maximum_statistics\": {\"great\": 373}}',20.1314,137210602,248524,NULL,'2018-04-22 17:54:05',1524419645,NULL),(1851868165,6479144,1,468990,0,1,1,'A',1,0.905405,148,632136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 120}, \"maximum_statistics\": {\"great\": 148}}',24.3433,142406548,103374,NULL,'2019-01-25 12:54:44',1548420884,NULL),(1873186165,6479616,1,2689496,1,1,1,'D',1,0.41016,10,33125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 456, \"great\": 265}, \"maximum_statistics\": {\"great\": 1063}}',0.086444,174789559,160710,NULL,'2022-09-28 22:54:05',1664405645,NULL),(1875967439,6479616,1,1321419,1,1,1,'D',1,0.467742,9,51375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 44, \"great\": 38}, \"maximum_statistics\": {\"great\": 93}}',0.104968,178979860,13350,NULL,'2023-05-20 17:17:13',1684603033,NULL),(1875917293,6479616,1,34529,0,1,1,'D',1,0.540816,11,124567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 19}, \"maximum_statistics\": {\"great\": 49}}',0.252752,178979909,22121,NULL,'2023-05-20 17:20:16',1684603216,NULL),(1873152621,6479616,1,68628,0,1,1,'D',1,0.462825,30,52363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 215, \"great\": 175}, \"maximum_statistics\": {\"great\": 538}}',0.267612,174789513,80479,NULL,'2022-09-28 22:50:52',1664405452,NULL),(1842505586,6479616,1,678915,1,1,1,'D',1,0.670732,55,188062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 65}, \"maximum_statistics\": {\"great\": 123}}',2.10669,128082973,37991,NULL,'2016-12-23 18:49:58',1482518998,NULL),(1873152607,6479616,1,68628,0,1,1,'D',1,0.644981,60,161481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 152, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',2.28599,174789486,124890,NULL,'2022-09-28 22:49:08',1664405348,NULL),(1842571384,6479616,1,724345,0,1,1,'D',1,0.663968,39,181323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 113}, \"maximum_statistics\": {\"great\": 247}}',3.65759,128083006,80637,NULL,'2016-12-23 18:51:51',1482519111,NULL),(1842486455,6479616,1,865479,1,1,1,'C',1,0.733766,57,248825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 102}, \"maximum_statistics\": {\"great\": 154}}',3.9895,128067846,53580,NULL,'2016-12-23 01:33:15',1482456795,NULL),(1875996119,6479616,1,935503,0,1,1,'B',1,0.862069,16,735781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',6.31453,178979883,11310,NULL,'2023-05-20 17:18:17',1684603097,NULL),(1855673182,6479616,1,454645,0,1,1,'C',1,0.771889,55,343977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',6.81879,148403185,118550,NULL,'2020-01-29 21:42:58',1580334178,NULL),(1876172195,6479616,1,34527,0,1,1,'B',1,0.855263,19,450514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',7.64408,179226489,38154,NULL,'2023-06-04 20:32:47',1685910767,NULL),(1875995138,6479616,1,932935,0,1,1,'C',1,0.785714,42,534799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 24}, \"maximum_statistics\": {\"great\": 42}}',7.80108,178979893,32197,NULL,'2023-05-20 17:18:53',1684603133,NULL),(1875921372,6479616,1,2564096,1,1,1,'B',1,0.872727,37,523848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 55}}',7.85243,178979026,26080,NULL,'2023-05-20 16:29:09',1684600149,NULL),(1874183479,6479616,1,1882986,1,1,1,'C',1,0.769868,50,307654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 47, \"great\": 210}, \"maximum_statistics\": {\"great\": 302}}',9.28871,176280705,105548,NULL,'2022-12-17 17:57:34',1671299854,NULL),(1873081478,6479616,1,1146,0,1,1,'C',1,0.707547,54,299632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 50, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',9.35918,174789162,302529,NULL,'2022-09-28 22:28:36',1664404116,NULL),(1855659587,6479616,1,221507,1,1,1,'B',1,0.89726,38,639250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 62, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 73}}',9.55848,148402858,189661,NULL,'2020-01-29 21:14:41',1580332481,NULL),(1864120124,6479616,1,632263,0,1,1,'B',1,0.81746,65,403867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',9.609,161381029,47814,NULL,'2021-04-29 10:54:16',1619693656,NULL),(1875927692,6479616,1,2279135,1,1,1,'B',1,0.848214,33,437870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 56}}',11.8379,178979932,27338,NULL,'2023-05-20 17:21:12',1684603272,NULL),(1873144622,6479616,1,2073781,0,1,1,'B',1,0.802448,67,393781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',12.519,174736044,107742,NULL,'2022-09-25 23:52:09',1664149929,NULL),(1872388215,6479616,1,280626,0,1,1,'B',1,0.863636,38,482499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 88}}',13.2216,173579494,32214,NULL,'2022-07-27 17:44:39',1658943879,NULL),(1873147388,6479616,1,2082975,0,1,1,'B',1,0.812102,55,399308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 236}, \"maximum_statistics\": {\"great\": 314}}',13.4785,174736056,106791,NULL,'2022-09-25 23:54:29',1664150069,NULL),(1873203108,6479616,1,2295493,1,1,1,'B',1,0.803665,59,362752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 61, \"great\": 293}, \"maximum_statistics\": {\"great\": 382}}',13.6417,174900635,139928,NULL,'2022-10-04 00:05:23',1664841923,NULL),(1842568007,6479616,1,453122,0,1,1,'A',1,0.933735,24,721727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',14.0283,128062883,150513,NULL,'2016-12-22 18:42:45',1482432165,NULL),(1873495629,6479616,1,2295515,1,1,1,'A',1,0.903448,60,550871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',14.6176,175247179,61508,NULL,'2022-10-23 00:38:34',1666485514,NULL),(1872311222,6479616,1,431321,1,1,1,'S',1,0.954545,55,717845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',15.1177,173583250,35910,NULL,'2022-07-27 21:41:35',1658958095,NULL),(1855749993,6479616,1,355754,1,1,1,'S',1,0.986842,38,686474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',16.1099,148402821,41565,NULL,'2020-01-29 21:12:12',1580332332,NULL),(1872350067,6479616,1,947080,0,1,1,'A',1,0.948454,57,705394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',16.2779,173579623,61375,NULL,'2022-07-27 17:51:15',1658944275,NULL),(1873158529,6479616,1,1051880,1,1,1,'B',1,0.802993,82,389599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 286}, \"maximum_statistics\": {\"great\": 401}}',16.4084,174809582,219140,NULL,'2022-09-29 19:15:57',1664478957,NULL),(1875944931,6479616,1,2328289,1,1,1,'A',1,0.920455,44,587670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',16.4616,178979969,22853,NULL,'2023-05-20 17:23:45',1684603425,NULL),(1872402151,6479616,1,1492013,0,1,1,'S',1,0.973684,38,846090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,173585596,14556,NULL,'2022-07-28 00:41:04',1658968864,NULL),(1842498300,6479616,1,749857,0,1,1,'B',1,0.836991,45,409189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 250}, \"maximum_statistics\": {\"great\": 319}}',16.7763,128066446,118656,NULL,'2016-12-22 23:07:53',1482448073,NULL),(1842545760,6479616,1,614217,0,1,1,'B',1,0.884831,55,513749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 178}}',16.9013,128079395,129109,NULL,'2016-12-23 15:44:25',1482507865,NULL),(1864321119,6479616,1,505057,0,1,1,'B',1,0.85022,46,434738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',16.9203,161510859,89244,NULL,'2021-05-02 21:14:06',1619990046,NULL),(1842576713,6479616,1,848233,1,1,1,'S',1,0.978261,69,823391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',17.5381,128079445,243792,NULL,'2016-12-23 15:47:02',1482508022,NULL),(1873203518,6479616,1,418958,0,1,1,'B',1,0.817003,67,395636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 261}, \"maximum_statistics\": {\"great\": 347}}',18.2399,174891593,152274,NULL,'2022-10-03 13:17:06',1664803026,NULL),(1872348301,6479616,1,538116,1,1,1,'S',1,0.993421,76,866194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',18.3219,173582123,59728,NULL,'2022-07-27 20:29:19',1658953759,NULL),(1842087423,6479616,1,975939,1,1,1,'B',1,0.868132,91,474022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 222}, \"maximum_statistics\": {\"great\": 273}}',18.4073,127449151,129712,NULL,'2016-11-16 17:55:28',1479318928,NULL),(1835183878,6479616,1,315550,0,1,1,'A',1,0.922619,63,562426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',18.7928,116519264,175217,NULL,'2015-05-18 15:15:52',1431962152,NULL),(1842460215,6479616,1,363516,1,1,1,'B',1,0.840206,74,445052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 194}}',18.9111,128082949,102961,NULL,'2016-12-23 18:48:52',1482518932,NULL),(1842342819,6479616,1,732545,1,1,1,'A',1,0.905109,112,554828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',18.9204,128046818,136078,NULL,'2016-12-21 21:55:32',1482357332,NULL),(1873056532,6479616,1,118473,1,1,1,'B',1,0.898072,95,615414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 29, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',19.0448,174536518,285283,NULL,'2022-09-15 01:13:51',1663204431,NULL),(1872402038,6479616,1,1492013,0,1,1,'B',1,0.894737,38,758605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',19.0593,173579842,13794,NULL,'2022-07-27 18:04:13',1658945053,NULL),(1864279401,6479616,1,2895077,1,1,1,'X',1,1,46,934637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',20.9691,161531505,21280,NULL,'2021-05-03 13:40:52',1620049252,NULL),(1855672476,6479616,1,454644,0,1,1,'A',1,0.967532,52,769544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',20.9894,148418326,88324,NULL,'2020-01-30 22:10:18',1580422218,NULL),(1872365228,6479616,1,624943,1,1,1,'A',1,0.927007,97,651006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',21.024,173579302,78987,NULL,'2022-07-27 17:33:22',1658943202,NULL),(1855665293,6479616,1,441088,1,1,1,'S',1,0.984694,98,919933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',21.1808,148402947,57953,NULL,'2020-01-29 21:21:01',1580332861,NULL),(1849830258,6479616,1,45227,1,1,1,'S',1,0.958333,96,797455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',21.4695,139236529,191379,NULL,'2018-08-01 02:03:48',1533089028,NULL),(1872387925,6479616,1,280624,0,1,1,'S',1,0.964912,57,862199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',21.5719,173579468,29078,NULL,'2022-07-27 17:43:08',1658943788,NULL),(1842537925,6479616,1,503268,1,1,1,'A',1,0.962264,41,752291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 101, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 106}}',21.6998,128062773,145750,NULL,'2016-12-22 18:35:24',1482431724,NULL),(1872402104,6479616,1,1121752,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',21.8069,173582158,40626,NULL,'2022-07-27 20:31:19',1658953879,NULL),(1873016652,6479616,1,2092274,0,1,1,'A',1,0.92607,107,633709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 230}, \"maximum_statistics\": {\"great\": 257}}',21.9043,174609264,146633,NULL,'2022-09-18 17:48:16',1663523296,NULL),(1873289282,6479616,1,2458328,1,1,1,'B',1,0.872174,127,495680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 66, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',22.0787,174900620,296636,NULL,'2022-10-04 00:03:31',1664841811,NULL),(1853380025,6479616,1,1074825,1,1,1,'B',1,0.899329,37,525684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',22.2201,144803176,80263,NULL,'2019-06-12 09:22:30',1560331350,NULL),(1875940123,6479616,1,57416,1,1,1,'A',1,0.939024,41,840108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',22.7007,178979916,43788,NULL,'2023-05-20 17:20:42',1684603242,NULL),(1875968345,6479616,1,1655718,0,1,1,'A',1,0.925532,47,802412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',22.78,178979939,29523,NULL,'2023-05-20 17:21:45',1684603305,NULL),(1849888894,6479616,1,497011,1,1,1,'A',1,0.951613,62,679362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',22.8651,139236581,114116,NULL,'2018-08-01 02:08:14',1533089294,NULL),(1849844871,6479616,1,47684,1,1,1,'S',1,0.97931,145,858826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',22.9814,139236614,220729,NULL,'2018-08-01 02:11:35',1533089495,NULL),(1855769174,6479616,1,395283,0,1,1,'S',1,0.992701,137,940083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',23.1303,148403006,89532,NULL,'2020-01-29 21:26:47',1580333207,NULL),(1864236904,6479616,1,97242,0,1,1,'B',1,0.875,139,546925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',24.1935,161514104,188178,NULL,'2021-05-02 23:18:46',1619997526,NULL),(1873080673,6479616,1,315,0,1,1,'C',1,0.741228,38,303425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 114}}',24.4391,174832118,32144,NULL,'2022-09-30 19:59:01',1664567941,NULL),(1842530384,6479616,1,776214,1,1,1,'A',1,0.955224,149,748272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',24.4506,128066383,195078,NULL,'2016-12-22 23:01:32',1482447692,NULL),(1872373950,6479616,1,71569,1,1,1,'B',1,0.855967,88,485275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',24.4951,173579907,156040,NULL,'2022-07-27 18:08:42',1658945322,NULL),(1873263630,6479616,1,235750,0,1,1,'B',1,0.852754,105,461960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 51, \"great\": 384}, \"maximum_statistics\": {\"great\": 472}}',24.6405,174885873,229904,NULL,'2022-10-03 04:01:15',1664769675,NULL),(1875959836,6479616,1,2054964,1,1,1,'A',1,0.92623,61,801274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 61}}',24.7357,178979846,40288,NULL,'2023-05-20 17:16:13',1684602973,NULL),(1855886682,6479616,1,1867450,1,1,1,'S',1,0.956044,182,837117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 166}, \"maximum_statistics\": {\"great\": 182}}',24.7664,148668341,152123,NULL,'2020-02-13 17:44:25',1581615865,NULL),(1850023676,6479616,1,697,0,1,1,'A',1,0.902834,136,594909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 216}, \"maximum_statistics\": {\"great\": 247}}',24.8383,139807425,207360,NULL,'2018-08-28 10:31:58',1535452318,NULL),(1842535341,6479616,1,43375,1,1,1,'S',1,0.983871,93,829816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',24.912,128079355,294007,NULL,'2016-12-23 15:42:31',1482507751,NULL),(1872416800,6479616,1,378962,1,1,1,'X',1,1,74,870448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',25.1243,173582220,97058,NULL,'2022-07-27 20:35:13',1658954113,NULL),(1872412351,6479616,1,1164211,1,1,1,'X',1,1,94,925145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',25.2726,173583348,73884,NULL,'2022-07-27 21:47:03',1658958423,NULL),(1873146846,6479616,1,1024671,1,1,1,'X',1,1,89,926797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',25.5831,174783295,158653,NULL,'2022-09-28 17:52:57',1664387577,NULL),(1864145316,6479616,1,2762278,1,1,1,'A',1,0.914773,192,616586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 39, \"great\": 477, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528}}',26.1453,161387084,376432,NULL,'2021-04-29 14:23:52',1619706232,NULL),(1873212914,6479616,1,2554514,0,1,1,'B',1,0.852332,144,484450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 44, \"great\": 316}, \"maximum_statistics\": {\"great\": 386}}',26.3379,174886156,203372,NULL,'2022-10-03 04:33:48',1664771628,NULL),(1855655170,6479616,1,216159,1,1,1,'A',1,0.934174,119,597578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 328, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 357}}',26.9205,148402909,194784,NULL,'2020-01-29 21:18:19',1580332699,NULL),(1873174834,6479616,1,280626,0,1,1,'B',1,0.852273,83,646590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 88}}',27.089,174810985,53890,NULL,'2022-09-29 20:35:53',1664483753,NULL),(1872398042,6479616,1,310166,1,1,1,'S',1,0.979167,144,902549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',27.7799,173585574,114260,NULL,'2022-07-28 00:39:28',1658968768,NULL),(1855721475,6479616,1,1430212,1,1,1,'A',1,0.923611,164,699185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',28.1532,148429230,176810,NULL,'2020-01-31 15:27:07',1580484427,NULL),(1872962171,6479616,1,2020488,1,1,1,'S',1,0.981481,108,875354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',28.3676,174518574,80534,NULL,'2022-09-13 22:24:51',1663107891,NULL),(1842510909,6479616,1,1076343,1,1,1,'S',1,0.988095,42,961866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',28.8158,128082867,43048,NULL,'2016-12-23 18:44:15',1482518655,NULL),(1873157340,6479616,1,2100984,0,1,1,'B',1,0.868321,159,612867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 262}}',28.9987,174736031,174039,NULL,'2022-09-25 23:49:37',1664149777,NULL),(1873015750,6479616,1,70167,0,1,1,'S',1,0.955128,156,804252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',29.0211,174536319,185258,NULL,'2022-09-15 00:51:25',1663203085,NULL),(1855711880,6479616,1,287996,0,1,1,'B',1,0.883408,84,566107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 179, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 223}}',29.4708,148403090,116796,NULL,'2020-01-29 21:33:34',1580333614,NULL),(1855766783,6479616,1,393925,0,1,1,'A',1,0.939024,76,735265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 74, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 82}}',29.7872,148418362,58470,NULL,'2020-01-30 22:13:03',1580422383,NULL),(1849829631,6479616,1,44399,0,1,1,'X',1,1,175,885903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',30.1077,139236638,212744,NULL,'2018-08-01 02:15:22',1533089722,NULL),(1873236988,6479616,1,2895076,0,1,1,'A',1,0.913386,39,564077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',30.6411,174900867,48360,NULL,'2022-10-04 00:31:03',1664843463,NULL),(1842511309,6479616,1,1076345,1,1,1,'A',1,0.932692,69,593579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 104}}',31.1091,128082885,44450,NULL,'2016-12-23 18:45:10',1482518710,NULL),(1864320771,6479616,1,2551599,0,1,1,'A',1,0.929435,96,642217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',31.1302,161514216,150130,NULL,'2021-05-02 23:24:19',1619997859,NULL),(1875923758,6479616,1,43385,1,1,1,'B',1,0.841772,79,621736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',31.4966,178979979,67994,NULL,'2023-05-20 17:24:15',1684603455,NULL),(1842473771,6479616,1,544702,1,1,1,'A',1,0.922222,62,612449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 282}, \"maximum_statistics\": {\"great\": 315}}',32.233,128082925,170339,NULL,'2016-12-23 18:47:29',1482518849,NULL),(1855702089,6479616,1,2178161,1,1,1,'S',1,0.996241,133,948762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133}}',34.4696,148403047,104907,NULL,'2020-01-29 21:30:49',1580333449,NULL),(1873112598,6479616,1,487592,0,1,1,'A',1,0.979487,120,824769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',34.5354,174807072,151358,NULL,'2022-09-29 16:59:57',1664470797,NULL),(1841156422,6479616,1,468990,0,1,1,'A',1,0.972973,135,844686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 141, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 148}}',35.4038,125966894,132030,NULL,'2016-08-24 01:54:00',1472003640,NULL),(1859137704,6479616,1,287996,1,1,1,'S',1,0.975336,223,845264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 212, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 223}}',35.6746,153729597,218810,NULL,'2020-08-21 12:51:20',1598014280,NULL),(1872358866,6479616,1,219352,0,1,1,'B',1,0.880208,169,588789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 236}, \"maximum_statistics\": {\"great\": 288}}',36.4735,173579366,202574,NULL,'2022-07-27 17:37:36',1658943456,NULL),(1873214200,6479616,1,2559010,1,1,1,'A',1,0.945545,179,717707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 303}}',36.8348,174900837,211708,NULL,'2022-10-04 00:28:26',1664843306,NULL),(1842538732,6479616,1,1085634,1,1,1,'A',1,0.971591,287,781935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',36.9964,128087305,435789,NULL,'2016-12-24 00:13:55',1482538435,NULL),(1864265883,6479616,1,2890133,1,1,1,'A',1,0.987395,233,885160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',37.3213,161510500,309670,NULL,'2021-05-02 20:59:21',1619989161,NULL),(1864225446,6479616,1,2433104,1,1,1,'S',1,0.984663,163,891473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',37.4109,161380573,175000,NULL,'2021-04-29 10:35:35',1619692535,NULL),(1864219476,6479616,1,538114,1,1,1,'S',1,0.966667,225,813548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',38.4781,161502147,230298,NULL,'2021-05-02 16:17:26',1619972246,NULL),(1864197100,6479616,1,2895075,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',38.7997,161381786,46776,NULL,'2021-04-29 11:25:43',1619695543,NULL),(1842560697,6479616,1,792947,1,1,1,'A',1,0.975758,252,810840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 318}, \"maximum_statistics\": {\"great\": 330}}',39.8417,128087234,400412,NULL,'2016-12-24 00:07:28',1482538048,NULL),(1864181744,6479616,1,454643,0,1,1,'S',1,0.996,125,870038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',40.5401,161382384,143732,NULL,'2021-04-29 11:46:24',1619696784,NULL),(1864183907,6479616,1,179063,1,1,1,'S',1,0.985119,168,867969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',40.7763,161381906,151542,NULL,'2021-04-29 11:29:48',1619695788,NULL),(1864184647,6479616,1,179234,0,1,1,'A',1,0.984195,328,878801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',41.0027,161380352,365284,NULL,'2021-04-29 10:26:46',1619692006,NULL),(1864335205,6479616,1,2262754,1,1,1,'S',1,0.994975,199,905810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',43.867,161531587,222560,NULL,'2021-05-03 13:43:37',1620049417,NULL),(1864356672,6479616,1,955487,0,1,1,'A',1,0.962428,153,819970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',45.1934,161510737,152960,NULL,'2021-05-02 21:09:03',1619989743,NULL),(1873227081,6479616,1,2338621,1,1,1,'B',1,0.880184,127,518410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',45.7796,174891615,182740,NULL,'2022-10-03 13:18:48',1664803128,NULL),(1873091801,6479616,1,424705,0,1,1,'B',1,0.894962,150,554207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 69, \"great\": 806}, \"maximum_statistics\": {\"great\": 933}}',46.0065,174810938,482958,NULL,'2022-09-29 20:33:05',1664483585,NULL),(1873234404,6479616,1,1717845,1,1,1,'S',1,0.998718,390,946783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 390}}',46.5363,174885905,386745,NULL,'2022-10-03 04:05:35',1664769935,NULL),(1878392743,6479616,1,2260696,0,1,1,'A',1,0.996732,285,881848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',46.5727,182227268,258863,NULL,'2024-01-01 23:46:04',1704152764,NULL),(1873081834,6479616,1,1147,0,1,1,'C',1,0.7642,272,351768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 154, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1162}}',47.6407,174788988,699390,NULL,'2022-09-28 22:20:18',1664403618,NULL),(1842486397,6479616,1,24020,1,1,1,'A',1,0.973868,224,825976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',48.7011,128082837,266210,NULL,'2016-12-23 18:42:44',1482518564,NULL),(1873241017,6479616,1,190394,1,1,1,'S',1,0.993478,230,886294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',49.2443,174886020,220118,NULL,'2022-10-03 04:17:43',1664770663,NULL),(1873309691,6479616,1,1602495,1,1,1,'A',1,0.960481,161,792595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',50.0138,174900465,239440,NULL,'2022-10-03 23:46:11',1664840771,NULL),(1873244069,6479616,1,197383,0,1,1,'A',1,0.921839,258,648991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 52, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',52.9903,174885949,610436,NULL,'2022-10-03 04:10:57',1664770257,NULL),(1864209473,6479616,1,2895078,1,1,1,'S',1,0.990566,106,934911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',60.2526,161502034,81800,NULL,'2021-05-02 16:13:21',1619972001,NULL),(1873267583,6479616,1,243349,0,1,1,'A',1,0.967846,149,774420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 311}}',61.0786,174891534,230276,NULL,'2022-10-03 13:13:07',1664802787,NULL),(1873292306,6479616,1,2465989,1,1,1,'S',1,0.995736,469,932571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 465}, \"maximum_statistics\": {\"great\": 469}}',61.4408,174900804,544320,NULL,'2022-10-04 00:25:32',1664843132,NULL),(1873081862,6479616,1,1147,0,1,1,'B',1,0.822719,539,231742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 136, \"great\": 886, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1162}}',63.7207,174789306,615360,NULL,'2022-09-28 22:36:38',1664404598,NULL),(1873247389,6479616,1,586753,0,1,1,'A',1,0.96161,286,785505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 506}, \"maximum_statistics\": {\"great\": 534}}',64.0846,174885822,465094,NULL,'2022-10-03 03:54:51',1664769291,NULL),(1873242418,6479616,1,193487,1,1,1,'A',1,0.945736,402,734167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',65.2349,174885993,637778,NULL,'2022-10-03 04:15:04',1664770504,NULL),(1873173080,6479616,1,277008,0,1,1,'A',1,0.942308,179,735157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',65.4431,174809931,298084,NULL,'2022-09-29 19:36:51',1664480211,NULL),(1873263994,6479616,1,236002,1,1,1,'A',1,0.93129,279,712172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 426}, \"maximum_statistics\": {\"great\": 473}}',68.373,174900508,383514,NULL,'2022-10-03 23:50:20',1664841020,NULL),(1873132938,6479616,1,47502,1,1,1,'S',1,0.995146,515,922281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',69.2926,174809466,538062,NULL,'2022-09-29 19:08:34',1664478514,NULL),(1873166347,6479616,1,79395,0,1,1,'A',1,0.961844,309,780946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',73.2371,174789988,620676,NULL,'2022-09-28 23:23:59',1664407439,NULL),(1873277148,6479616,1,265901,1,1,1,'A',1,0.966427,336,814429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',77.9366,174886114,382616,NULL,'2022-10-03 04:28:57',1664771337,NULL),(1873094618,6479616,1,19990,1,1,1,'B',1,0.850496,302,483743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 56, \"great\": 621}, \"maximum_statistics\": {\"great\": 806}}',88.6736,174788879,529662,NULL,'2022-09-28 22:15:09',1664403309,NULL),(1873080662,6479616,1,315,0,1,1,'S',1,0.964912,114,872107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',93.5099,174832108,80000,NULL,'2022-09-30 19:58:32',1664567912,NULL),(1873080691,6479616,1,315,1,1,1,'SH',1,0.964912,114,972438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',96.9255,174832143,84790,NULL,'2022-09-30 20:00:30',1664568030,NULL),(1848811848,6492227,1,1101209,1,1,1,'D',1,0.677007,34,176794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 65, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',1.98141,137686780,78132,NULL,'2018-05-15 20:19:00',1526415540,NULL),(1848914554,6492227,1,973994,0,1,1,'B',1,0.845588,60,441761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',13.9082,137960393,53418,NULL,'2018-05-29 14:10:50',1527603050,NULL),(1848902552,6492227,1,1414846,0,1,1,'B',1,0.899329,49,547481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',18.5702,137960427,67532,NULL,'2018-05-29 14:12:25',1527603145,NULL),(3033663447,6495132,1,2045770,0,1,1,'B',1,0.89951,108,558930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 204}}',16.7161,184374947,99240,NULL,'2024-06-21 12:46:39',1718973999,NULL),(1842416213,6496467,1,1043092,1,1,1,'D',1,0.591691,37,19360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 93, \"great\": 157}, \"maximum_statistics\": {\"great\": 349}}',0.800514,127877852,65868,NULL,'2016-12-11 22:19:54',1481494794,NULL),(1843967859,6496467,1,937699,1,1,1,'D',1,0.690083,13,193472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 32, \"great\": 78, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 121}}',1.77674,130256201,34948,NULL,'2017-04-22 14:52:14',1492872734,NULL),(1843944663,6496467,1,920987,1,1,1,'D',1,0.67094,28,182611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 123, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 234}}',2.26913,130255965,88029,NULL,'2017-04-22 14:42:33',1492872153,NULL),(1843135484,6496467,1,704049,1,1,1,'B',1,0.821429,38,414200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',5.7708,129190127,84977,NULL,'2017-02-22 21:10:06',1487797806,NULL),(1854733967,6496467,1,164415,1,1,1,'C',1,0.731358,45,259566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 95, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',5.89171,146884446,218506,NULL,'2019-10-25 20:33:02',1572035582,NULL),(1843136840,6496467,1,1145855,1,1,1,'A',1,0.916667,37,688008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 80, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 90}}',11.3591,129207048,249149,NULL,'2017-02-23 20:18:36',1487881116,NULL),(1851767474,6496467,1,357348,1,1,1,'B',1,0.833333,60,443233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',11.5026,142311467,246532,NULL,'2019-01-19 20:17:07',1547929027,NULL),(1843887914,6496467,1,613353,1,1,1,'B',1,0.855978,110,532626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',11.9696,130385190,177094,NULL,'2017-04-29 19:18:46',1493493526,NULL),(1843194100,6496467,1,149597,1,1,1,'S',1,0.97619,63,778488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63}}',12.1345,129171358,228929,NULL,'2017-02-21 19:38:45',1487705925,NULL),(1854735777,6496467,1,1539844,1,1,1,'B',1,0.842213,77,458285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',13.3322,146892099,121199,NULL,'2019-10-26 08:48:22',1572079702,NULL),(1851768614,6496467,1,1157431,1,1,1,'B',1,0.822368,76,414414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 49}, \"maximum_statistics\": {\"great\": 76}}',13.4475,142311270,47844,NULL,'2019-01-19 20:04:05',1547928245,NULL),(1843165052,6496467,1,83333,1,1,1,'A',1,0.927778,86,747242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',13.6657,129189902,198318,NULL,'2017-02-22 20:54:11',1487796851,NULL),(1843960599,6496467,1,827993,1,1,1,'B',1,0.834783,54,409662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 41, \"great\": 272}, \"maximum_statistics\": {\"great\": 345}}',14.4443,130346975,115422,NULL,'2017-04-27 19:58:45',1493323125,NULL),(1843147463,6496467,1,843308,0,1,1,'A',1,0.938889,90,681312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 90}}',15.3903,129190150,59474,NULL,'2017-02-22 21:11:28',1487797888,NULL),(1851803590,6496467,1,735850,1,1,1,'B',1,0.847826,63,457633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 506}}',16.1184,142345538,375707,NULL,'2019-01-21 17:38:29',1548092309,NULL),(1843950616,6496467,1,926118,1,1,1,'B',1,0.833884,107,426464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 77, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 605}}',16.1294,130347075,255202,NULL,'2017-04-27 20:06:47',1493323607,NULL),(1843113251,6496467,1,821029,1,1,1,'A',1,0.959596,97,821490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',16.6798,129189542,150261,NULL,'2017-02-22 20:27:39',1487795259,NULL),(1843975817,6496467,1,1189460,0,1,1,'B',1,0.871014,101,501821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',17.098,130364680,201736,NULL,'2017-04-28 20:40:27',1493412027,NULL),(1843891024,6496467,1,1055373,1,1,1,'B',1,0.885417,65,611847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',17.5185,130347017,70361,NULL,'2017-04-27 20:02:37',1493323357,NULL),(1851719463,6496467,1,94040,1,1,1,'B',1,0.868545,57,545135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',17.5629,142311820,205457,NULL,'2019-01-19 20:39:13',1547930353,NULL),(1851798500,6496467,1,728364,1,1,1,'B',1,0.890957,71,518797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',18.5261,142311133,127373,NULL,'2019-01-19 19:56:02',1547927762,NULL),(1843930127,6496467,1,136682,1,1,1,'A',1,0.912338,60,606569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',18.5762,130363726,136688,NULL,'2017-04-28 19:24:36',1493407476,NULL),(1872538906,6496467,1,127037,1,1,1,'B',1,0.889764,65,529684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',18.7378,173812519,251704,NULL,'2022-08-07 17:44:37',1659894277,NULL),(1843884842,6496467,1,713689,0,1,1,'A',1,0.938596,66,727835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',18.8197,130363655,143347,NULL,'2017-04-28 19:19:39',1493407179,NULL),(1870029657,6496467,1,1256622,1,1,1,'B',1,0.865169,79,468870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 356}}',19.9426,170187818,164280,NULL,'2022-03-02 18:33:59',1646246039,NULL),(1872445043,6496467,1,1265894,0,1,1,'B',1,0.890805,54,523649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',19.9958,173812441,84930,NULL,'2022-08-07 17:39:24',1659893964,NULL),(1843162476,6496467,1,253854,1,1,1,'A',1,0.932271,106,703986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',20.0217,129190067,374946,NULL,'2017-02-22 21:05:41',1487797541,NULL),(1851775021,6496467,1,222095,1,1,1,'B',1,0.890496,41,553215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',20.2406,142332166,151446,NULL,'2019-01-20 20:47:19',1548017239,NULL),(1851737431,6496467,1,185458,1,1,1,'A',1,0.944444,171,772837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',20.2513,142310866,464725,NULL,'2019-01-19 19:39:39',1547926779,NULL),(1854721369,6496467,1,2083839,1,1,1,'B',1,0.885246,46,517515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',20.504,146884394,150156,NULL,'2019-10-25 20:27:41',1572035261,NULL),(1843180445,6496467,1,734706,1,1,1,'A',1,0.963504,90,783454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',20.8269,129201332,419417,NULL,'2017-02-23 14:03:29',1487858609,NULL),(1854649989,6496467,1,95243,1,1,1,'B',1,0.840782,86,426413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',21.9853,146884219,289410,NULL,'2019-10-25 20:11:49',1572034309,NULL),(1843921870,6496467,1,531307,1,1,1,'B',1,0.898026,148,614957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152}}',22.0883,130347006,177033,NULL,'2017-04-27 20:01:24',1493323284,NULL),(1843188493,6496467,1,876675,1,1,1,'B',1,0.871456,69,492039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 529}}',22.0916,129189735,273434,NULL,'2017-02-22 20:42:25',1487796145,NULL),(1858918327,6496467,1,388403,1,1,1,'A',1,0.916364,70,606249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',22.174,153316211,187071,NULL,'2020-08-05 19:15:14',1596654914,NULL),(1854727010,6496467,1,1142484,1,1,1,'B',1,0.828326,85,386490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 466}}',22.3251,146884507,248110,NULL,'2019-10-25 20:39:38',1572035978,NULL),(1843898411,6496467,1,978321,1,1,1,'A',1,0.912587,129,684899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',22.5645,130256169,189752,NULL,'2017-04-22 14:50:59',1492872659,NULL),(1843201257,6496467,1,1157430,1,1,1,'A',1,0.966102,57,635938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',22.8189,129201361,36728,NULL,'2017-02-23 14:05:06',1487858706,NULL),(1858948501,6496467,1,755941,1,1,1,'A',1,0.911894,70,608485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',22.9922,153316130,143743,NULL,'2020-08-05 19:10:49',1596654649,NULL),(1843912619,6496467,1,733933,1,1,1,'B',1,0.882857,128,526058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',23.1266,130255922,320395,NULL,'2017-04-22 14:40:57',1492872057,NULL),(1851883276,6496467,1,1614262,1,1,1,'A',1,0.908929,82,579781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 248, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 280}}',23.934,142553474,165106,NULL,'2019-02-02 21:34:22',1549143262,NULL),(1854681455,6496467,1,2142961,1,1,1,'A',1,0.932489,111,664136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',23.9389,146892134,145378,NULL,'2019-10-26 08:50:33',1572079833,NULL),(1843160934,6496467,1,927191,1,1,1,'A',1,0.937838,185,748515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',24.8852,129201139,215856,NULL,'2017-02-23 13:53:19',1487857999,NULL),(1854719438,6496467,1,1989809,1,1,1,'A',1,0.931035,151,679348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',25.1784,146884062,215669,NULL,'2019-10-25 19:59:55',1572033595,NULL),(1843222345,6496467,1,1170024,1,1,1,'B',1,0.894068,116,547604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 297, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 354}}',25.6703,129207011,255099,NULL,'2017-02-23 20:15:17',1487880917,NULL),(1843892485,6496467,1,317762,1,1,1,'A',1,0.93617,115,689223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 20, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',25.6708,130363618,397736,NULL,'2017-04-28 19:17:17',1493407037,NULL),(1843197829,6496467,1,151679,1,1,1,'A',1,0.916667,62,622139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342}}',25.7329,129207112,304732,NULL,'2017-02-23 20:22:50',1487881370,NULL),(1851845786,6496467,1,285928,1,1,1,'B',1,0.836391,92,421430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 249}, \"maximum_statistics\": {\"great\": 327}}',25.7813,142553592,134178,NULL,'2019-02-02 21:41:38',1549143698,NULL),(1872460966,6496467,1,2463212,1,1,1,'B',1,0.831813,110,431065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 47, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',25.793,173812604,460000,NULL,'2022-08-07 17:51:04',1659894664,NULL),(1858914018,6496467,1,1633043,1,1,1,'B',1,0.824859,82,387121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 54, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',25.9385,153316096,294494,NULL,'2020-08-05 19:08:56',1596654536,NULL),(1851786884,6496467,1,133962,1,1,1,'B',1,0.869637,148,514037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 606}}',25.9817,142310716,381014,NULL,'2019-01-19 19:29:37',1547926177,NULL),(1854729076,6496467,1,1670011,1,1,1,'B',1,0.87883,223,584889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 359}}',26.4129,146884021,252879,NULL,'2019-10-25 19:57:19',1572033439,NULL),(1843144134,6496467,1,916309,1,1,1,'S',1,0.959854,137,827644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',26.8977,129190169,100162,NULL,'2017-02-22 21:13:01',1487797981,NULL),(1862594073,6496467,1,2358654,1,1,1,'A',1,0.912892,197,654901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',27.9786,159053451,245143,NULL,'2021-02-22 17:12:25',1614013945,NULL),(1851803065,6496467,1,1181644,1,1,1,'A',1,0.906639,73,556312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 208, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 241}}',28.258,142346201,172142,NULL,'2019-01-21 18:22:03',1548094923,NULL),(1851749299,6496467,1,334081,0,1,1,'A',1,0.907371,87,578761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 502}}',28.9016,142311201,295403,NULL,'2019-01-19 20:00:27',1547928027,NULL),(1851717676,6496467,1,592485,1,1,1,'B',1,0.892308,82,516262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',29.2515,142345571,193738,NULL,'2019-01-21 17:41:05',1548092465,NULL),(1854639171,6496467,1,316152,1,1,1,'B',1,0.888519,99,552635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 507, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 601}}',29.2915,146884484,397421,NULL,'2019-10-25 20:37:00',1572035820,NULL),(1854690954,6496467,1,792192,0,1,1,'A',1,0.940476,111,704537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',29.7675,146884347,107081,NULL,'2019-10-25 20:22:46',1572034966,NULL),(1851754976,6496467,1,1533602,1,1,1,'A',1,0.914634,124,621072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',30.1902,142310933,167738,NULL,'2019-01-19 19:43:45',1547927025,NULL),(1851719328,6496467,1,297667,0,1,1,'A',1,0.943182,79,704123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 246, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',30.6436,142311653,233855,NULL,'2019-01-19 20:29:13',1547929753,NULL),(1851778182,6496467,1,59721,1,1,1,'B',1,0.899083,193,649125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',31.1116,142332450,219890,NULL,'2019-01-20 21:07:18',1548018438,NULL),(1851741111,6496467,1,1428263,1,1,1,'B',1,0.868212,131,510496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 59, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',31.4561,142345688,403268,NULL,'2019-01-21 17:49:00',1548092940,NULL),(1843920939,6496467,1,739172,1,1,1,'A',1,0.953634,120,706614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 369, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 399}}',32.1267,130256309,242329,NULL,'2017-04-22 14:57:04',1492873024,NULL),(1843923406,6496467,1,133614,1,1,1,'A',1,0.927114,130,645054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',32.4037,130385001,260663,NULL,'2017-04-29 19:06:21',1493492781,NULL),(1854635018,6496467,1,176000,0,1,1,'A',1,0.955916,229,740125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',32.421,146884310,392798,NULL,'2019-10-25 20:19:40',1572034780,NULL),(1858948158,6496467,1,1002996,1,1,1,'A',1,0.901515,69,544916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 264}}',33.6229,153315856,130468,NULL,'2020-08-05 18:57:04',1596653824,NULL),(1843965748,6496467,1,153516,1,1,1,'A',1,0.97027,172,835754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',33.6353,130384886,269865,NULL,'2017-04-29 18:59:50',1493492390,NULL),(1858951229,6496467,1,213513,1,1,1,'B',1,0.847933,145,441273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 73, \"great\": 780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',34.081,153316421,449482,NULL,'2020-08-05 19:25:35',1596655535,NULL),(1843927719,6496467,1,188690,1,1,1,'A',1,0.973333,142,768344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',34.0987,130384920,172544,NULL,'2017-04-29 19:02:01',1493492521,NULL),(1854692749,6496467,1,1633046,1,1,1,'A',1,0.91978,161,652531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',34.2848,146891915,321439,NULL,'2019-10-26 08:32:36',1572078756,NULL),(1843906056,6496467,1,243984,1,1,1,'A',1,0.969828,207,814858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',34.6798,130347182,231312,NULL,'2017-04-27 20:15:17',1493324117,NULL),(1851743118,6496467,1,323787,1,1,1,'A',1,0.904682,134,594731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',34.7733,142345393,404610,NULL,'2019-01-21 17:30:14',1548091814,NULL),(1843867927,6496467,1,164417,1,1,1,'A',1,0.95202,109,750178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',35.7645,130363537,292707,NULL,'2017-04-28 19:11:38',1493406698,NULL),(1843158166,6496467,1,513951,1,1,1,'A',1,0.949438,151,755706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',35.9652,129189622,219291,NULL,'2017-02-22 20:33:07',1487795587,NULL),(1862619646,6496467,1,2388624,1,1,1,'A',1,0.9104,157,584579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 530, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',35.9812,159053599,365782,NULL,'2021-02-22 17:18:25',1614014305,NULL),(1843869564,6496467,1,223815,1,1,1,'A',1,0.939689,101,675004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',36.2151,130347116,189178,NULL,'2017-04-27 20:09:57',1493323797,NULL),(1843182683,6496467,1,351190,0,1,1,'A',1,0.935511,118,653878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 597}}',36.5189,129201245,366403,NULL,'2017-02-23 13:58:52',1487858332,NULL),(1851904444,6496467,1,515346,1,1,1,'A',1,0.919776,192,641725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 536}}',36.969,142553530,430343,NULL,'2019-02-02 21:38:25',1549143505,NULL),(1858860107,6496467,1,513966,1,1,1,'B',1,0.88313,154,532019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 409}, \"maximum_statistics\": {\"great\": 492}}',37.888,153316469,287116,NULL,'2020-08-05 19:28:22',1596655702,NULL),(1851737226,6496467,1,185316,1,1,1,'A',1,0.952055,134,733105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',38.8352,142324178,344772,NULL,'2019-01-20 12:45:58',1547988358,NULL),(1858967139,6496467,1,94560,1,1,1,'A',1,0.909091,158,625264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',38.9167,153316570,384206,NULL,'2020-08-05 19:33:20',1596656000,NULL),(1854667053,6496467,1,109554,1,1,1,'A',1,0.967692,305,817848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',39.2147,146884544,426463,NULL,'2019-10-25 20:43:10',1572036190,NULL),(1854735350,6496467,1,291394,1,1,1,'A',1,0.917757,126,630530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',40.2683,146891842,416332,NULL,'2019-10-26 08:25:43',1572078343,NULL),(1851760289,6496467,1,674825,1,1,1,'A',1,0.961864,101,740655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',40.8119,142311869,134905,NULL,'2019-01-19 20:41:35',1547930495,NULL),(1843144820,6496467,1,1084173,1,1,1,'A',1,0.929167,112,650760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 536, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',40.8482,129201473,397636,NULL,'2017-02-23 14:12:03',1487859123,NULL),(1851754625,6496467,1,491095,1,1,1,'A',1,0.957317,188,753873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',42.8177,142324346,314678,NULL,'2019-01-20 12:55:28',1547988928,NULL),(1858907198,6496467,1,909265,1,1,1,'B',1,0.895706,270,623864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',43.7314,153316005,523244,NULL,'2020-08-05 19:04:18',1596654258,NULL),(1854639182,6496467,1,316242,1,1,1,'A',1,0.949192,364,770855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',43.8821,146891807,544606,NULL,'2019-10-26 08:21:55',1572078115,NULL),(1851765775,6496467,1,1454910,1,1,1,'A',1,0.909231,140,595695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 554}, \"maximum_statistics\": {\"great\": 650}}',44.2895,142311596,371922,NULL,'2019-01-19 20:25:40',1547929540,NULL),(1843147671,6496467,1,415884,1,1,1,'A',1,0.934866,114,655788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',44.5584,129189801,295028,NULL,'2017-02-22 20:47:04',1487796424,NULL),(1843965106,6496467,1,1111833,0,1,1,'A',1,0.963178,242,797265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',45.1701,130384495,438016,NULL,'2017-04-29 18:37:34',1493491054,NULL),(1858932116,6496467,1,720159,1,1,1,'A',1,0.908951,109,616187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',45.4221,153316326,540182,NULL,'2020-08-05 19:21:13',1596655273,NULL),(1843156545,6496467,1,511864,0,1,1,'A',1,0.939222,133,638770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 617}}',45.4791,129207169,391850,NULL,'2017-02-23 20:27:28',1487881648,NULL),(1851779096,6496467,1,1173883,1,1,1,'A',1,0.922173,160,627258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 604, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 681}}',45.803,142332004,433905,NULL,'2019-01-20 20:36:25',1548016585,NULL),(1851743379,6496467,1,189238,1,1,1,'A',1,0.94181,176,707867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',48.6722,142345437,245728,NULL,'2019-01-21 17:32:43',1548091963,NULL),(1851795863,6496467,1,1038611,1,1,1,'A',1,0.952555,218,749286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 635, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 685}}',48.9721,142311088,549119,NULL,'2019-01-19 19:53:28',1547927608,NULL),(1854689710,6496467,1,972065,1,1,1,'A',1,0.960251,182,792251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',51.3036,146884192,494608,NULL,'2019-10-25 20:08:51',1572034131,NULL),(1843977320,6496467,1,54277,1,1,1,'S',1,0.966555,299,854741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',52.8428,130384682,342570,NULL,'2017-04-29 18:47:54',1493491674,NULL),(1854654966,6496467,1,910642,1,1,1,'A',1,0.972081,225,842817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',56.3454,146884248,395592,NULL,'2019-10-25 20:15:04',1572034504,NULL),(1851741204,6496467,1,1428264,1,1,1,'A',1,0.97084,541,866755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',61.6975,142310996,540012,NULL,'2019-01-19 19:47:36',1547927256,NULL),(1851845789,6496467,1,285964,1,1,1,'A',1,0.950495,182,770045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',70.1125,142553566,249306,NULL,'2019-02-02 21:40:19',1549143619,NULL),(1835476687,6540056,1,81256,0,1,1,'D',1,0.272251,7,3270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 855, \"great\": 246}, \"maximum_statistics\": {\"great\": 1337}}',0.00252,116757336,119010,NULL,'2015-05-30 21:47:09',1433022429,NULL),(1874938107,6540208,1,2045331,1,1,1,'D',1,0.594737,21,181126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 53, \"great\": 89}, \"maximum_statistics\": {\"great\": 190}}',0.480152,177391322,101649,NULL,'2023-02-16 18:31:57',1676572317,NULL),(1835972533,6540208,1,252047,0,1,1,'D',1,0.684375,53,221414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 86}, \"maximum_statistics\": {\"great\": 160}}',1.87301,117611628,55755,NULL,'2015-07-13 12:35:28',1436790928,NULL),(1840826254,6540208,1,907593,0,1,1,'C',1,0.719388,43,261377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 63}, \"maximum_statistics\": {\"great\": 98}}',1.9972,125526232,27110,NULL,'2016-08-01 16:22:00',1470068520,NULL),(1835996178,6540208,1,686624,1,1,1,'C',1,0.75,18,436500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 60}}',2.41117,117611137,87024,NULL,'2015-07-13 12:06:35',1436789195,NULL),(1835953791,6540208,1,453359,0,1,1,'C',1,0.719697,50,227849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 53, \"great\": 227}, \"maximum_statistics\": {\"great\": 396}}',3.27531,117611604,117933,NULL,'2015-07-13 12:33:58',1436790838,NULL),(1835970039,6540208,1,145458,0,1,1,'C',1,0.745192,41,303937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 198}, \"maximum_statistics\": {\"great\": 312}}',4.10112,117611694,201884,NULL,'2015-07-13 12:39:36',1436791176,NULL),(1836023424,6540208,1,123869,0,1,1,'B',1,0.809524,30,418016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 63}}',4.10388,117611489,108142,NULL,'2015-07-13 12:26:45',1436790405,NULL),(1836050786,6540208,1,268315,1,1,1,'B',1,0.821739,32,453072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 115}}',5.26295,117611225,154962,NULL,'2015-07-13 12:11:39',1436789499,NULL),(1837817359,6540208,1,628351,1,1,1,'B',1,0.813107,36,420534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 155}, \"maximum_statistics\": {\"great\": 206}}',7.18789,120583102,133065,NULL,'2015-12-12 11:39:40',1449920380,NULL),(1836190359,6540208,1,666304,0,1,1,'B',1,0.832792,68,396392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 225}, \"maximum_statistics\": {\"great\": 308}}',9.80635,118022216,173920,NULL,'2015-08-01 11:06:15',1438427175,NULL),(1874505649,6540208,1,1774604,0,1,1,'B',1,0.832378,51,402594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',10.2143,176863521,127565,NULL,'2023-01-17 16:05:54',1673971554,NULL),(1839866320,6540208,1,819935,0,1,1,'B',1,0.892308,87,553523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 130}}',11.1311,123849204,72812,NULL,'2016-05-12 10:42:55',1463049775,NULL),(1836017248,6540208,1,698873,0,1,1,'A',1,0.938776,49,722303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 49}}',11.1547,117611843,96231,NULL,'2015-07-13 12:46:57',1436791617,NULL),(1836218023,6540208,1,536977,0,1,1,'B',1,0.844595,98,391982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 222}}',12.7586,118053105,100163,NULL,'2015-08-02 18:28:03',1438540083,NULL),(1836019865,6540208,1,374115,0,1,1,'B',1,0.854386,81,463922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',13.0326,117611775,242307,NULL,'2015-07-13 12:43:15',1436791395,NULL),(1836301954,6540208,1,128320,0,1,1,'A',1,0.919929,257,662183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 281}}',20.7036,118022303,301334,NULL,'2015-08-01 11:11:06',1438427466,NULL),(1837819277,6540208,1,151009,0,1,1,'A',1,0.925182,138,668469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 274}}',23.0712,120583190,261836,NULL,'2015-12-12 11:43:16',1449920596,NULL),(1836229060,6540208,1,675542,1,1,1,'A',1,0.95092,189,714879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 326}}',23.1923,118053172,283257,NULL,'2015-08-02 18:32:27',1438540347,NULL),(1836295838,6540208,1,514688,0,1,1,'S',1,0.964539,141,816835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',26.6024,118053075,100016,NULL,'2015-08-02 18:26:03',1438539963,NULL),(1837490936,6547277,1,555965,1,1,1,'D',1,0.235229,6,4289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 592, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 897}}',0.001132,120090176,78450,NULL,'2015-11-16 11:08:27',1447672107,NULL),(1837557226,6547277,1,724015,1,1,1,'D',1,0.252628,11,4306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 852, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1332}}',0.002879,120090230,118674,NULL,'2015-11-16 11:12:43',1447672363,NULL),(1837558620,6547277,1,790048,1,1,1,'D',1,0.279774,12,4364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 860, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1419}}',0.006382,120090299,131260,NULL,'2015-11-16 11:17:20',1447672640,NULL),(1874638949,6567285,1,2873533,0,1,1,'C',1,0.783784,36,313668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 222}}',5.14914,176955867,63675,NULL,'2023-01-22 17:50:51',1674409851,NULL),(1874700623,6567285,1,3586360,1,1,1,'B',1,0.842742,41,431170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 124}}',6.92632,176955973,45303,NULL,'2023-01-22 17:57:51',1674410271,NULL),(1835530413,6575173,1,126556,0,1,1,'D',1,0.246646,10,2921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 1080, \"great\": 249}, \"maximum_statistics\": {\"great\": 1640}}',0.00151,116898867,127500,NULL,'2015-06-07 04:43:17',1433652197,NULL),(1849946839,6580862,1,35015,1,1,1,'A',1,0.905211,382,649030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 33, \"great\": 935}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 4}}',NULL,139479606,890710,NULL,'2018-08-12 12:38:10',1534077490,NULL),(1859252607,6580862,1,105033,1,1,1,'B',1,0.888227,190,630071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 543, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 671}}',NULL,153914420,480306,NULL,'2020-08-28 07:11:47',1598598707,NULL),(1854662302,6580862,1,105033,1,1,1,'A',1,0.9538,336,757829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 620}, \"maximum_statistics\": {\"great\": 671}}',NULL,146836785,535270,NULL,'2019-10-22 13:29:34',1571750974,NULL),(1866533100,6580862,1,105033,1,1,1,'S',1,0.982116,671,962061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 647, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 671}}',NULL,164936381,753378,NULL,'2021-08-14 20:33:47',1628973227,NULL),(1857349444,6580862,1,123541,1,1,1,'A',1,0.974581,859,857296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 1712, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1790}}',NULL,150989467,1804088,NULL,'2020-05-13 11:51:30',1589370690,NULL),(1856986292,6580862,1,135070,1,1,1,'B',1,0.898581,632,626053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 90, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1691}}',NULL,150473136,1369694,NULL,'2020-04-26 09:31:08',1587893468,NULL),(1872563353,6580862,1,136648,1,1,1,'A',1,0.927522,890,720554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 52, \"great\": 1798, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2042}}',NULL,173948915,1822296,NULL,'2022-08-14 11:54:23',1660478063,NULL),(1876159236,6580862,1,157286,1,1,1,'B',1,0.886103,405,308379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 174, \"great\": 1991, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2353}}',NULL,179251042,1319244,NULL,'2023-06-06 14:34:48',1686062088,NULL),(1853067259,6580862,1,158448,0,1,1,'A',1,0.910029,170,608180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 574}, \"maximum_statistics\": {\"great\": 678}}',NULL,144174758,426580,NULL,'2019-05-09 12:27:13',1557404833,NULL),(1871175001,6580862,1,161036,1,1,1,'S',1,0.987006,885,922596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 862, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 885}}',NULL,171916681,1085370,NULL,'2022-05-15 16:16:12',1652631372,NULL),(1873134682,6580862,1,197824,1,1,1,'S',1,0.989904,1040,931527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1019, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',NULL,174806745,1200870,NULL,'2022-09-29 16:44:08',1664469848,NULL),(1870372277,6580862,1,300030,1,1,1,'C',1,0.742536,283,157751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 424, \"miss\": 383, \"great\": 1504, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2311}}',NULL,170608810,827050,NULL,'2022-03-20 15:19:10',1647789550,NULL),(1876243443,6580862,1,334376,1,1,1,'A',1,0.973922,515,846179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 1373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1438}}',NULL,179251115,1365450,NULL,'2023-06-06 14:39:31',1686062371,NULL),(1868954131,6580862,1,339468,1,1,1,'A',1,0.961376,702,814196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 1546, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1657}}',NULL,168556103,1640210,NULL,'2021-12-27 09:13:58',1640596438,NULL),(1849608051,6580862,1,340625,1,1,1,'A',1,0.988318,369,834493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 630}, \"maximum_statistics\": {\"great\": 642}}',NULL,138960154,544770,NULL,'2018-07-18 18:02:37',1531936957,NULL),(1869484489,6580862,1,371761,1,1,1,'B',1,0.896742,661,586713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 160, \"great\": 1962, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2271}}',NULL,169249449,1453708,NULL,'2022-01-23 20:52:57',1642971177,NULL),(1857076665,6580862,1,427930,1,1,1,'A',1,0.913344,284,662845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 554}, \"maximum_statistics\": {\"great\": 652}}',NULL,150518187,465235,NULL,'2020-04-27 20:25:05',1588019105,NULL),(1867092553,6580862,1,427930,1,1,1,'A',1,0.925614,178,747772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 569, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 652}}',NULL,165867648,560616,NULL,'2021-09-16 10:44:40',1631789080,NULL),(1878154162,6580862,1,438321,1,1,1,'A',1,0.954683,643,835242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 1534, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1655}}',NULL,181918921,1699637,NULL,'2023-12-09 19:35:24',1702150524,NULL),(1875630532,6580862,1,438321,1,1,1,'A',1,0.97281,922,860069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1569, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1655}}',NULL,178411648,1828630,NULL,'2023-04-15 16:18:27',1681575507,NULL),(1858938471,6580862,1,439529,1,1,1,'A',1,0.954802,925,810701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 1302, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1416}}',NULL,153335889,1500288,NULL,'2020-08-06 13:14:33',1596719673,NULL),(1856527406,6580862,1,440549,1,1,1,'A',1,0.976048,333,881151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 334}}',NULL,149515746,324560,NULL,'2020-03-26 12:35:18',1585226118,NULL),(1871177196,6580862,1,454875,1,1,1,'A',1,0.957245,436,790277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 781, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 842}}',NULL,171999573,782410,NULL,'2022-05-19 11:53:04',1652961184,NULL),(1849461879,6580862,1,460045,1,1,1,'X',1,1,94,875860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',NULL,138730040,64852,NULL,'2018-07-07 13:30:57',1530970257,NULL),(1850084682,6580862,1,460045,1,1,1,'X',1,1,94,934667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',NULL,139770602,67606,NULL,'2018-08-26 12:24:53',1535286293,NULL),(1877918483,6580862,1,460595,1,1,1,'A',1,0.902565,196,643110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 93, \"great\": 1882, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2222}}',NULL,181646241,1610125,NULL,'2023-11-18 15:39:55',1700321995,NULL),(3126700137,6580862,1,460595,1,1,1,'A',1,0.986274,1081,900761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 2165, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2222}}',NULL,184578649,2528920,NULL,'2024-07-08 15:28:44',1720452524,NULL),(1866346112,6580862,1,482714,1,1,1,'A',1,0.991329,827,917995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 1365, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1384}}',NULL,164754480,1606310,NULL,'2021-08-08 21:45:56',1628459156,NULL),(1853355298,6580862,1,486192,1,1,1,'A',1,0.957865,362,799660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 493}, \"maximum_statistics\": {\"great\": 534}}',NULL,144962952,474742,NULL,'2019-06-21 12:24:41',1561119881,NULL),(1853617916,6580862,1,486193,1,1,1,'A',1,0.942754,156,696312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 627}, \"maximum_statistics\": {\"great\": 690}}',NULL,145347328,470710,NULL,'2019-07-15 00:10:52',1563149452,NULL),(1856984029,6580862,1,498101,1,1,1,'A',1,0.997682,364,885394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 645}, \"maximum_statistics\": {\"great\": 647}}',NULL,150426929,589963,NULL,'2020-04-24 19:44:57',1587757497,NULL),(1853637039,6580862,1,514972,1,1,1,'B',1,0.860806,82,476789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 216}, \"maximum_statistics\": {\"great\": 273}}',NULL,145180424,120220,NULL,'2019-07-04 15:47:20',1562255240,NULL),(1870701002,6580862,1,524961,1,1,1,'B',1,0.862154,200,540684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 78, \"great\": 811, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1012}}',NULL,171167592,704336,NULL,'2022-04-13 19:06:21',1649876781,NULL),(1870214163,6580862,1,615721,1,1,1,'A',1,0.953315,608,793907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 1973, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2142}}',NULL,170462526,2049542,NULL,'2022-03-14 13:08:23',1647263303,NULL),(1860811604,6580862,1,647330,1,1,1,'A',1,0.904938,281,621202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 113, \"great\": 2081, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2430}}',NULL,156211542,1748688,NULL,'2020-11-23 18:06:44',1606154804,NULL),(1857064555,6580862,1,667989,1,1,1,'B',1,0.821782,174,202746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 147, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 5}}',NULL,150516524,577588,NULL,'2020-04-27 19:08:17',1588014497,NULL),(1878347363,6580862,1,667989,1,1,1,'A',1,0.96075,411,770436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 1319, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 5}}',NULL,182298074,1396258,NULL,'2024-01-07 09:17:55',1704619075,NULL),(1871360087,6580862,1,671506,1,1,1,'A',1,0.942327,360,750542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 889, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 971}}',NULL,172151970,878132,NULL,'2022-05-25 18:13:23',1653502403,NULL),(1853619101,6580862,1,675755,1,1,1,'B',1,0.883072,212,608706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 459}, \"maximum_statistics\": {\"great\": 573}}',NULL,145193092,373984,NULL,'2019-07-05 11:44:00',1562327040,NULL),(1853335559,6580862,1,675755,1,1,1,'A',1,0.946771,169,694646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 527}, \"maximum_statistics\": {\"great\": 573}}',NULL,144648676,383469,NULL,'2019-06-03 16:09:34',1559578174,NULL),(1859552279,6580862,1,677652,0,1,1,'B',1,0.864146,186,567954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 20, \"great\": 540, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 714}}',NULL,154268767,451898,NULL,'2020-09-11 08:19:05',1599812345,NULL),(1853469322,6580862,1,677652,1,1,1,'A',1,0.954482,355,806392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 655}, \"maximum_statistics\": {\"great\": 714}}',NULL,144962316,721194,NULL,'2019-06-21 11:30:42',1561116642,NULL),(1866266023,6580862,1,713151,1,1,1,'A',1,0.964752,1058,936322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1075, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1149}}',NULL,164571785,1311893,NULL,'2021-08-03 09:40:14',1627983614,NULL),(1866266919,6580862,1,713877,1,1,1,'A',1,0.935203,359,694083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 58, \"great\": 1905, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2122}}',NULL,164512284,1617126,NULL,'2021-08-01 10:53:10',1627815190,NULL),(1849429060,6580862,1,714658,1,1,1,'A',1,0.934483,233,714265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 290}}',NULL,138730777,247026,NULL,'2018-07-07 14:11:21',1530972681,NULL),(1853919818,6580862,1,714659,1,1,1,'A',1,0.907579,369,645982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 448}, \"maximum_statistics\": {\"great\": 541}}',NULL,145600220,458082,NULL,'2019-07-30 13:15:01',1564492501,NULL),(1856174159,6580862,1,714660,1,1,1,'A',1,0.907092,155,602722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 599}, \"maximum_statistics\": {\"great\": 705}}',NULL,149167504,490370,NULL,'2020-03-12 10:58:43',1584010723,NULL),(2958083634,6580862,1,739983,1,1,1,'A',1,0.978399,742,888652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 755, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 787}}',NULL,184208516,845630,NULL,'2024-06-07 17:09:13',1717780153,NULL),(1865792433,6580862,1,739990,1,1,1,'A',1,0.918239,134,635356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 550, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 636}}',NULL,163904045,408098,NULL,'2021-07-13 09:55:50',1626170150,NULL),(1875944925,6580862,1,744166,1,1,1,'A',1,0.905221,400,664584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 50, \"great\": 1059, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1245}}',NULL,178960823,1109648,NULL,'2023-05-19 17:02:45',1684515765,NULL),(1870614842,6580862,1,746028,1,1,1,'A',1,0.94533,629,828213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 788, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 878}}',NULL,170994505,904056,NULL,'2022-04-06 08:01:57',1649232117,NULL),(1871631347,6580862,1,749081,1,1,1,'A',1,0.918414,494,701560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 60, \"great\": 978, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1097}}',NULL,172410500,1006368,NULL,'2022-06-05 13:24:03',1654435443,NULL),(1867201266,6580862,1,762617,1,1,1,'A',1,0.942623,370,854556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 433, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 488}}',NULL,165961091,515906,NULL,'2021-09-19 13:28:22',1632058102,NULL),(1855182083,6580862,1,784334,1,1,1,'A',1,0.90259,291,177039,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 110, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1699}}',NULL,147534626,674531,NULL,'2019-12-06 13:13:00',1575637980,NULL),(1878480743,6580862,1,784334,1,1,1,'A',1,0.927899,441,710953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 65, \"great\": 1519, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1699}}',NULL,182387273,1551674,NULL,'2024-01-14 11:24:37',1705231477,NULL),(1846462307,6580862,1,796012,1,1,1,'A',1,0.922078,154,762858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 130}, \"maximum_statistics\": {\"great\": 154}}',NULL,134258255,116920,NULL,'2017-11-25 10:25:21',1511605521,NULL),(1870151930,6580862,1,807049,1,1,1,'A',1,0.918819,663,348981,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 49, \"great\": 957, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1084}}',NULL,170468775,596820,NULL,'2022-03-14 19:08:02',1647284882,NULL),(1870283102,6580862,1,807049,1,1,1,'A',1,0.929428,748,745911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 968, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1084}}',NULL,170626600,978250,NULL,'2022-03-21 09:53:37',1647856417,NULL),(1866352964,6580862,1,871559,1,1,1,'A',1,0.9745,523,849389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 1913, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2000}}',NULL,164760016,2068918,NULL,'2021-08-09 02:40:42',1628476842,NULL),(1853502938,6580862,1,891025,1,1,1,'A',1,0.971739,420,838681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 653}, \"maximum_statistics\": {\"great\": 690}}',NULL,144978589,723630,NULL,'2019-06-22 09:32:55',1561195975,NULL),(2948359742,6580862,1,909219,1,1,1,'B',1,0.852679,294,541815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 58, \"great\": 769, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1008}}',NULL,184186288,705514,NULL,'2024-06-05 19:55:38',1717617338,NULL),(1866605732,6580862,1,909219,1,1,1,'A',1,0.947917,516,742680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 927, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1008}}',NULL,165049267,881220,NULL,'2021-08-18 15:23:59',1629300239,NULL),(1871445276,6580862,1,945337,1,1,1,'S',1,0.980253,1899,866232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1824, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1899}}',NULL,172338098,2325080,NULL,'2022-06-02 13:28:24',1654176504,NULL),(1878152010,6580862,1,966705,1,1,1,'A',1,0.974159,555,882685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 799, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 832}}',NULL,181919682,887024,NULL,'2023-12-09 20:41:03',1702154463,NULL),(1873476282,6580862,1,966705,1,1,1,'S',1,0.997596,832,950747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 828, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 832}}',NULL,175319407,1054610,NULL,'2022-10-26 21:16:56',1666819016,NULL),(1869555161,6580862,1,977262,1,1,1,'A',1,0.909342,262,648616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 46, \"great\": 1378, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1627}}',NULL,169495129,1336914,NULL,'2022-02-02 18:55:50',1643828150,NULL),(1867880500,6580862,1,985807,1,1,1,'A',1,0.949582,759,788539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 33, \"great\": 1861, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2033}}',NULL,167049962,1923340,NULL,'2021-10-29 15:00:34',1635519634,NULL),(1871592437,6580862,1,1000794,1,1,1,'A',1,0.918646,412,699287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 724, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 842}}',NULL,172388736,765652,NULL,'2022-06-04 16:07:29',1654358849,NULL),(1857361206,6580862,1,1013340,1,1,1,'A',1,0.930439,234,686728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 859, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 956}}',NULL,150986303,772380,NULL,'2020-05-13 09:38:06',1589362686,NULL),(1867651253,6580862,1,1019143,1,1,1,'A',1,0.936709,402,727693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 984, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1106}}',NULL,166484560,1132030,NULL,'2021-10-09 08:20:00',1633767600,NULL),(1866268081,6580862,1,1046043,1,1,1,'A',1,0.920915,494,733019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 37, \"great\": 1160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1334}}',NULL,164412846,1133694,NULL,'2021-07-29 07:30:33',1627543833,NULL),(1859489340,6580862,1,1046043,1,1,1,'A',1,0.952399,455,787260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 1226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1334}}',NULL,154195900,1226920,NULL,'2020-09-08 08:00:50',1599552050,NULL),(1867773874,6580862,1,1052166,1,1,1,'D',1,0.579792,308,81963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 813, \"miss\": 1126, \"great\": 1708, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 3647}}',NULL,166780244,1119694,NULL,'2021-10-19 17:49:10',1634665750,NULL),(1878045480,6580862,1,1061533,1,1,1,'A',1,0.967335,737,892750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 1838, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1944}}',NULL,181786855,2283631,NULL,'2023-11-29 16:21:03',1701274863,NULL),(1865065314,6580862,1,1061533,1,1,1,'A',1,0.987397,1671,907118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1899, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 1944}}',NULL,162736553,2326022,NULL,'2021-06-06 17:02:45',1622998965,NULL),(1867191832,6580862,1,1077226,1,1,1,'A',1,0.935037,597,781189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 28, \"great\": 1441, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1624}}',NULL,165960780,1567654,NULL,'2021-09-19 13:16:16',1632057376,NULL),(1877816314,6580862,1,1077226,1,1,1,'A',1,0.96798,444,879472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 1534, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1624}}',NULL,181631471,1697706,NULL,'2023-11-17 15:02:39',1700233359,NULL),(1871485468,6580862,1,1080370,1,1,1,'A',1,0.944038,201,671917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 872, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 956, \"legacy_combo_increase\": 480}}',NULL,172340563,951272,NULL,'2022-06-02 15:32:44',1654183964,NULL),(1857280862,6580862,1,1082774,1,1,1,'A',1,0.92549,249,716051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',NULL,150836338,248530,NULL,'2020-05-08 11:07:47',1588936067,NULL),(1846980077,6580862,1,1082776,1,1,1,'S',1,0.984375,64,808026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',NULL,135067465,51320,NULL,'2018-01-04 09:56:07',1515059767,NULL),(1846980096,6580862,1,1082776,1,1,1,'S',1,0.992188,64,886218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',NULL,135067486,54090,NULL,'2018-01-04 09:58:08',1515059888,NULL),(1852781893,6580862,1,1082779,1,1,1,'C',1,0.739726,30,268762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 94}, \"maximum_statistics\": {\"great\": 146}}',NULL,143943904,43960,NULL,'2019-04-26 15:01:29',1556290889,NULL),(1867194678,6580862,1,1082779,1,1,1,'A',1,0.938356,146,849538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',NULL,165957490,129115,NULL,'2021-09-19 10:51:33',1632048693,NULL),(1866304010,6580862,1,1083249,1,1,1,'B',1,0.848027,102,246335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 145, \"great\": 1274, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1622}}',NULL,164674800,604850,NULL,'2021-08-06 11:07:02',1628248022,NULL),(1866545874,6580862,1,1083249,1,1,1,'A',1,0.981196,1311,897692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1563, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1622}}',NULL,165134007,1883930,NULL,'2021-08-21 09:03:33',1629536613,NULL),(1877818305,6580862,1,1088295,1,1,1,'A',1,0.93638,304,752787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 35, \"great\": 1983, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2232}}',NULL,181632432,1856952,NULL,'2023-11-17 16:09:32',1700237372,NULL),(1869464870,6580862,1,1088295,1,1,1,'A',1,0.96931,654,824948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 2112, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2232}}',NULL,169262345,2130208,NULL,'2022-01-24 10:33:10',1643020390,NULL),(1872396777,6580862,1,1099697,1,1,1,'A',1,0.96062,426,792723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 1449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1549, \"legacy_combo_increase\": 1}}',NULL,173576734,1400466,NULL,'2022-07-27 15:02:09',1658934129,NULL),(1856945401,6580862,1,1129200,1,1,1,'A',1,0.905512,491,651207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 78, \"great\": 1932}, \"maximum_statistics\": {\"great\": 2286}}',NULL,150415961,1908452,NULL,'2020-04-24 12:13:12',1587730392,NULL),(1877827348,6580862,1,1129200,1,1,1,'A',1,0.911199,336,680553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 64, \"great\": 1944, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2286}}',NULL,181632727,1799550,NULL,'2023-11-17 16:33:35',1700238815,NULL),(1849450282,6580862,1,1134237,1,1,1,'B',1,0.800668,237,421754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 59, \"great\": 869}, \"maximum_statistics\": {\"great\": 1347}}',NULL,138745770,816290,NULL,'2018-07-08 08:31:18',1531038678,NULL),(1877587817,6580862,1,1139524,1,1,1,'A',1,0.915123,364,655377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 836, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 33}}',NULL,181227110,832440,NULL,'2023-10-17 09:01:26',1697533286,NULL),(1849964432,6580862,1,1169559,1,1,1,'A',1,0.920628,406,708119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 16, \"great\": 954}, \"maximum_statistics\": {\"great\": 1115}}',NULL,139480081,1102906,NULL,'2018-08-12 13:03:06',1534078986,NULL),(1859295947,6580862,1,1175457,1,1,1,'B',1,0.880215,161,470272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 74, \"great\": 712, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 839}}',NULL,154020611,489840,NULL,'2020-09-01 07:04:41',1598943881,NULL),(1878214117,6580862,1,1184250,1,1,1,'A',1,0.954156,492,840259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 11, \"great\": 1497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1636}}',NULL,182207033,1580760,NULL,'2023-12-31 10:47:33',1704019653,NULL),(1874011535,6580862,1,1184250,1,1,1,'A',1,0.979829,1185,895569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1574, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1636}}',NULL,176076356,1768110,NULL,'2022-12-06 12:44:24',1670330664,NULL),(1852851290,6580862,1,1191944,1,1,1,'A',1,0.970126,319,787527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 603}, \"maximum_statistics\": {\"great\": 636}}',NULL,144067237,562226,NULL,'2019-05-03 12:05:32',1556885132,NULL),(1859529051,6580862,1,1191944,1,1,1,'S',1,0.984277,636,952894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 616, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 636}}',NULL,154274121,731908,NULL,'2020-09-11 13:15:31',1599830131,NULL),(1853893009,6580862,1,1191945,1,1,1,'A',1,0.937988,284,693382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1153}}',NULL,145684464,884492,NULL,'2019-08-04 16:25:39',1564935939,NULL),(1859429009,6580862,1,1203925,1,1,1,'A',1,0.980534,711,888886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 868, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 899}}',NULL,154217154,969998,NULL,'2020-09-09 04:56:34',1599627394,NULL),(1876217158,6580862,1,1214311,1,1,1,'A',1,0.912662,338,651045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 53, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1311}}',NULL,179263913,962764,NULL,'2023-06-07 11:04:22',1686135862,NULL),(1866078381,6580862,1,1250904,1,1,1,'S',1,0.989143,1796,929673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1757, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1796}}',NULL,164222579,2156710,NULL,'2021-07-23 09:17:01',1627031821,NULL),(1849929187,6580862,1,1262321,1,1,1,'S',1,0.958333,228,853868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 228}}',NULL,139478281,181205,NULL,'2018-08-12 11:21:53',1534072913,NULL),(1849929181,6580862,1,1262321,1,1,1,'S',1,0.986842,228,854924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 228}}',NULL,139478163,178926,NULL,'2018-08-12 11:15:38',1534072538,NULL),(1849929193,6580862,1,1262321,1,1,1,'S',1,0.993421,228,921250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 228}}',NULL,139478341,183475,NULL,'2018-08-12 11:25:21',1534073121,NULL),(1866492833,6580862,1,1278193,1,1,1,'D',1,0.682782,154,118352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 274, \"great\": 705, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1179}}',NULL,164937711,383360,NULL,'2021-08-14 21:35:00',1628976900,NULL),(1867718884,6580862,1,1286299,1,1,1,'B',1,0.81245,275,217180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 143, \"great\": 921, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1245}}',NULL,166836079,543686,NULL,'2021-10-21 19:42:57',1634845377,NULL),(1867856904,6580862,1,1286299,1,1,1,'B',1,0.846185,269,485378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 110, \"great\": 972, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1245}}',NULL,167040867,758462,NULL,'2021-10-29 08:19:29',1635495569,NULL),(1858480515,6580862,1,1289690,1,1,1,'A',1,0.941509,600,766469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 722, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 795}}',NULL,152745516,849850,NULL,'2020-07-16 08:49:16',1594889356,NULL),(1870685396,6580862,1,1298980,1,1,1,'A',1,0.940465,684,374313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 72, \"great\": 2003, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2192}}',NULL,171063469,1440236,NULL,'2022-04-09 10:10:58',1649499058,NULL),(1877634222,6580862,1,1298980,1,1,1,'A',1,0.970119,828,835294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 2097, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2192}}',NULL,181257311,2381100,NULL,'2023-10-19 18:26:35',1697739995,NULL),(1866622303,6580862,1,1304060,1,1,1,'A',1,0.933119,600,733753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 1250, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1398}}',NULL,165143351,1458958,NULL,'2021-08-21 15:35:39',1629560139,NULL),(1877869561,6580862,1,1307083,1,1,1,'SH',1,0.981413,269,956922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269}}',NULL,181617697,293748,NULL,'2023-11-16 13:02:24',1700139744,NULL),(1869534614,6580862,1,1307083,1,1,1,'S',1,0.992565,269,934744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 265, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 269}}',NULL,169490948,287020,NULL,'2022-02-02 15:18:40',1643815120,NULL),(1871316141,6580862,1,1317625,1,1,1,'A',1,0.917035,298,682336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 773, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 904}}',NULL,172152172,755282,NULL,'2022-05-25 18:25:04',1653503104,NULL),(1877875023,6580862,1,1343641,1,1,1,'A',1,0.952477,662,795447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 1606, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1736}}',NULL,181554023,1744072,NULL,'2023-11-11 13:28:07',1699709287,NULL),(1858399148,6580862,1,1352659,1,1,1,'B',1,0.88985,233,581680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 55, \"great\": 1046, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1271}}',NULL,152652675,1060146,NULL,'2020-07-12 16:01:15',1594569675,NULL),(1859389608,6580862,1,1397058,1,1,1,'A',1,0.964457,996,823791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 30, \"great\": 3702, \"large_bonus\": 270}, \"maximum_statistics\": {\"great\": 3953}}',NULL,154146107,4060648,NULL,'2020-09-06 07:01:52',1599375712,NULL),(1877890802,6580862,1,1403017,1,1,1,'A',1,0.934927,338,724969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 54, \"great\": 2146, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2405}}',NULL,181656500,2156548,NULL,'2023-11-19 09:04:57',1700384697,NULL),(1871217501,6580862,1,1411326,1,1,1,'A',1,0.99037,1734,923393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1987, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2025}}',NULL,171917164,2352574,NULL,'2022-05-15 16:40:12',1652632812,NULL),(2873612898,6580862,1,1411524,1,1,1,'B',1,0.869318,338,602083,'{\"mods\": [], \"statistics\": {\"ok\": 163, \"miss\": 45, \"great\": 760, \"ignore_hit\": 78, \"ignore_miss\": 1, \"large_bonus\": 14, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 968, \"ignore_hit\": 78, \"large_bonus\": 14, \"small_bonus\": 7}}',NULL,NULL,0,'2024-05-22 17:33:54','2024-05-22 17:36:23',1716399383,7565),(3174278031,6580862,1,1411524,1,1,1,'A',1,0.946281,446,771719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 877, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 968}}',NULL,184684423,895090,NULL,'2024-07-17 14:44:23',1721227463,NULL),(1870574143,6580862,1,1412319,1,1,1,'B',1,0.830706,280,232255,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 69, \"great\": 1118, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1586, \"legacy_combo_increase\": 4}}',NULL,170889550,821340,NULL,'2022-04-01 19:12:17',1648840337,NULL),(1856682622,6580862,1,1424840,1,1,1,'A',1,0.910933,233,636760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 904}, \"maximum_statistics\": {\"great\": 1061}}',NULL,150017686,781374,NULL,'2020-04-11 12:17:41',1586607461,NULL),(1877897804,6580862,1,1425840,1,1,1,'A',1,0.939499,270,782220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 1037, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1157}}',NULL,181604016,1165738,NULL,'2023-11-15 09:48:53',1700041733,NULL),(1859407644,6580862,1,1425840,1,1,1,'S',1,0.983578,1157,914224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1119, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1157}}',NULL,154042343,1479860,NULL,'2020-09-02 03:47:21',1599018441,NULL),(1871612703,6580862,1,1465032,1,1,1,'B',1,0.812712,151,206503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 195, \"great\": 1484, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2061}}',NULL,172412157,824628,NULL,'2022-06-05 14:40:21',1654440021,NULL),(1878421442,6580862,1,1465032,1,1,1,'A',1,0.930374,366,694749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 48, \"great\": 1822, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2061}}',NULL,182335966,1745580,NULL,'2024-01-10 11:50:54',1704887454,NULL),(1873974532,6580862,1,1481591,1,1,1,'A',1,0.959982,590,820202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 1051, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1137}}',NULL,176080839,1159604,NULL,'2022-12-06 17:26:29',1670347589,NULL),(1866470877,6580862,1,1503409,1,1,1,'B',1,0.898551,307,584510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 48, \"great\": 818, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 966}}',NULL,164894831,719358,NULL,'2021-08-13 13:04:16',1628859856,NULL),(1866599403,6580862,1,1517200,1,1,1,'B',1,0.873814,427,281737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 86, \"great\": 1268, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1581}}',NULL,165051128,891708,NULL,'2021-08-18 16:34:46',1629304486,NULL),(1876189004,6580862,1,1517200,1,1,1,'A',1,0.912397,459,671577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 24, \"great\": 1328, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1581}}',NULL,179254525,1519568,NULL,'2023-06-06 18:20:14',1686075614,NULL),(1869374131,6580862,1,1523622,1,1,1,'B',1,0.897762,547,643841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 51, \"great\": 833, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 983}}',NULL,169249200,870298,NULL,'2022-01-23 20:42:31',1642970551,NULL),(1859485383,6580862,1,1523623,1,1,1,'A',1,0.98234,862,900796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 877, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 906}}',NULL,154194731,1063430,NULL,'2020-09-08 06:24:54',1599546294,NULL),(2918864753,6580862,1,1524495,1,1,1,'A',1,0.914071,489,679618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 58, \"great\": 1600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1862}}',NULL,184115859,1565824,NULL,'2024-05-31 10:53:35',1717152815,NULL),(1869621791,6580862,1,1526618,1,1,1,'B',1,0.829659,183,210464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 198, \"great\": 1514, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1996}}',NULL,169542534,696660,NULL,'2022-02-04 17:56:52',1643997412,NULL),(1876193367,6580862,1,1526618,1,1,1,'B',1,0.882265,462,560682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 112, \"great\": 1638, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1996}}',NULL,179369156,1237560,NULL,'2023-06-14 08:21:35',1686730895,NULL),(1858631179,6580862,1,1529288,1,1,1,'A',1,0.982802,744,888143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1153, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1192}}',NULL,152940262,1297264,NULL,'2020-07-23 10:33:16',1595500396,NULL),(1877816991,6580862,1,1537837,1,1,1,'A',1,0.95,491,822547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 27, \"great\": 1809, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1980}}',NULL,181604195,1951055,NULL,'2023-11-15 10:12:10',1700043130,NULL),(1859264495,6580862,1,1537837,1,1,1,'A',1,0.971717,1054,853322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 1881, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1980}}',NULL,154020884,2082722,NULL,'2020-09-01 07:23:13',1598944993,NULL),(1870411296,6580862,1,1549622,1,1,1,'C',1,0.784652,150,185279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 184, \"great\": 1141, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1681}}',NULL,170699455,649196,NULL,'2022-03-24 16:14:19',1648138459,NULL),(1878326133,6580862,1,1549622,1,1,1,'A',1,0.907496,306,638026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 68, \"great\": 1438, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1681}}',NULL,182323501,1358358,NULL,'2024-01-09 10:38:08',1704796688,NULL),(1864761237,6580862,1,1561432,1,1,1,'S',1,0.980456,1228,905753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1228}}',NULL,162354429,1454960,NULL,'2021-05-26 15:36:03',1622043363,NULL),(1864763589,6580862,1,1565902,1,1,1,'S',1,0.992814,835,940018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 823, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 835}}',NULL,162353914,963800,NULL,'2021-05-26 15:19:53',1622042393,NULL),(1870530990,6580862,1,1569655,1,1,1,'A',1,0.933364,341,768440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 989, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1103}}',NULL,171017660,981897,NULL,'2022-04-07 10:06:42',1649326002,NULL),(1865610561,6580862,1,1569655,1,1,1,'A',1,0.94379,420,751890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 1012, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1103}}',NULL,163546039,963128,NULL,'2021-07-02 10:39:18',1625222358,NULL),(1867858949,6580862,1,1574259,1,1,1,'B',1,0.849927,216,485131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 95, \"great\": 1051, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1366}}',NULL,167039363,869066,NULL,'2021-10-29 06:42:42',1635489762,NULL),(1867859453,6580862,1,1575627,1,1,1,'B',1,0.892674,379,603632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 47, \"great\": 1119, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1365}}',NULL,167039419,1130272,NULL,'2021-10-29 06:46:24',1635489984,NULL),(1857659290,6580862,1,1575627,1,1,1,'A',1,0.971062,266,245303,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 1302, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1365}}',NULL,151382236,786161,NULL,'2020-05-26 12:22:35',1590495755,NULL),(1871295554,6580862,1,1575675,1,1,1,'B',1,0.874214,281,284373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 106, \"great\": 1177, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1431}}',NULL,172106955,732420,NULL,'2022-05-23 18:47:12',1653331632,NULL),(2254572249,6580862,1,1575675,1,1,1,'A',1,0.959818,515,821350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 1335, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1431}}',NULL,182528041,1516832,NULL,'2024-01-25 09:39:43',1706175583,NULL),(1866767850,6580862,1,1607363,1,1,1,'A',1,0.97264,656,847573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 2103, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2193}}',NULL,165199760,2252820,NULL,'2021-08-23 12:06:53',1629720413,NULL),(1871314868,6580862,1,1610536,1,1,1,'A',1,0.920245,413,675302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 69, \"great\": 1576, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1793}}',NULL,172163247,1424630,NULL,'2022-05-26 07:37:37',1653550657,NULL),(1873683247,6580862,1,1624503,1,1,1,'C',1,0.71949,243,153413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 499, \"miss\": 378, \"great\": 1360, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2237, \"legacy_combo_increase\": 8}}',NULL,175543643,1004896,NULL,'2022-11-07 14:43:46',1667832226,NULL),(2957782439,6580862,1,1624503,1,1,1,'B',1,0.827447,327,474571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 412, \"miss\": 180, \"great\": 1645, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2237, \"legacy_combo_increase\": 8}}',NULL,184208005,1722894,NULL,'2024-06-07 16:10:37',1717776637,NULL),(1867744916,6580862,1,1626011,1,1,1,'C',1,0.79975,381,226674,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 292, \"great\": 1491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2000}}',NULL,166780668,985734,NULL,'2021-10-19 18:08:27',1634666907,NULL),(1866529719,6580862,1,1626066,1,1,1,'A',1,0.965262,1159,841762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 1649, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1756}}',NULL,164860449,1876918,NULL,'2021-08-12 10:32:59',1628764379,NULL),(1872336195,6580862,1,1633996,1,1,1,'A',1,0.94367,436,743784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 852, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 932}}',NULL,173596021,782056,NULL,'2022-07-28 13:43:01',1659015781,NULL),(1856771697,6580862,1,1687403,1,1,1,'B',1,0.896116,320,607653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 64, \"great\": 941}, \"maximum_statistics\": {\"great\": 1107}}',NULL,150023280,911702,NULL,'2020-04-11 15:30:38',1586619038,NULL),(1859575181,6580862,1,1700898,1,1,1,'A',1,0.938433,246,730379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 717, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 804}}',NULL,154240306,684770,NULL,'2020-09-10 04:23:38',1599711818,NULL),(1857094404,6580862,1,1722311,1,1,1,'A',1,0.915072,348,635948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 713}, \"maximum_statistics\": {\"great\": 836}}',NULL,150624912,732760,NULL,'2020-05-01 08:56:17',1588323377,NULL),(1856645762,6580862,1,1732113,1,1,1,'A',1,0.942878,201,715966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 616}, \"maximum_statistics\": {\"great\": 674}}',NULL,149868686,578112,NULL,'2020-04-06 19:19:22',1586200762,NULL),(1873017352,6580862,1,1737946,1,1,1,'S',1,0.980912,943,906667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 907, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 943}}',NULL,174600591,1069180,NULL,'2022-09-18 09:33:18',1663493598,NULL),(1877019190,6580862,1,1737951,1,1,1,'S',1,0.972957,869,885006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 822, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 869}}',NULL,180432181,1011934,NULL,'2023-08-22 10:16:38',1692699398,NULL),(1871371712,6580862,1,1759646,1,1,1,'A',1,0.967699,630,854442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 1433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1517}}',NULL,172163865,1670380,NULL,'2022-05-26 08:25:13',1653553513,NULL),(1871482823,6580862,1,1761028,1,1,1,'A',1,0.917929,452,674152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 52, \"great\": 1763, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2047}}',NULL,172227702,1798650,NULL,'2022-05-28 19:54:57',1653767697,NULL),(1877558476,6580862,1,1793280,1,1,1,'A',1,0.937298,454,727477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 1122, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1236}}',NULL,181226817,1035488,NULL,'2023-10-17 08:13:52',1697530432,NULL),(1878161337,6580862,1,1811867,1,1,1,'A',1,0.932272,469,756577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 1415, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1602}}',NULL,182001278,1441938,NULL,'2023-12-16 08:39:20',1702715960,NULL),(1859785952,6580862,1,1811867,1,1,1,'A',1,0.987203,1269,912588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1564, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1602}}',NULL,154813635,1839744,NULL,'2020-10-01 15:20:01',1601565601,NULL),(1871560357,6580862,1,1821081,1,1,1,'A',1,0.935504,630,725513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 19, \"great\": 1437, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1628, \"legacy_combo_increase\": 1}}',NULL,172464127,1710072,NULL,'2022-06-07 20:06:27',1654632387,NULL),(1877933322,6580862,1,1821746,1,1,1,'A',1,0.945238,344,836937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 630}}',NULL,181646738,673655,NULL,'2023-11-18 16:11:34',1700323894,NULL),(1866435394,6580862,1,1821746,1,1,1,'A',1,0.973016,340,862087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 600, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 630}}',NULL,164838586,669940,NULL,'2021-08-11 16:43:11',1628700191,NULL),(1867753377,6580862,1,1828608,1,1,1,'A',1,0.921896,434,695686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 653, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 749}}',NULL,166774681,668852,NULL,'2021-10-19 13:54:24',1634651664,NULL),(1878089312,6580862,1,1922785,1,1,1,'A',1,0.917408,454,714216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 66, \"great\": 2224, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2585}}',NULL,181917022,2266781,NULL,'2023-12-09 16:38:09',1702139889,NULL),(1869420457,6580862,1,1922785,1,1,1,'A',1,0.960348,896,805588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 29, \"great\": 2409, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2585}}',NULL,169235692,2584704,NULL,'2022-01-23 10:20:45',1642933245,NULL),(1877901958,6580862,1,1971187,1,1,1,'A',1,0.936334,264,727554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 817, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 911}}',NULL,181618083,776654,NULL,'2023-11-16 13:40:41',1700142041,NULL),(1870538246,6580862,1,1971980,1,1,1,'A',1,0.984958,530,899645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 808, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 831}}',NULL,170941629,891078,NULL,'2022-04-03 18:51:16',1649011876,NULL),(1857285156,6580862,1,2023611,1,1,1,'A',1,0.929982,307,707930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 35, \"great\": 1472, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1671}}',NULL,150836148,1456478,NULL,'2020-05-08 11:00:06',1588935606,NULL),(1875429048,6580862,1,2053465,1,1,1,'B',1,0.816474,324,223868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 98, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1038}}',NULL,178147149,441114,NULL,'2023-03-31 18:59:31',1680289171,NULL),(1878449460,6580862,1,2053465,1,1,1,'A',1,0.900771,279,622807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 36, \"great\": 868, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1038}}',NULL,182352426,754956,NULL,'2024-01-11 20:49:28',1705006168,NULL),(1877781405,6580862,1,2176441,1,1,1,'A',1,0.948926,1035,782058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 37, \"great\": 1751, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1909}}',NULL,181504867,1968806,NULL,'2023-11-07 17:33:00',1699378380,NULL),(1871343507,6580862,1,2205095,1,1,1,'A',1,0.908948,551,658007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 56, \"great\": 1098, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1274}}',NULL,172152120,1085790,NULL,'2022-05-25 18:22:34',1653502954,NULL),(1876564478,6580862,1,2234549,1,1,1,'A',1,0.95937,858,805993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 1845, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1969}}',NULL,179802804,1933744,NULL,'2023-07-12 10:44:05',1689158645,NULL),(1870138129,6580862,1,2248341,1,1,1,'B',1,0.869718,247,540112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 57, \"great\": 1002, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1278}}',NULL,170461150,941500,NULL,'2022-03-14 11:40:17',1647258017,NULL),(1874021756,6580862,1,2270955,1,1,1,'A',1,0.95213,872,800391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 22, \"great\": 2166, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2371}}',NULL,176171978,2526520,NULL,'2022-12-11 15:37:13',1670773033,NULL),(1877815345,6580862,1,2368384,1,1,1,'B',1,0.881947,310,605972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 122, \"great\": 1895, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2321}}',NULL,181632567,1736787,NULL,'2023-11-17 16:20:29',1700238029,NULL),(1866357103,6580862,1,2368384,1,1,1,'A',1,0.975226,973,873809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 2223, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2321}}',NULL,164738052,2662704,NULL,'2021-08-08 10:20:48',1628418048,NULL),(1877941252,6580862,1,2428157,1,1,1,'A',1,0.906867,210,660587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 39, \"great\": 987, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1165}}',NULL,181746937,855554,NULL,'2023-11-26 10:14:27',1700993667,NULL),(1877449392,6580862,1,2428158,1,1,1,'A',1,0.954023,359,744764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 1136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1218}}',NULL,181113845,1130654,NULL,'2023-10-08 13:49:24',1696772964,NULL),(3126865160,6580862,1,2446551,1,1,1,'A',1,0.933262,393,715053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 823, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 929}}',NULL,184579139,799710,NULL,'2024-07-08 16:05:09',1720454709,NULL),(1867832324,6580862,1,2503163,1,1,1,'B',1,0.806333,244,203019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 500, \"miss\": 331, \"great\": 2169, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3000}}',NULL,167020572,1152502,NULL,'2021-10-28 14:36:31',1635431791,NULL),(1878480938,6580862,1,2503163,1,1,1,'B',1,0.8945,371,618561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 429, \"miss\": 102, \"great\": 2469, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3000}}',NULL,182387479,2337380,NULL,'2024-01-14 11:44:40',1705232680,NULL),(1871632562,6580862,1,2536330,1,1,1,'D',1,0.389401,25,24828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 507, \"great\": 267}, \"maximum_statistics\": {\"great\": 1085, \"legacy_combo_increase\": 4}}',NULL,172461957,164158,NULL,'2022-06-07 18:06:29',1654625189,NULL),(1871636168,6580862,1,2542673,1,1,1,'A',1,0.925043,500,768642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 14, \"great\": 1012, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1174}}',NULL,172459001,1186645,NULL,'2022-06-07 15:32:32',1654615952,NULL),(1866508591,6580862,1,2542673,1,1,1,'A',1,0.962947,588,836317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 1104, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1174}}',NULL,164861179,1270858,NULL,'2021-08-12 11:15:02',1628766902,NULL),(1866522471,6580862,1,2555285,1,1,1,'B',1,0.872465,256,556385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 38, \"great\": 736, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 937}}',NULL,164874410,702986,NULL,'2021-08-12 19:47:40',1628797660,NULL),(1872661770,6580862,1,2575656,1,1,1,'B',1,0.866798,491,295343,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 164, \"great\": 1651, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2027}}',NULL,173949013,1237542,NULL,'2022-08-14 12:00:08',1660478408,NULL),(1871656330,6580862,1,2575656,1,1,1,'A',1,0.951899,528,239113,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 40, \"great\": 1872, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2027}}',NULL,172411105,1125627,NULL,'2022-06-05 13:52:29',1654437149,NULL),(1870618196,6580862,1,2602256,1,1,1,'A',1,0.91163,296,651920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 931, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1092}}',NULL,170941690,839694,NULL,'2022-04-03 18:54:33',1649012073,NULL),(2845757688,6580862,1,2643612,1,1,1,'B',1,0.875847,253,613074,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 34, \"great\": 700, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 886, \"large_bonus\": 6}}',NULL,NULL,0,'2024-05-17 17:16:58','2024-05-17 17:19:50',1715966390,7512),(1866319612,6580862,1,2643612,1,1,1,'A',1,0.910271,237,328326,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 757, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',NULL,164756245,487764,NULL,'2021-08-08 23:18:04',1628464684,NULL),(1866319620,6580862,1,2643612,1,1,1,'A',1,0.9193,637,780369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 3, \"great\": 746, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 886}}',NULL,164769785,983814,NULL,'2021-08-09 11:43:55',1628509435,NULL),(1866135118,6580862,1,2643612,1,1,1,'A',1,0.927201,411,720302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 764, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 886}}',NULL,164317566,833352,NULL,'2021-07-26 08:15:25',1627287325,NULL),(1867940483,6580862,1,2649011,1,1,1,'A',1,0.924067,217,663844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 670, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 777}}',NULL,167014330,563432,NULL,'2021-10-28 09:24:43',1635413083,NULL),(1875957206,6580862,1,2671090,1,1,1,'A',1,0.94785,613,775799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 52, \"great\": 2697, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2953}}',NULL,178867282,2870406,NULL,'2023-05-13 17:25:00',1683998700,NULL),(1867831174,6580862,1,2675967,1,1,1,'B',1,0.898849,519,611741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 57, \"great\": 889, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1043}}',NULL,167014300,800798,NULL,'2021-10-28 09:22:12',1635412932,NULL),(1867214087,6580862,1,2684036,1,1,1,'A',1,0.940758,385,733869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 944, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1055}}',NULL,165959855,1011352,NULL,'2021-09-19 12:39:08',1632055148,NULL),(1867228875,6580862,1,2703482,1,1,1,'A',1,0.907677,364,639157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 869, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1029}}',NULL,165959634,839620,NULL,'2021-09-19 12:30:15',1632054615,NULL),(1870564050,6580862,1,2733830,1,1,1,'B',1,0.896493,332,621010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 733, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 884}}',NULL,170994296,625956,NULL,'2022-04-06 07:42:42',1649230962,NULL),(1878446262,6580862,1,2745548,1,1,1,'A',1,0.920188,339,696764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 727, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 852}}',NULL,182335923,767320,NULL,'2024-01-10 11:45:10',1704887110,NULL),(1870577051,6580862,1,2761032,1,1,1,'B',1,0.83965,384,246488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 191, \"great\": 1589, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2058}}',NULL,170890082,959662,NULL,'2022-04-01 19:37:57',1648841877,NULL),(2958177364,6580862,1,2761032,1,1,1,'A',1,0.936832,505,726181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 69, \"great\": 1867, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2058}}',NULL,184208725,1824220,NULL,'2024-06-07 17:27:31',1717781251,NULL),(1877826675,6580862,1,2763983,1,1,1,'A',1,0.93019,579,757576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 1206, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1368}}',NULL,181630017,1285289,NULL,'2023-11-17 13:10:55',1700226655,NULL),(1868410349,6580862,1,2763983,1,1,1,'A',1,0.952851,609,789726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 1253, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1368}}',NULL,167674657,1376420,NULL,'2021-11-22 12:37:00',1637584620,NULL),(1867793167,6580862,1,2767410,1,1,1,'B',1,0.879927,335,279699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 55, \"great\": 1096, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1370}}',NULL,166721602,701410,NULL,'2021-10-17 14:11:50',1634479910,NULL),(1869372634,6580862,1,2767410,1,1,1,'A',1,0.921898,444,674162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 56, \"great\": 1212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1370}}',NULL,169235622,1220210,NULL,'2022-01-23 10:15:28',1642932928,NULL),(1876762255,6580862,1,2778658,1,1,1,'B',1,0.847347,267,476776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 97, \"great\": 948, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1225}}',NULL,179944006,698857,NULL,'2023-07-21 15:25:44',1689953144,NULL),(1867902098,6580862,1,2782904,1,1,1,'A',1,0.920493,534,652185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 28, \"great\": 1017, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1176}}',NULL,167014257,916854,NULL,'2021-10-28 09:20:01',1635412801,NULL),(1866449183,6580862,1,2782988,1,1,1,'A',1,0.934815,426,718218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 1195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1350}}',NULL,164864044,1284874,NULL,'2021-08-12 13:18:59',1628774339,NULL),(1867683283,6580862,1,2783104,1,1,1,'A',1,0.924384,748,695630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 15, \"great\": 1014, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1177}}',NULL,166520455,1069066,NULL,'2021-10-10 12:35:18',1633869318,NULL),(1871288296,6580862,1,2826121,1,1,1,'B',1,0.89185,165,576611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 40, \"great\": 790, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 957}}',NULL,172167855,726570,NULL,'2022-05-26 12:33:09',1653568389,NULL),(2937908691,6580862,1,2842524,1,1,1,'A',1,0.978524,499,885989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 871, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 908}}',NULL,184161345,918100,NULL,'2024-06-03 19:30:28',1717443028,NULL),(1877484107,6580862,1,2892277,1,1,1,'B',1,0.878544,288,569343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 65, \"great\": 866, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1058}}',NULL,181018205,734392,NULL,'2023-10-01 11:53:51',1696161231,NULL),(1876790838,6580862,1,2892280,1,1,1,'A',1,0.921034,300,685883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 35, \"great\": 1256, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1450}}',NULL,180165366,1235176,NULL,'2023-08-04 15:36:24',1691163384,NULL),(1878479942,6580862,1,2892287,1,1,1,'B',1,0.870398,215,546700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 34, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 679}}',NULL,182386312,491332,NULL,'2024-01-14 09:51:24',1705225884,NULL),(1878479878,6580862,1,2892289,1,1,1,'B',1,0.884615,159,539633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',NULL,182386292,320600,NULL,'2024-01-14 09:49:46',1705225786,NULL),(1877484539,6580862,1,2892290,1,1,1,'B',1,0.894322,272,607976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 31, \"great\": 781, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 951}}',NULL,181018235,657650,NULL,'2023-10-01 11:56:00',1696161360,NULL),(1878479931,6580862,1,2892293,1,1,1,'B',1,0.864206,212,527849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 570, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 718}}',NULL,182386332,463706,NULL,'2024-01-14 09:53:19',1705225999,NULL),(1870226074,6580862,1,3045051,1,1,1,'A',1,0.902963,200,301662,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 76, \"great\": 1164, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1350, \"legacy_combo_increase\": 3}}',NULL,170462946,659552,NULL,'2022-03-14 13:35:45',1647264945,NULL),(1870226068,6580862,1,3045051,1,1,1,'A',1,0.922963,242,103378,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 47, \"great\": 1189, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1350, \"legacy_combo_increase\": 3}}',NULL,170462869,516729,NULL,'2022-03-14 13:31:28',1647264688,NULL),(3038774996,6580862,1,3045051,1,1,1,'A',1,0.951111,358,750170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 1256, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1350, \"legacy_combo_increase\": 3}}',NULL,184385875,1177422,NULL,'2024-06-22 09:51:47',1719049907,NULL),(2882182607,6580862,1,3168832,1,1,1,'B',1,0.805186,155,453063,'{\"mods\": [], \"statistics\": {\"ok\": 183, \"miss\": 55, \"great\": 514, \"ignore_hit\": 37, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 752, \"ignore_hit\": 37, \"large_bonus\": 25}}',NULL,NULL,0,'2024-05-24 12:46:17','2024-05-24 12:48:25',1716554905,7565),(2845770391,6580862,1,3168832,1,1,1,'B',1,0.860372,204,573426,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 38, \"great\": 580, \"ignore_hit\": 37, \"ignore_miss\": 4, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 752, \"ignore_hit\": 37, \"large_bonus\": 25}}',NULL,NULL,0,'2024-05-17 17:20:11','2024-05-17 17:22:20',1715966540,7512),(1877706315,6580862,1,3168832,1,1,1,'S',1,0.969415,752,871551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 706, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 752}}',NULL,181493207,866230,NULL,'2023-11-06 18:47:39',1699296459,NULL),(1875391037,6580862,1,3245513,1,1,1,'S',1,0.99539,1193,946576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1182, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1193}}',NULL,178217112,1405630,NULL,'2023-04-04 13:32:04',1680615124,NULL),(1877645775,6580862,1,3257687,1,1,1,'A',1,0.938384,565,730159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 1325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1485}}',NULL,181256303,1326786,NULL,'2023-10-19 16:46:00',1697733960,NULL),(1875920488,6580862,1,3288270,1,1,1,'A',1,0.936634,535,749369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 25, \"great\": 1286, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1444}}',NULL,178861031,1380996,NULL,'2023-05-13 11:12:23',1683976343,NULL),(3174431559,6580862,1,3494006,1,1,1,'A',1,0.942478,618,772143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 1112, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1243}}',NULL,184684760,1300250,NULL,'2024-07-17 15:16:28',1721229388,NULL),(1875545228,6580862,1,3521622,1,1,1,'A',1,0.957895,317,791640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 704, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 760}}',NULL,178273540,684272,NULL,'2023-04-07 15:47:29',1680882449,NULL),(1871658755,6580862,1,3544929,1,1,1,'C',1,0.756863,184,355721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 64, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',NULL,172462041,320170,NULL,'2022-06-07 18:11:19',1654625479,NULL),(1877477948,6580862,1,3568500,1,1,1,'A',1,0.945643,1375,783751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 58, \"great\": 2247, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2456}}',NULL,181151231,2561036,NULL,'2023-10-11 14:48:15',1697035695,NULL),(1876567693,6580862,1,3568570,1,1,1,'B',1,0.892007,738,636860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 77, \"great\": 1823, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2227}}',NULL,179847869,1951604,NULL,'2023-07-15 08:23:42',1689409422,NULL),(3093795416,6580862,1,3647104,1,1,1,'B',1,0.872937,220,564101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 78, \"great\": 982, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1212}}',NULL,184506893,877074,NULL,'2024-07-02 11:04:29',1719918269,NULL),(1877447764,6580862,1,3716608,1,1,1,'A',1,0.909639,651,689976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 40, \"great\": 1128, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1328}}',NULL,181147990,1376738,NULL,'2023-10-11 08:51:59',1697014319,NULL),(2938122617,6580862,1,3847058,1,1,1,'A',1,0.920354,343,690728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 37, \"great\": 987, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1130, \"legacy_combo_increase\": 18}}',NULL,184161735,1068958,NULL,'2024-06-03 20:17:27',1717445847,NULL),(1878274306,6580862,1,3848473,1,1,1,'A',1,0.962626,631,827677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 922, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 990}}',NULL,182152820,1021420,NULL,'2023-12-27 15:33:22',1703691202,NULL),(1849418895,6580862,1,540257,0,1,1,'D',1,0.340774,13,12879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 564, \"great\": 243}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',0.018975,138745430,130518,NULL,'2018-07-08 08:06:55',1531037215,NULL),(1839857890,6580862,1,125954,0,1,1,'D',1,0.522222,29,113082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 184, \"great\": 208}, \"maximum_statistics\": {\"great\": 540}}',0.249492,124001487,186807,NULL,'2016-05-19 13:53:35',1463666015,NULL),(1846092893,6580862,1,1363511,0,1,1,'D',1,0.591814,32,66322,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 131, \"great\": 214}, \"maximum_statistics\": {\"great\": 452}}',1.01954,133544633,117010,NULL,'2017-10-17 16:39:56',1508258396,NULL),(1836253319,6580862,1,271776,0,1,1,'D',1,0.674731,27,221983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 43, \"great\": 108}, \"maximum_statistics\": {\"great\": 186}}',1.59616,118064688,89074,NULL,'2015-08-03 09:44:52',1438595092,NULL),(1866603533,6580862,1,2332172,1,1,1,'D',1,0.543421,118,57610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 378, \"great\": 477, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1140}}',1.88799,165141281,269390,NULL,'2021-08-21 14:22:22',1629555742,NULL),(1836183985,6580862,1,350236,0,1,1,'C',1,0.708995,43,290612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 41, \"great\": 120}, \"maximum_statistics\": {\"great\": 189}}',1.89864,118064740,143850,NULL,'2015-08-03 09:47:44',1438595264,NULL),(1866791686,6580862,1,2588733,1,1,1,'D',1,0.586806,77,67365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 167, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',2.0663,165291762,130806,NULL,'2021-08-26 12:57:19',1629982639,NULL),(1866628058,6580862,1,2989058,1,1,1,'D',1,0.592727,125,66831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 485, \"great\": 791, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1650}}',2.70024,165139169,378540,NULL,'2021-08-21 13:05:38',1629551138,NULL),(1867582024,6580862,1,1203136,1,1,1,'D',1,0.574835,165,67396,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 474, \"miss\": 601, \"great\": 896, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1971}}',2.75549,166604559,468846,NULL,'2021-10-13 15:57:04',1634140624,NULL),(1857064265,6580862,1,2252673,1,1,1,'D',1,0.605303,87,77936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 153, \"great\": 292}, \"maximum_statistics\": {\"great\": 660}}',4.13202,150516698,182565,NULL,'2020-04-27 19:17:12',1588015032,NULL),(1867580959,6580862,1,2204826,1,1,1,'D',1,0.602646,69,81045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 244, \"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 945}}',4.28794,166519370,252110,NULL,'2021-10-10 11:48:32',1633866512,NULL),(1871650799,6580862,1,3305769,1,1,1,'D',1,0.670188,148,102853,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 199, \"great\": 489, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 852}}',5.6545,172458819,226940,NULL,'2022-06-07 15:22:50',1654615370,NULL),(1867653915,6580862,1,692800,0,1,1,'D',1,0.658571,57,91941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 137, \"great\": 359, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 700}}',5.79317,166499271,196750,NULL,'2021-10-09 18:29:53',1633804193,NULL),(1842956909,6580862,1,70027,1,1,1,'C',1,0.710793,97,110833,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 79, \"great\": 329}, \"maximum_statistics\": {\"great\": 593}}',7.43143,128700472,261890,NULL,'2017-01-27 13:22:44',1485523364,NULL),(1866793276,6580862,1,2204826,1,1,1,'D',1,0.656085,54,101460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 202, \"great\": 497, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 945}}',8.46002,165265233,257157,NULL,'2021-08-25 15:00:27',1629903627,NULL),(1846806688,6580862,1,505808,1,1,1,'C',1,0.767819,62,286321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 68, \"great\": 316}, \"maximum_statistics\": {\"great\": 463}}',8.96235,134586609,153849,NULL,'2017-12-12 09:44:53',1513071893,NULL),(1866687144,6580862,1,2048283,0,1,1,'D',1,0.688525,79,123273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 139, \"great\": 392, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',9.30505,165291967,196062,NULL,'2021-08-26 13:05:20',1629983120,NULL),(1857075061,6580862,1,2264752,1,1,1,'D',1,0.664803,71,100024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 417, \"miss\": 301, \"great\": 802}, \"maximum_statistics\": {\"great\": 1520}}',9.76268,150516750,369381,NULL,'2020-04-27 19:20:10',1588015210,NULL),(1866804354,6580862,1,3037230,0,1,1,'C',1,0.701878,39,123654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',9.86197,165383022,55514,NULL,'2021-08-29 11:39:51',1630237191,NULL),(1839773695,6580862,1,750665,0,1,1,'B',1,0.842697,107,466622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',9.9226,123919600,130636,NULL,'2016-05-15 10:38:46',1463308726,NULL),(1857174460,6580862,1,1662312,1,1,1,'D',1,0.678125,120,107099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 453, \"miss\": 340, \"great\": 967}, \"maximum_statistics\": {\"great\": 1760}}',10.2176,150516843,495200,NULL,'2020-04-27 19:24:06',1588015446,NULL),(1838440197,6580862,1,808290,0,1,1,'B',1,0.831776,42,395272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 159}, \"maximum_statistics\": {\"great\": 214}}',10.851,121707269,83770,NULL,'2016-02-03 09:55:51',1454493351,NULL),(1836301366,6580862,1,663818,0,1,1,'S',1,0.959184,49,619696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',13.8586,118064559,39268,NULL,'2015-08-03 09:36:30',1438594590,NULL),(1853343111,6580862,1,1036654,0,1,1,'A',1,0.945455,86,763428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',14.1783,144741383,269846,NULL,'2019-06-08 19:21:47',1560021707,NULL),(1866747050,6580862,1,1984759,0,1,1,'C',1,0.712147,153,148183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 234, \"great\": 730, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1169}}',14.638,165266759,406472,NULL,'2021-08-25 16:00:02',1629907202,NULL),(1870606492,6580862,1,1473029,0,1,1,'B',1,0.824601,63,388135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 439}}',14.8625,170938323,158226,NULL,'2022-04-03 16:26:36',1649003196,NULL),(1870365989,6580862,1,283247,0,1,1,'C',1,0.71641,83,138146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 166, \"great\": 559}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',15.1214,170626241,259491,NULL,'2022-03-21 09:24:27',1647854667,NULL),(1870337860,6580862,1,2305772,1,1,1,'C',1,0.718931,122,145702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 112, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',16.1443,170626222,207951,NULL,'2022-03-21 09:22:29',1647854549,NULL),(1846224956,6580862,1,787790,1,1,1,'X',1,1,37,883965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',16.2325,133778016,217948,NULL,'2017-10-30 19:49:24',1509392964,NULL),(1846189686,6580862,1,1178423,1,1,1,'B',1,0.851133,56,442597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 248}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 1}}',16.2827,133789784,182337,NULL,'2017-10-31 15:02:00',1509462120,NULL),(1866889724,6580862,1,2110697,0,1,1,'C',1,0.73285,156,161857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 138, \"great\": 491, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 758}}',16.324,165380526,311914,NULL,'2021-08-29 09:32:48',1630229568,NULL),(1852402910,6580862,1,240259,0,1,1,'B',1,0.834835,115,414374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 259}, \"maximum_statistics\": {\"great\": 333}}',16.3818,143215097,140447,NULL,'2019-03-15 11:08:54',1552648134,NULL),(1836213542,6580862,1,363275,1,1,1,'A',1,0.934343,99,691470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 99}}',17.0007,118107386,178537,NULL,'2015-08-05 10:00:39',1438768839,NULL),(1837570536,6580862,1,538311,0,1,1,'X',1,1,37,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',17.1372,120093910,13548,NULL,'2015-11-16 14:56:39',1447685799,NULL),(1846275430,6580862,1,481346,1,1,1,'B',1,0.870656,65,445710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 215}, \"maximum_statistics\": {\"great\": 259}}',17.3843,133789598,140054,NULL,'2017-10-31 14:50:20',1509461420,NULL),(1871654317,6580862,1,2351033,1,1,1,'C',1,0.78799,188,384819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 57, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',17.3857,172462102,224846,NULL,'2022-06-07 18:14:47',1654625687,NULL),(1870339829,6580862,1,1824637,1,1,1,'D',1,0.696885,77,126429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 151, \"great\": 505, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 899}}',17.5585,170626096,253631,NULL,'2022-03-21 09:09:39',1647853779,NULL),(1866908538,6580862,1,95102,0,1,1,'C',1,0.707846,143,152377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 100, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',17.6469,165380625,209560,NULL,'2021-08-29 09:37:56',1630229876,NULL),(1846223097,6580862,1,872836,1,1,1,'B',1,0.864217,58,440967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 259}, \"maximum_statistics\": {\"great\": 313}}',17.8432,133777779,130548,NULL,'2017-10-30 19:26:29',1509391589,NULL),(1866862302,6580862,1,2332174,1,1,1,'C',1,0.733687,118,159532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 114, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 659}}',17.8563,165381140,223178,NULL,'2021-08-29 10:02:28',1630231348,NULL),(1853389110,6580862,1,1831425,1,1,1,'C',1,0.799735,117,383904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 54, \"great\": 280}, \"maximum_statistics\": {\"great\": 377}}',18.0037,144834982,166420,NULL,'2019-06-14 05:43:30',1560491010,NULL),(1842913421,6580862,1,647173,1,1,1,'S',1,0.962185,119,379261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',18.3139,128700576,312253,NULL,'2017-01-27 13:28:43',1485523723,NULL),(1843850766,6580862,1,218457,0,1,1,'B',1,0.866171,124,506364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 269}}',18.5203,130086841,143045,NULL,'2017-04-13 15:31:41',1492097501,NULL),(1865956161,6580862,1,817146,0,1,1,'C',1,0.784922,184,421906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 312, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 451}}',19.607,164167501,278827,NULL,'2021-07-21 14:39:05',1626878345,NULL),(1853142532,6580862,1,1749187,1,1,1,'C',1,0.790123,113,168671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 164, \"great\": 822}, \"maximum_statistics\": {\"great\": 1134}}',19.6312,144498135,344894,NULL,'2019-05-26 12:51:55',1558875115,NULL),(1867055864,6580862,1,1025780,0,1,1,'C',1,0.715113,171,142023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 459, \"miss\": 238, \"great\": 944, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1641}}',19.6362,165868309,585594,NULL,'2021-09-16 11:20:03',1631791203,NULL),(2925220413,6580862,1,4520244,1,1,1,'C',1,0.74881,416,201243,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 603, \"miss\": 437, \"great\": 1900, \"ignore_hit\": 224, \"ignore_miss\": 34, \"large_bonus\": 106, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 2940, \"ignore_hit\": 225, \"large_bonus\": 127, \"small_bonus\": 29}}',20.6812,NULL,0,'2024-06-01 12:52:39','2024-06-01 12:58:13',1717246693,7565),(1855803112,6580862,1,1637636,1,1,1,'C',1,0.769456,199,173399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 255, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',21.2222,148504780,744236,NULL,'2020-02-04 19:15:32',1580843732,NULL),(1838414595,6580862,1,819935,0,1,1,'A',1,0.969231,61,699117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',21.4496,121694835,68664,NULL,'2016-02-02 17:01:12',1454432472,NULL),(1836302346,6580862,1,128342,0,1,1,'A',1,0.9,76,552882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 312}, \"maximum_statistics\": {\"great\": 365}}',21.4623,118064629,200762,NULL,'2015-08-03 09:41:27',1438594887,NULL),(1852714053,6580862,1,1675835,0,1,1,'B',1,0.835079,71,439380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 191}}',21.5895,143943887,77130,NULL,'2019-04-26 15:00:11',1556290811,NULL),(1839844938,6580862,1,736217,0,1,1,'B',1,0.879507,118,511269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 420}, \"maximum_statistics\": {\"great\": 527}}',21.9534,124001294,274030,NULL,'2016-05-19 13:44:43',1463665483,NULL),(1870571715,6580862,1,1404086,1,1,1,'A',1,0.932432,148,724416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',22.5762,170938096,111850,NULL,'2022-04-03 16:16:56',1649002616,NULL),(1844707318,6580862,1,1272257,0,1,1,'A',1,0.969298,59,715771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',22.627,131566949,61663,NULL,'2017-07-02 11:41:24',1498995684,NULL),(1853513747,6580862,1,1535434,1,1,1,'C',1,0.784897,94,358432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 295}, \"maximum_statistics\": {\"great\": 437}}',22.7315,145015762,203276,NULL,'2019-06-24 11:44:13',1561376653,NULL),(1870593637,6580862,1,3452463,1,1,1,'A',1,0.939535,134,685853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',23.1412,170938198,154098,NULL,'2022-04-03 16:21:04',1649002864,NULL),(1855681574,6580862,1,243551,1,1,1,'S',1,0.98,100,821609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',23.2801,148497688,253661,NULL,'2020-02-04 10:44:33',1580813073,NULL),(1846246367,6580862,1,804540,1,1,1,'S',1,0.984536,97,827248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',23.3506,133777895,157812,NULL,'2017-10-30 19:37:50',1509392270,NULL),(1878480464,6580862,1,2944442,0,1,1,'C',1,0.73192,45,143578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 133, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 802}}',23.563,182386925,227250,NULL,'2024-01-14 10:49:10',1705229350,NULL),(1853652402,6580862,1,900576,1,1,1,'C',1,0.777439,63,319450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 34, \"great\": 307}, \"maximum_statistics\": {\"great\": 492}}',23.6614,145271595,189602,NULL,'2019-07-10 08:18:00',1562746680,NULL),(1846206882,6580862,1,772734,1,1,1,'X',1,1,111,908700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',24.0234,133777860,217359,NULL,'2017-10-30 19:34:15',1509392055,NULL),(1849422274,6580862,1,92785,0,1,1,'B',1,0.840144,87,433990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 320}, \"maximum_statistics\": {\"great\": 416}}',25.0519,138728197,181104,NULL,'2018-07-07 11:48:31',1530964111,NULL),(1853153537,6580862,1,1415003,0,1,1,'B',1,0.860927,49,438660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 151}}',25.3902,144493123,50280,NULL,'2019-05-26 07:27:42',1558855662,NULL),(1836725726,6580862,1,557816,0,1,1,'B',1,0.884354,89,500108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 368}, \"maximum_statistics\": {\"great\": 441}}',25.4309,118818250,194969,NULL,'2015-09-09 14:57:08',1441810628,NULL),(1853530553,6580862,1,1103553,1,1,1,'B',1,0.816708,352,218907,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 206, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1604}}',26.2458,144970093,739384,NULL,'2019-06-21 20:50:40',1561150240,NULL),(2974922562,6580862,1,3598261,1,1,1,'B',1,0.863296,57,524481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',26.7946,184246918,107162,NULL,'2024-06-10 17:09:03',1718039343,NULL),(1853208552,6580862,1,1888715,0,1,1,'A',1,0.959184,135,734492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 245}}',27.6738,144409168,178854,NULL,'2019-05-21 16:43:59',1558457039,NULL),(1846306534,6580862,1,1085700,1,1,1,'B',1,0.891057,133,529600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 47, \"great\": 528}, \"maximum_statistics\": {\"great\": 615}}',27.8109,134109430,302554,NULL,'2017-11-17 17:17:17',1510939037,NULL),(1870369670,6580862,1,1058170,0,1,1,'C',1,0.752849,92,169991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 99, \"great\": 454, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',28.6301,170626205,254410,NULL,'2022-03-21 09:20:32',1647854432,NULL),(1846269857,6580862,1,1322507,1,1,1,'B',1,0.877953,254,651087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 192}, \"maximum_statistics\": {\"great\": 254}}',29.5318,133790279,235530,NULL,'2017-10-31 15:36:40',1509464200,NULL),(1870593118,6580862,1,1709137,0,1,1,'A',1,0.955056,129,770805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',29.5841,170938608,138347,NULL,'2022-04-03 16:39:12',1649003952,NULL),(2975505045,6580862,1,1822765,1,1,1,'A',1,0.916667,72,677175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',29.8891,184248090,159060,NULL,'2024-06-10 19:10:27',1718046627,NULL),(1843505548,6580862,1,698691,1,1,1,'A',1,0.900568,217,562945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 439}, \"maximum_statistics\": {\"great\": 528}}',29.9351,129746411,320410,NULL,'2017-03-25 16:18:26',1490458706,NULL),(1858838602,6580862,1,2362256,1,1,1,'S',1,0.992574,202,879897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 202}}',29.9551,153221935,130302,NULL,'2020-08-02 12:22:33',1596370953,NULL),(2975268490,6580862,1,3833035,1,1,1,'A',1,0.96558,175,844424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 259, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276}}',30.1369,184247613,216099,NULL,'2024-06-10 18:21:49',1718043709,NULL),(2975396331,6580862,1,3648645,1,1,1,'A',1,0.941964,112,845499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',30.2069,184247876,115062,NULL,'2024-06-10 18:48:19',1718045299,NULL),(1853737311,6580862,1,1815346,1,1,1,'C',1,0.799421,139,185503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 388, \"miss\": 222, \"great\": 1464}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',30.2625,145425690,788344,NULL,'2019-07-19 18:57:22',1563562642,NULL),(2975407810,6580862,1,4467955,1,1,1,'B',1,0.895288,103,656523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 191}}',30.4429,184247899,124695,NULL,'2024-06-10 18:50:39',1718045439,NULL),(1846223700,6580862,1,678090,0,1,1,'A',1,0.912752,73,532676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 259}, \"maximum_statistics\": {\"great\": 298}}',30.8909,133789452,144526,NULL,'2017-10-31 14:40:21',1509460821,NULL),(1866703336,6580862,1,162031,0,1,1,'C',1,0.766,88,181698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 66, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',31.247,165319081,167240,NULL,'2021-08-27 10:27:28',1630060048,NULL),(1853305907,6580862,1,1600851,1,1,1,'B',1,0.83376,44,399056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 297}, \"maximum_statistics\": {\"great\": 391}}',31.561,144752908,134906,NULL,'2019-06-09 11:19:06',1560079146,NULL),(2974812539,6580862,1,1272257,1,1,1,'SH',1,0.991228,114,972465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',31.9384,184246714,99574,NULL,'2024-06-10 16:46:10',1718037970,NULL),(2958765927,6580862,1,4556188,1,1,1,'SH',1,0.973684,190,984289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',31.9599,184209866,178819,NULL,'2024-06-07 19:36:56',1717789016,NULL),(1846543257,6580862,1,110638,0,1,1,'A',1,0.952454,253,789888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 326}}',32.1214,134258124,284856,NULL,'2017-11-25 10:16:24',1511604984,NULL),(1846176911,6580862,1,821890,1,1,1,'S',1,0.985816,141,870298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',32.3157,133778085,206301,NULL,'2017-10-30 19:54:39',1509393279,NULL),(1859589492,6580862,1,1946932,0,1,1,'C',1,0.731861,80,294935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',32.4177,154242997,105567,NULL,'2020-09-10 08:00:44',1599724844,NULL),(1857583505,6580862,1,975601,1,1,1,'B',1,0.807834,129,426919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 61, \"great\": 564, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 817}}',32.4198,151329106,456442,NULL,'2020-05-24 15:51:45',1590335505,NULL),(1866761585,6580862,1,2549098,1,1,1,'C',1,0.761456,117,168560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 105, \"great\": 493, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 742}}',32.5581,165265454,238673,NULL,'2021-08-25 15:08:35',1629904115,NULL),(1866762452,6580862,1,675576,1,1,1,'C',1,0.788443,158,199867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 245, \"great\": 1468, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',32.6269,165322220,814716,NULL,'2021-08-27 12:49:45',1630068585,NULL),(1857593932,6580862,1,2131514,1,1,1,'C',1,0.793478,166,417046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 62, \"great\": 494, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 736}}',32.6344,151329218,410300,NULL,'2020-05-24 15:56:47',1590335807,NULL),(3174328200,6580862,1,4528523,1,1,1,'C',1,0.794689,847,214515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 744, \"miss\": 664, \"great\": 3638, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 5046}}',32.7335,184684537,2423124,NULL,'2024-07-17 14:54:46',1721228086,NULL),(1846292563,6580862,1,95432,0,1,1,'S',1,0.996,125,882287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 125}}',33.1591,133787595,124638,NULL,'2017-10-31 12:49:56',1509454196,NULL),(1867690292,6580862,1,1817699,1,1,1,'B',1,0.803605,79,372790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 38, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',33.3204,166499394,218096,NULL,'2021-10-09 18:34:28',1633804468,NULL),(1846271842,6580862,1,1324201,1,1,1,'S',1,0.959459,185,829619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 185}}',33.3205,133787195,169144,NULL,'2017-10-31 12:26:04',1509452764,NULL),(1867751350,6580862,1,2322902,1,1,1,'C',1,0.788987,501,200526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 315, \"great\": 1753, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2488}}',33.5648,166778874,1038598,NULL,'2021-10-19 16:50:49',1634662249,NULL),(1846178371,6580862,1,742522,1,1,1,'A',1,0.945415,171,721068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 229}}',33.5674,133778229,172281,NULL,'2017-10-30 20:07:05',1509394025,NULL),(1846291113,6580862,1,1379557,1,1,1,'S',1,0.978261,92,880525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',33.6236,133787764,59106,NULL,'2017-10-31 12:59:42',1509454782,NULL),(1871316547,6580862,1,3429029,1,1,1,'B',1,0.800158,155,212946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 224, \"great\": 1364, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1899}}',33.7119,172101182,750671,NULL,'2022-05-23 13:59:39',1653314379,NULL),(1870560412,6580862,1,51101,0,1,1,'A',1,0.945652,74,696961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',33.9063,170938537,186636,NULL,'2022-04-03 16:35:33',1649003733,NULL),(1853951390,6580862,1,1451824,0,1,1,'B',1,0.808511,45,415293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 141}}',33.9334,145665454,48946,NULL,'2019-08-03 14:12:45',1564841565,NULL),(1852928478,6580862,1,1749299,1,1,1,'A',1,0.902123,103,569785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 362}, \"maximum_statistics\": {\"great\": 424}}',34.1013,143976978,216790,NULL,'2019-04-28 07:15:34',1556435734,NULL),(1846185620,6580862,1,1347435,1,1,1,'S',1,0.977477,111,780099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',34.745,133787026,89700,NULL,'2017-10-31 12:12:32',1509451952,NULL),(1846226521,6580862,1,219454,1,1,1,'A',1,0.956522,95,706861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 161}}',34.8609,133787813,157025,NULL,'2017-10-31 13:02:22',1509454942,NULL),(1859246542,6580862,1,1692784,0,1,1,'B',1,0.820192,155,454452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 369, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 520}}',35.1797,153842645,292796,NULL,'2020-08-25 15:51:36',1598370696,NULL),(2958590865,6580862,1,818077,1,1,1,'S',1,0.99359,156,895689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',35.2208,184209562,119220,NULL,'2024-06-07 18:59:37',1717786777,NULL),(1846512069,6580862,1,166140,0,1,1,'B',1,0.862162,176,505174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 370}}',35.3929,134258203,254588,NULL,'2017-11-25 10:21:29',1511605289,NULL),(1853757794,6580862,1,678445,1,1,1,'B',1,0.800847,135,419706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 161}, \"maximum_statistics\": {\"great\": 236}}',35.4524,145403927,128418,NULL,'2019-07-18 12:54:31',1563454471,NULL),(2974956862,6580862,1,4006320,1,1,1,'A',1,0.935366,208,798309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 360, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 410}}',35.6049,184246969,397754,NULL,'2024-06-10 17:16:16',1718039776,NULL),(1866768747,6580862,1,2690459,0,1,1,'C',1,0.782025,287,206817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 181, \"great\": 1000, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1452}}',35.6239,165291842,610358,NULL,'2021-08-26 13:00:29',1629982829,NULL),(1849296295,6580862,1,1363510,1,1,1,'A',1,0.9675,162,774895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 200}}',36.1563,138554493,183756,NULL,'2018-06-28 09:10:53',1530177053,NULL),(1866887902,6580862,1,2548538,1,1,1,'C',1,0.774148,198,203130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 92, \"great\": 478, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 704}}',36.4476,165379600,330139,NULL,'2021-08-29 08:48:22',1630226902,NULL),(1846269642,6580862,1,1322400,1,1,1,'S',1,0.986239,109,932276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',36.5279,133787140,82074,NULL,'2017-10-31 12:21:07',1509452467,NULL),(1846206915,6580862,1,1093244,0,1,1,'A',1,0.945312,204,672482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 298}, \"maximum_statistics\": {\"great\": 320}}',37.2916,133787739,261482,NULL,'2017-10-31 12:58:17',1509454697,NULL),(1857130542,6580862,1,2353567,1,1,1,'B',1,0.804264,122,411372,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 24, \"great\": 338}, \"maximum_statistics\": {\"great\": 516}}',37.4869,150518103,264880,NULL,'2020-04-27 20:20:31',1588018831,NULL),(2959050324,6580862,1,3540667,1,1,1,'A',1,0.975379,205,892753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 255, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 264}}',37.8416,184210326,266976,NULL,'2024-06-07 20:35:12',1717792512,NULL),(2974851046,6580862,1,3560362,1,1,1,'A',1,0.961672,264,888980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',37.9937,184246798,260497,NULL,'2024-06-10 16:54:09',1718038449,NULL),(2975582577,6580862,1,4274731,1,1,1,'X',1,1,110,1013800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',38.6148,184248229,94529,NULL,'2024-06-10 19:26:26',1718047586,NULL),(1849880721,6580862,1,1680650,1,1,1,'B',1,0.865149,224,524021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 457}, \"maximum_statistics\": {\"great\": 571}}',38.6599,139415071,336800,NULL,'2018-08-09 14:22:07',1533824527,NULL),(1853275386,6580862,1,404232,0,1,1,'B',1,0.879808,129,535620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 349}, \"maximum_statistics\": {\"great\": 416}}',38.6739,144680545,251830,NULL,'2019-06-05 13:20:27',1559740827,NULL),(1866770542,6580862,1,1610609,0,1,1,'C',1,0.785625,241,209915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 206, \"great\": 1116, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1593}}',38.8207,165266682,699584,NULL,'2021-08-25 15:57:20',1629907040,NULL),(1846470626,6580862,1,801611,1,1,1,'S',1,0.993007,143,885900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',38.8724,134258362,202535,NULL,'2017-11-25 10:32:43',1511605963,NULL),(1846202365,6580862,1,18874,0,1,1,'A',1,0.987097,98,819361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',38.943,133789535,156632,NULL,'2017-10-31 14:46:17',1509461177,NULL),(1853452717,6580862,1,161275,0,1,1,'B',1,0.83431,187,214853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 147, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1536}}',39.0686,144842470,599304,NULL,'2019-06-14 15:08:24',1560524904,NULL),(2975346693,6580862,1,2102862,1,1,1,'A',1,0.963115,234,904109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',39.1271,184247777,218674,NULL,'2024-06-10 18:38:06',1718044686,NULL),(1852743450,6580862,1,196899,0,1,1,'B',1,0.877567,137,514868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 504}, \"maximum_statistics\": {\"great\": 633}}',39.3148,143954788,317758,NULL,'2019-04-27 04:52:40',1556340760,NULL),(1866495099,6580862,1,1907606,1,1,1,'B',1,0.825997,557,237476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 506, \"miss\": 336, \"great\": 2543, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3385}}',39.3442,164938075,1513522,NULL,'2021-08-14 21:52:57',1628977977,NULL),(1852764826,6580862,1,372131,1,1,1,'A',1,0.956067,199,732734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 239}}',39.4532,143938297,208498,NULL,'2019-04-26 08:41:46',1556268106,NULL),(1846220993,6580862,1,871247,1,1,1,'S',1,0.987261,157,800733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 157}}',39.4961,133821995,125060,NULL,'2017-11-02 14:02:51',1509631371,NULL),(1846203618,6580862,1,979769,1,1,1,'S',1,0.998428,318,898411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 318}}',39.5308,133821946,273522,NULL,'2017-11-02 14:00:13',1509631213,NULL),(1846253365,6580862,1,461275,1,1,1,'S',1,0.973214,224,837039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 224}}',39.5679,133784939,216436,NULL,'2017-10-31 09:25:36',1509441936,NULL),(1849380607,6580862,1,930215,0,1,1,'A',1,0.91092,85,583271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 174}}',39.8827,138728260,99918,NULL,'2018-07-07 11:52:50',1530964370,NULL),(1852674610,6580862,1,1292935,0,1,1,'B',1,0.891089,147,552174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 303}}',39.9286,143615638,162612,NULL,'2019-04-07 10:58:03',1554634683,NULL),(1867833796,6580862,1,833867,1,1,1,'C',1,0.747881,179,159424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 168, \"great\": 753, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1180}}',40.2563,167019541,418890,NULL,'2021-10-28 13:56:31',1635429391,NULL),(1846612112,6580862,1,1379557,0,1,1,'S',1,0.98913,92,963828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',40.3098,134469924,61558,NULL,'2017-12-06 12:56:28',1512564988,NULL),(1871307648,6580862,1,1598892,0,1,1,'C',1,0.766835,91,175035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 74, \"great\": 391, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 594}}',40.3506,172101414,209940,NULL,'2022-05-23 14:10:31',1653315031,NULL),(1853226469,6580862,1,1918232,1,1,1,'B',1,0.866209,229,521750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 463}, \"maximum_statistics\": {\"great\": 583}}',40.4615,144660859,529560,NULL,'2019-06-04 10:58:17',1559645897,NULL),(1870585171,6580862,1,3449333,1,1,1,'A',1,0.942961,199,724383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412}}',40.522,170938422,324002,NULL,'2022-04-03 16:31:13',1649003473,NULL),(2975236097,6580862,1,1661185,1,1,1,'SH',1,0.988095,168,1027881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 168}}',40.5318,184247542,211216,NULL,'2024-06-10 18:14:57',1718043297,NULL),(1852958984,6580862,1,1937932,1,1,1,'S',1,0.987013,77,886142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',40.5737,143980394,48400,NULL,'2019-04-28 11:22:27',1556450547,NULL),(1866466947,6580862,1,1219764,0,1,1,'B',1,0.82127,192,217772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 181, \"great\": 1193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1575}}',40.6128,164783001,611640,NULL,'2021-08-09 20:09:51',1628539791,NULL),(1871636796,6580862,1,2787354,1,1,1,'B',1,0.822142,158,429410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 43, \"great\": 398, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 551}}',40.7326,172462802,301486,NULL,'2022-06-07 18:52:42',1654627962,NULL),(1871361852,6580862,1,2027522,1,1,1,'C',1,0.77561,253,195464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 520, \"miss\": 200, \"great\": 1330, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2050}}',40.9707,172101585,789239,NULL,'2022-05-23 14:18:27',1653315507,NULL),(1866405868,6580862,1,2881348,0,1,1,'B',1,0.800662,200,220124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 98, \"great\": 552, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 755}}',41.3028,164675024,321675,NULL,'2021-08-06 11:16:12',1628248572,NULL),(1871332124,6580862,1,2012148,1,1,1,'C',1,0.769388,71,353417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',41.44,172107394,106307,NULL,'2022-05-23 19:08:09',1653332889,NULL),(1846269652,6580862,1,1322400,1,1,1,'A',1,0.917431,109,772895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',41.5467,133787147,77036,NULL,'2017-10-31 12:21:56',1509452516,NULL),(2958691084,6580862,1,4474639,1,1,1,'A',1,0.984064,211,960864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 251}}',41.6744,184209747,208789,NULL,'2024-06-07 19:21:19',1717788079,NULL),(2958930899,6580862,1,1279291,1,1,1,'A',1,0.965686,159,911398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 287, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 306}}',41.9756,184210113,321126,NULL,'2024-06-07 20:10:33',1717791033,NULL),(1870623359,6580862,1,2393989,1,1,1,'X',1,1,147,954714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',42.0815,170938826,155300,NULL,'2022-04-03 16:48:25',1649004505,NULL),(1846256698,6580862,1,813752,1,1,1,'A',1,0.964912,309,812135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 342}}',42.2697,133777822,396786,NULL,'2017-10-30 19:30:50',1509391850,NULL),(1852881513,6580862,1,1616700,0,1,1,'B',1,0.869141,169,501837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 412}, \"maximum_statistics\": {\"great\": 512}}',42.3982,144103728,295632,NULL,'2019-05-05 06:33:20',1557038000,NULL),(1846321973,6580862,1,1359512,1,1,1,'S',1,0.972727,165,861565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 165}}',42.7074,134103022,139398,NULL,'2017-11-17 11:37:54',1510918674,NULL),(1846311828,6580862,1,416743,1,1,1,'S',1,0.983221,149,858501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',42.9022,134107709,208071,NULL,'2017-11-17 15:52:14',1510933934,NULL),(1870550239,6580862,1,927976,1,1,1,'S',1,0.994624,186,945565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 186}}',43.0375,170939077,207486,NULL,'2022-04-03 16:57:48',1649005068,NULL),(1867070634,6580862,1,1644015,1,1,1,'X',1,1,214,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 214}}',43.3051,165875252,239072,NULL,'2021-09-16 16:12:05',1631808725,NULL),(1846262435,6580862,1,1032282,1,1,1,'S',1,0.975806,186,871245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 186}}',43.4587,133790322,219258,NULL,'2017-10-31 15:39:31',1509464371,NULL),(2976042005,6580862,1,4474639,1,1,1,'X',1,1,251,998082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',43.4698,184249131,232804,NULL,'2024-06-10 21:06:26',1718053586,NULL),(1846257760,6580862,1,468989,0,1,1,'S',1,0.983412,211,833965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',43.5477,133857003,197376,NULL,'2017-11-04 08:47:49',1509785269,NULL),(1853177284,6580862,1,61333,0,1,1,'B',1,0.875,66,497870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 339}, \"maximum_statistics\": {\"great\": 412}}',43.7022,144498589,194984,NULL,'2019-05-26 13:19:03',1558876743,NULL),(2975298115,6580862,1,2949881,1,1,1,'A',1,0.98659,157,966975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',43.9379,184247676,250517,NULL,'2024-06-10 18:28:01',1718044081,NULL),(1846186267,6580862,1,189498,1,1,1,'S',1,0.976316,190,876901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 190}}',44.11,133787855,230586,NULL,'2017-10-31 13:05:07',1509455107,NULL),(1866723252,6580862,1,2656372,1,1,1,'C',1,0.794939,132,198484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 196, \"great\": 1210, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1719}}',44.2014,165294706,687604,NULL,'2021-08-26 14:44:35',1629989075,NULL),(2975452949,6580862,1,4166084,1,1,1,'SH',1,0.997619,210,1065153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 210}}',44.2449,184247998,235161,NULL,'2024-06-10 18:59:48',1718045988,NULL),(1853964272,6580862,1,1781849,1,1,1,'B',1,0.82808,134,486092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',44.3167,145683222,211154,NULL,'2019-08-04 14:55:26',1564930526,NULL),(1866315797,6580862,1,148093,0,1,1,'C',1,0.787335,80,187519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 62, \"great\": 366, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 529}}',44.4545,164675599,173324,NULL,'2021-08-06 11:42:01',1628250121,NULL),(1853963133,6580862,1,781909,0,1,1,'B',1,0.804502,74,392096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 283}, \"maximum_statistics\": {\"great\": 422}}',44.4975,145665887,160682,NULL,'2019-08-03 14:38:45',1564843125,NULL),(1852754868,6580862,1,1500516,0,1,1,'A',1,0.90894,116,600608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 302}}',44.6069,143909702,188940,NULL,'2019-04-24 13:09:56',1556111396,NULL),(1870369979,6580862,1,2804252,1,1,1,'C',1,0.797085,197,217563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 109, \"great\": 639, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 892}}',44.6772,170626557,393144,NULL,'2022-03-21 09:50:42',1647856242,NULL),(2974792189,6580862,1,3682986,1,1,1,'X',1,1,190,997252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 190}}',45.1428,184246673,235944,NULL,'2024-06-10 16:41:59',1718037719,NULL),(1866440054,6580862,1,1458720,1,1,1,'C',1,0.75483,92,168144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 121, \"great\": 675, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1087}}',45.1466,164896261,363072,NULL,'2021-08-13 13:58:23',1628863103,NULL),(1849805998,6580862,1,1112587,1,1,1,'A',1,0.946281,182,796823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 242}}',45.1716,139313071,219850,NULL,'2018-08-04 16:24:56',1533399896,NULL),(1873640719,6580862,1,3623802,1,1,1,'C',1,0.791667,211,196506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 465, \"miss\": 165, \"great\": 1278, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1908}}',45.1777,175596077,772322,NULL,'2022-11-10 17:16:24',1668100584,NULL),(2975484538,6580862,1,3243171,1,1,1,'SH',1,0.988255,298,1037868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',45.3369,184248044,346639,NULL,'2024-06-10 19:06:11',1718046371,NULL),(1845824873,6580862,1,509357,1,1,1,'S',1,0.99,200,856457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 200}}',45.5212,133316947,178792,NULL,'2017-10-04 16:48:16',1507135696,NULL),(1873665759,6580862,1,2247694,1,1,1,'C',1,0.778935,70,191664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 41, \"great\": 282, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 432, \"legacy_combo_increase\": 2}}',45.5349,175596285,251354,NULL,'2022-11-10 17:30:56',1668101456,NULL),(1846314026,6580862,1,674579,1,1,1,'S',1,0.985866,283,858896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 283}}',45.6368,134109008,263774,NULL,'2017-11-17 16:54:25',1510937665,NULL),(1857387814,6580862,1,2260549,1,1,1,'C',1,0.796167,65,429588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 197, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',45.7905,151057261,214513,NULL,'2020-05-15 15:10:10',1589555410,NULL),(1866790338,6580862,1,2865712,1,1,1,'B',1,0.816092,203,236458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 223, \"great\": 1543, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2088}}',45.8269,165267133,905069,NULL,'2021-08-25 16:14:17',1629908057,NULL),(1846178255,6580862,1,1173116,1,1,1,'S',1,0.974638,138,793979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138}}',45.8346,133822037,102946,NULL,'2017-11-02 14:04:35',1509631475,NULL),(1846190204,6580862,1,1349622,1,1,1,'S',1,0.982143,112,910376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',45.9058,133787087,89720,NULL,'2017-10-31 12:16:38',1509452198,NULL),(1870148362,6580862,1,3149829,1,1,1,'B',1,0.82858,982,243530,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 566, \"miss\": 312, \"great\": 2593, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 3471}}',46.3034,170469773,1710308,NULL,'2022-03-14 19:59:46',1647287986,NULL),(1853116679,6580862,1,188541,0,1,1,'B',1,0.887324,149,577066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 353}, \"maximum_statistics\": {\"great\": 426}}',46.3667,144493107,280002,NULL,'2019-05-26 07:26:31',1558855591,NULL),(1853102888,6580862,1,179615,0,1,1,'B',1,0.866224,156,504721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 424}, \"maximum_statistics\": {\"great\": 527}}',46.5699,144515018,268096,NULL,'2019-05-27 11:35:33',1558956933,NULL),(1846237305,6580862,1,688710,0,1,1,'A',1,0.925976,133,622438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 657}, \"maximum_statistics\": {\"great\": 743}}',46.8678,133790454,463714,NULL,'2017-10-31 15:49:21',1509464961,NULL),(1866845496,6580862,1,1699384,0,1,1,'C',1,0.775776,177,191944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 96, \"great\": 540, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 805}}',47.1217,165381000,310388,NULL,'2021-08-29 09:55:20',1630230920,NULL),(1846214007,6580862,1,1099551,1,1,1,'A',1,0.945545,321,755146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 559}, \"maximum_statistics\": {\"great\": 606}}',47.2575,133789369,552571,NULL,'2017-10-31 14:34:50',1509460490,NULL),(1846285856,6580862,1,951141,1,1,1,'A',1,0.971374,122,738603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 262}}',47.3325,133785076,174447,NULL,'2017-10-31 09:40:14',1509442814,NULL),(1870591087,6580862,1,1701752,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 192}}',47.3917,170939555,213552,NULL,'2022-04-03 17:18:09',1649006289,NULL),(1866737550,6580862,1,1770948,1,1,1,'B',1,0.822437,183,234364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 388, \"miss\": 246, \"great\": 1844, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',47.4745,165321302,1053877,NULL,'2021-08-27 12:11:37',1630066297,NULL),(2974877688,6580862,1,3900796,1,1,1,'A',1,0.983539,137,944263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',47.4752,184246852,204408,NULL,'2024-06-10 16:59:37',1718038777,NULL),(1870613146,6580862,1,1487235,1,1,1,'B',1,0.823836,293,478498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 492, \"miss\": 159, \"great\": 1648, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2299}}',47.5228,171004684,1414127,NULL,'2022-04-06 18:09:51',1649268591,NULL),(1866751037,6580862,1,249371,0,1,1,'B',1,0.803486,274,221118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 169, \"great\": 1057, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1463}}',47.5605,165289605,584857,NULL,'2021-08-26 11:17:34',1629976654,NULL),(2975603118,6580862,1,3119489,1,1,1,'X',1,1,235,1010292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 235}}',47.5683,184248266,305844,NULL,'2024-06-10 19:30:37',1718047837,NULL),(1849445946,6580862,1,1383754,1,1,1,'S',1,0.995536,112,934671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',47.8241,138768870,82902,NULL,'2018-07-09 12:59:15',1531141155,NULL),(1846555129,6580862,1,1438107,1,1,1,'S',1,0.980159,252,843151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 252}}',47.9425,134267607,247358,NULL,'2017-11-25 18:45:59',1511635559,NULL),(1852872522,6580862,1,712847,1,1,1,'A',1,0.904545,220,691400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 178}, \"maximum_statistics\": {\"great\": 220}}',48.0537,144014245,201888,NULL,'2019-04-30 10:44:11',1556621051,NULL),(1852959466,6580862,1,1950957,1,1,1,'S',1,0.974,250,837675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 250}}',48.0892,144019994,248458,NULL,'2019-04-30 17:03:27',1556643807,NULL),(1846229630,6580862,1,437327,1,1,1,'S',1,0.989035,228,883418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',48.0988,133787263,192155,NULL,'2017-10-31 12:30:39',1509453039,NULL),(1866771646,6580862,1,1616916,1,1,1,'C',1,0.795533,135,210347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 64, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',48.3385,165319046,212322,NULL,'2021-08-27 10:25:57',1630059957,NULL),(1867157996,6580862,1,965556,1,1,1,'B',1,0.802189,120,422630,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 61, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',48.3463,165873991,284746,NULL,'2021-09-16 15:25:47',1631805947,NULL),(1846195295,6580862,1,969323,1,1,1,'A',1,0.961644,213,709392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 365}}',48.3797,133778190,284083,NULL,'2017-10-30 20:03:36',1509393816,NULL),(1846245562,6580862,1,804268,0,1,1,'A',1,0.953552,131,702131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 340}, \"maximum_statistics\": {\"great\": 366}}',48.5945,133787374,232128,NULL,'2017-10-31 12:37:44',1509453464,NULL),(1853762432,6580862,1,1937932,1,1,1,'X',1,1,77,982667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',48.6122,145409880,50832,NULL,'2019-07-18 20:22:34',1563481354,NULL),(1866759024,6580862,1,1584721,0,1,1,'C',1,0.788845,118,191847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 128, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',48.8078,165266431,322308,NULL,'2021-08-25 15:48:02',1629906482,NULL),(2975427470,6580862,1,392097,0,1,1,'A',1,0.946886,231,883901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 273}}',49.1114,184247941,262589,NULL,'2024-06-10 18:54:38',1718045678,NULL),(1846193151,6580862,1,650468,1,1,1,'A',1,0.980978,341,874700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 368}}',49.3832,133786999,467415,NULL,'2017-10-31 12:10:31',1509451831,NULL),(1852731090,6580862,1,186166,0,1,1,'A',1,0.902899,137,555668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 288}, \"maximum_statistics\": {\"great\": 345}}',49.6451,143923231,175303,NULL,'2019-04-25 10:04:01',1556186641,NULL),(1870772064,6580862,1,1954766,1,1,1,'B',1,0.829524,155,471820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 60, \"great\": 406, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 525}}',49.6585,171283991,411484,NULL,'2022-04-18 16:11:01',1650298261,NULL),(1853320987,6580862,1,664473,1,1,1,'B',1,0.8775,134,569794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 200}}',49.7752,144676720,135584,NULL,'2019-06-05 08:37:40',1559723860,NULL),(1871390866,6580862,1,3506085,1,1,1,'B',1,0.810401,222,224133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 171, \"great\": 1317, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1846}}',49.9519,172107219,723854,NULL,'2022-05-23 18:59:24',1653332364,NULL),(1849467391,6580862,1,1602678,1,1,1,'S',1,0.994012,167,876841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',50.0885,138744340,145420,NULL,'2018-07-08 06:34:24',1531031664,NULL),(1866828648,6580862,1,2260548,1,1,1,'C',1,0.788889,93,205849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',50.0992,165380692,165639,NULL,'2021-08-29 09:41:15',1630230075,NULL),(1857179987,6580862,1,2382097,1,1,1,'B',1,0.846296,157,501353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 19, \"great\": 393}, \"maximum_statistics\": {\"great\": 540}}',50.153,150518275,315547,NULL,'2020-04-27 20:29:14',1588019354,NULL),(1846261600,6580862,1,1315384,1,1,1,'S',1,0.990991,222,819290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',50.4058,133777918,215935,NULL,'2017-10-30 19:40:16',1509392416,NULL),(1870597944,6580862,1,3044883,1,1,1,'X',1,1,167,944401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 167}}',50.5198,170939252,185384,NULL,'2022-04-03 17:05:24',1649005524,NULL),(1871604213,6580862,1,1038193,1,1,1,'B',1,0.856835,183,245078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 148, \"great\": 1307, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1624}}',50.5632,172463688,889496,NULL,'2022-06-07 19:43:25',1654631005,NULL),(1849386942,6580862,1,1432875,1,1,1,'A',1,0.972574,127,760849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',50.5701,138728706,192496,NULL,'2018-07-07 12:15:46',1530965746,NULL),(1846449243,6580862,1,313557,1,1,1,'S',1,0.979167,192,878609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 184}, \"maximum_statistics\": {\"great\": 192}}',50.6012,134258416,184383,NULL,'2017-11-25 10:35:54',1511606154,NULL),(1846215253,6580862,1,314156,1,1,1,'S',1,0.994286,175,872199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 175}}',50.8421,133857181,218668,NULL,'2017-11-04 09:02:30',1509786150,NULL),(1872423722,6580862,1,3613772,1,1,1,'B',1,0.831508,283,230190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 439, \"miss\": 242, \"great\": 2058, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2739, \"legacy_combo_increase\": 1}}',51.0501,173595882,1155518,NULL,'2022-07-28 13:36:03',1659015363,NULL),(1866804351,6580862,1,3037230,0,1,1,'C',1,0.760563,93,356238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',51.7581,165379327,96025,NULL,'2021-08-29 08:31:58',1630225918,NULL),(1849598783,6580862,1,204955,0,1,1,'S',1,0.995413,109,887521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',51.8031,139035703,66982,NULL,'2018-07-22 09:27:35',1532251655,NULL),(1847490620,6580862,1,1383174,1,1,1,'A',1,0.938073,180,732333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 218}}',52.0275,135900488,183550,NULL,'2018-02-14 18:30:28',1518633028,NULL),(2975183955,6580862,1,2826823,1,1,1,'X',1,1,104,967938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',52.1586,184247446,98582,NULL,'2024-06-10 18:04:08',1718042648,NULL),(1849796393,6580862,1,1601030,1,1,1,'A',1,0.950781,325,736000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 586}, \"maximum_statistics\": {\"great\": 640}}',52.187,139414206,567034,NULL,'2018-08-09 13:42:26',1533822146,NULL),(1853158824,6580862,1,394322,0,1,1,'B',1,0.887097,173,565650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 441}, \"maximum_statistics\": {\"great\": 527}}',52.2068,144514983,317530,NULL,'2019-05-27 11:33:36',1558956816,NULL),(1870631558,6580862,1,3293129,1,1,1,'X',1,1,132,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',52.2919,170937991,103080,NULL,'2022-04-03 16:12:06',1649002326,NULL),(1846198055,6580862,1,847678,1,1,1,'S',1,0.985887,248,888106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 248}}',52.4179,133857064,223036,NULL,'2017-11-04 08:53:02',1509785582,NULL),(1853388807,6580862,1,365129,0,1,1,'B',1,0.877136,226,506656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 105, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1229}}',52.4536,144842230,645720,NULL,'2019-06-14 14:55:30',1560524130,NULL),(1871543848,6580862,1,3135149,1,1,1,'B',1,0.881661,382,265945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 197, \"great\": 2632, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 3190}}',52.7285,172463278,1565486,NULL,'2022-06-07 19:20:17',1654629617,NULL),(1849419341,6580862,1,404231,0,1,1,'A',1,0.947458,169,682208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 274}, \"maximum_statistics\": {\"great\": 295}}',52.797,138744192,202918,NULL,'2018-07-08 06:21:23',1531030883,NULL),(1853154678,6580862,1,1937932,1,1,1,'A',1,0.922078,77,803112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',52.9701,144478059,48132,NULL,'2019-05-25 14:20:45',1558794045,NULL),(1870521828,6580862,1,2422426,1,1,1,'S',1,0.9975,200,948655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 200}}',53.0511,170939304,243734,NULL,'2022-04-03 17:07:48',1649005668,NULL),(2975021658,6580862,1,4463564,1,1,1,'S',1,0.996599,147,979569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',53.0992,184247125,147204,NULL,'2024-06-10 17:30:07',1718040607,NULL),(1849822861,6580862,1,1608661,1,1,1,'S',1,0.990272,257,870627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 257}}',53.1065,139415392,266340,NULL,'2018-08-09 14:35:37',1533825337,NULL),(1866360810,6580862,1,2158454,0,1,1,'C',1,0.793601,155,213243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 102, \"great\": 570, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 797}}',53.2144,164675696,366149,NULL,'2021-08-06 11:46:32',1628250392,NULL),(1871359405,6580862,1,2252673,1,1,1,'C',1,0.765909,87,341831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 64, \"great\": 415, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 660}}',53.2157,172101813,295971,NULL,'2022-05-23 14:29:20',1653316160,NULL),(1866917595,6580862,1,106158,0,1,1,'B',1,0.808801,249,245527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 76, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 659}}',53.2522,165380651,316323,NULL,'2021-08-29 09:39:28',1630229968,NULL),(1853258208,6580862,1,1272976,0,1,1,'B',1,0.867961,235,519193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 420}, \"maximum_statistics\": {\"great\": 515}}',53.2555,144729225,296262,NULL,'2019-06-08 06:03:50',1559973830,NULL),(1846667581,6580862,1,1349028,1,1,1,'S',1,0.992754,138,862659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',53.3495,134523984,122360,NULL,'2017-12-09 09:21:50',1512811310,NULL),(1866398446,6580862,1,2422658,1,1,1,'C',1,0.78863,151,200908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 83, \"great\": 479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 686}}',53.4122,164675305,248346,NULL,'2021-08-06 11:28:55',1628249335,NULL),(1849387939,6580862,1,1500552,1,1,1,'S',1,0.987562,201,849301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 201}}',53.4505,138728913,193680,NULL,'2018-07-07 12:27:22',1530966442,NULL),(2975216303,6580862,1,4077023,1,1,1,'X',1,1,381,993746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 381}}',53.6632,184247500,514596,NULL,'2024-06-10 18:10:50',1718043050,NULL),(1878480230,6580862,1,2546430,1,1,1,'C',1,0.782723,99,189042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 88, \"great\": 520, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 764}}',53.7906,182386654,297713,NULL,'2024-01-14 10:22:53',1705227773,NULL),(1859516675,6580862,1,1611527,1,1,1,'B',1,0.800676,76,404363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 306, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 444}}',53.8597,154268036,191005,NULL,'2020-09-11 07:32:42',1599809562,NULL),(2975100659,6580862,1,1395721,1,1,1,'X',1,1,319,1001989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',53.9842,184247291,383266,NULL,'2024-06-10 17:46:42',1718041602,NULL),(1853190138,6580862,1,277008,0,1,1,'B',1,0.889053,128,554685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 338}}',54.028,144425008,206406,NULL,'2019-05-22 15:35:13',1558539313,NULL),(1849480280,6580862,1,1412625,1,1,1,'A',1,0.9791,263,849001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 311}}',54.2667,138728619,290334,NULL,'2018-07-07 12:11:55',1530965515,NULL),(1857822449,6580862,1,1444919,0,1,1,'B',1,0.844037,87,517898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 163, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 218}}',54.5179,151549517,155399,NULL,'2020-06-01 06:11:25',1590991885,NULL),(1867703387,6580862,1,2216559,1,1,1,'C',1,0.784599,319,202072,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 124, \"great\": 671, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 961}}',54.5233,166859044,440780,NULL,'2021-10-22 16:42:59',1634920979,NULL),(1866753476,6580862,1,1364659,0,1,1,'B',1,0.829209,414,249071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 216, \"great\": 1706, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2263}}',54.6255,165320367,995890,NULL,'2021-08-27 11:30:14',1630063814,NULL),(1849473595,6580862,1,1286441,1,1,1,'A',1,0.980159,203,823209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 252}}',55.0789,138728760,214450,NULL,'2018-07-07 12:19:02',1530965942,NULL),(1849458991,6580862,1,46804,0,1,1,'A',1,0.969828,216,837619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',55.3432,138745453,228128,NULL,'2018-07-08 08:08:58',1531037338,NULL),(1867214529,6580862,1,1831425,1,1,1,'B',1,0.801061,96,415805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',55.4975,165960060,164941,NULL,'2021-09-19 12:47:58',1632055678,NULL),(1857144830,6580862,1,2220313,1,1,1,'C',1,0.786195,65,183409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 77, \"great\": 587}, \"maximum_statistics\": {\"great\": 891}}',55.4993,150516930,287191,NULL,'2020-04-27 19:27:35',1588015655,NULL),(2958894702,6580862,1,817145,0,1,1,'B',1,0.873832,108,597935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',55.5144,184210060,200071,NULL,'2024-06-07 20:03:03',1717790583,NULL),(1849613168,6580862,1,220284,0,1,1,'A',1,0.920354,98,604387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 295}, \"maximum_statistics\": {\"great\": 339}}',55.5353,139035683,176644,NULL,'2018-07-22 09:26:30',1532251590,NULL),(1867292380,6580862,1,924101,0,1,1,'C',1,0.782883,107,380132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 48, \"great\": 362, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 555}}',55.7885,165956969,248078,NULL,'2021-09-19 10:26:07',1632047167,NULL),(1846250372,6580862,1,339319,1,1,1,'A',1,0.93693,223,673891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 585}, \"maximum_statistics\": {\"great\": 658}}',55.8269,133789255,545494,NULL,'2017-10-31 14:28:19',1509460099,NULL),(2958789571,6580862,1,2591523,1,1,1,'A',1,0.949468,143,834659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',56.1088,184209901,315720,NULL,'2024-06-07 19:41:42',1717789302,NULL),(1867739982,6580862,1,1379641,1,1,1,'B',1,0.809745,216,213153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 177, \"great\": 1175, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1611}}',56.2514,166859975,661530,NULL,'2021-10-22 17:17:57',1634923077,NULL),(1846739365,6580862,1,1383754,1,1,1,'A',1,0.919643,112,812267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 112}}',56.3956,134587413,81229,NULL,'2017-12-12 10:58:15',1513076295,NULL),(1846428897,6580862,1,203060,0,1,1,'A',1,0.95082,238,738105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 366}}',56.934,134103150,319979,NULL,'2017-11-17 11:46:41',1510919201,NULL),(1849400041,6580862,1,955487,1,1,1,'A',1,0.991329,171,913632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',57.0017,138730108,166710,NULL,'2018-07-07 13:34:14',1530970454,NULL),(1853451691,6580862,1,1881887,1,1,1,'A',1,0.902386,152,582734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 394}, \"maximum_statistics\": {\"great\": 461}}',57.0798,144772302,287664,NULL,'2019-06-10 12:59:29',1560171569,NULL),(2838683526,6580862,1,3455633,1,1,1,'C',1,0.761796,401,437048,'{\"mods\": [], \"statistics\": {\"ok\": 287, \"miss\": 13, \"great\": 357, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 657, \"large_bonus\": 16}}',57.0892,NULL,0,'2024-05-16 10:34:01','2024-05-16 10:35:59',1715855759,7512),(1849560937,6580862,1,729989,1,1,1,'A',1,0.961916,277,797282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 385}, \"maximum_statistics\": {\"great\": 407}}',57.2499,139035609,335872,NULL,'2018-07-22 09:22:00',1532251320,NULL),(1852838934,6580862,1,667757,0,1,1,'A',1,0.913115,112,594822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 305}}',57.5125,144048810,156850,NULL,'2019-05-02 09:08:53',1556788133,NULL),(1866717751,6580862,1,3047272,1,1,1,'B',1,0.836146,383,245121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 529, \"miss\": 221, \"great\": 2213, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2963}}',57.6971,165237376,1477280,NULL,'2021-08-24 16:28:12',1629822492,NULL),(1855774366,6580862,1,2225889,1,1,1,'S',1,0.989062,320,869068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 320}}',57.8655,148497852,366430,NULL,'2020-02-04 10:57:57',1580813877,NULL),(1867262680,6580862,1,1278551,0,1,1,'C',1,0.768852,76,352854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 55, \"great\": 383, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',57.896,165960101,258571,NULL,'2021-09-19 12:49:50',1632055790,NULL),(1870292010,6580862,1,1526616,1,1,1,'C',1,0.79879,349,217621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 143, \"great\": 884, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1240}}',58.1059,170626128,517320,NULL,'2022-03-21 09:12:25',1647853945,NULL),(1847530916,6580862,1,1328721,1,1,1,'A',1,0.94294,194,676511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 470}, \"maximum_statistics\": {\"great\": 517}}',58.118,135877087,401963,NULL,'2018-02-13 13:39:15',1518529155,NULL),(1852760912,6580862,1,1608664,0,1,1,'A',1,0.926952,205,655015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 352}, \"maximum_statistics\": {\"great\": 397}}',58.211,143939467,284410,NULL,'2019-04-26 10:15:43',1556273743,NULL),(1866864572,6580862,1,1741816,1,1,1,'B',1,0.821111,185,244634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 333, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 450}}',58.5789,165379969,208143,NULL,'2021-08-29 09:03:44',1630227824,NULL),(1852723518,6580862,1,180664,0,1,1,'B',1,0.879618,132,522125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 33, \"great\": 629}, \"maximum_statistics\": {\"great\": 785}}',58.5863,143954532,422268,NULL,'2019-04-27 04:31:17',1556339477,NULL),(1853818612,6580862,1,1676993,1,1,1,'B',1,0.858086,99,507657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 228}, \"maximum_statistics\": {\"great\": 303}}',58.6518,145471947,153159,NULL,'2019-07-22 15:39:15',1563809955,NULL),(1857018625,6580862,1,567889,1,1,1,'X',1,1,342,879817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342}, \"maximum_statistics\": {\"great\": 342}}',58.8358,150427039,344692,NULL,'2020-04-24 19:49:49',1587757789,NULL),(1846290476,6580862,1,1377780,1,1,1,'S',1,0.988462,260,962252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 260}}',58.859,133787114,230182,NULL,'2017-10-31 12:19:26',1509452366,NULL),(1877487518,6580862,1,3212731,1,1,1,'B',1,0.821117,160,466412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 33, \"great\": 401, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',58.8696,181017335,321164,NULL,'2023-10-01 10:39:16',1696156756,NULL),(1853707903,6580862,1,1601489,1,1,1,'B',1,0.843985,193,560533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 266}}',59.1261,145193068,192894,NULL,'2019-07-05 11:41:47',1562326907,NULL),(1866688803,6580862,1,1478371,1,1,1,'B',1,0.82101,153,239417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 156, \"great\": 1198, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1623}}',59.2872,165319179,729763,NULL,'2021-08-27 10:32:12',1630060332,NULL),(1870524904,6580862,1,2169372,1,1,1,'X',1,1,300,956073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300}}',59.5113,170937941,329420,NULL,'2022-04-03 16:10:10',1649002210,NULL),(1871649789,6580862,1,1537043,1,1,1,'B',1,0.837054,178,454000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 59, \"great\": 512, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 672}}',59.6262,172462560,359238,NULL,'2022-06-07 18:39:46',1654627186,NULL),(1866339947,6580862,1,1736565,0,1,1,'B',1,0.823766,198,235885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 164, \"great\": 1292, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1742}}',59.766,164674893,717415,NULL,'2021-08-06 11:10:55',1628248255,NULL),(1849421217,6580862,1,1240481,0,1,1,'S',1,0.967033,91,811011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',59.8271,138745191,79416,NULL,'2018-07-08 07:45:59',1531035959,NULL),(1853405065,6580862,1,1936668,1,1,1,'B',1,0.877725,252,259357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 112, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1468}}',59.9062,144841759,594674,NULL,'2019-06-14 14:31:43',1560522703,NULL),(1866318832,6580862,1,2479872,1,1,1,'B',1,0.81581,209,226406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 127, \"great\": 926, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1265}}',60.0455,164674738,526822,NULL,'2021-08-06 11:03:24',1628247804,NULL),(1870548908,6580862,1,1611526,1,1,1,'C',1,0.770981,117,364975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 46, \"great\": 427, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 703}}',60.1186,171004574,322693,NULL,'2022-04-06 18:02:40',1649268160,NULL),(1846450951,6580862,1,1205931,0,1,1,'S',1,0.981982,111,810290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',60.3095,134267788,99068,NULL,'2017-11-25 18:55:25',1511636125,NULL),(2974989421,6580862,1,2422426,1,1,1,'X',1,1,200,1010136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 200}}',60.3894,184247037,252083,NULL,'2024-06-10 17:23:13',1718040193,NULL),(1853659955,6580862,1,1432877,0,1,1,'B',1,0.819519,80,435543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 263}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',60.4908,145192984,177290,NULL,'2019-07-05 11:35:39',1562326539,NULL),(1867175694,6580862,1,1602449,1,1,1,'C',1,0.797147,99,397398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 56, \"great\": 431, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 631}}',60.514,165867469,309602,NULL,'2021-09-16 10:34:18',1631788458,NULL),(1847171495,6580862,1,1451823,1,1,1,'S',1,0.995327,107,934242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',60.5257,135174241,73350,NULL,'2018-01-09 15:48:38',1515512918,NULL),(1867293046,6580862,1,2260798,1,1,1,'B',1,0.819967,60,424970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 48, \"great\": 439, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 611}}',60.6218,165955232,235584,NULL,'2021-09-19 08:56:18',1632041778,NULL),(1866921001,6580862,1,678445,0,1,1,'B',1,0.82839,106,245417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 176}, \"maximum_statistics\": {\"great\": 236}}',61.2549,165442294,93710,NULL,'2021-08-31 12:49:28',1630414168,NULL),(1867169456,6580862,1,1369119,0,1,1,'B',1,0.816,117,455001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 52, \"great\": 526, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 750}}',61.5126,165871227,395123,NULL,'2021-09-16 13:43:08',1631799788,NULL),(1866829682,6580862,1,1661787,0,1,1,'B',1,0.829336,162,260988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 51, \"great\": 408, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 542}}',61.5479,165379936,277618,NULL,'2021-08-29 09:02:21',1630227741,NULL),(1850885820,6580862,1,1137256,1,1,1,'A',1,0.940893,451,713656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 764}, \"maximum_statistics\": {\"great\": 829}}',61.5713,140977050,652116,NULL,'2018-11-02 08:34:55',1541147695,NULL),(1846392750,6580862,1,1235814,1,1,1,'A',1,0.979167,506,843522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 576}, \"maximum_statistics\": {\"great\": 600}}',61.8906,134109191,586841,NULL,'2017-11-17 17:03:50',1510938230,NULL),(1872175711,6580862,1,3523087,1,1,1,'B',1,0.874214,349,560937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 42, \"great\": 637, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 795}}',62.3791,173217131,545020,NULL,'2022-07-10 14:59:53',1657465193,NULL),(1852947019,6580862,1,166358,0,1,1,'A',1,0.919207,110,612225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 328}}',62.9397,144103866,182764,NULL,'2019-05-05 06:45:51',1557038751,NULL),(1852855117,6580862,1,493061,1,1,1,'A',1,0.967128,179,741861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 289}}',62.9644,143976651,194185,NULL,'2019-04-28 06:44:18',1556433858,NULL),(1846491551,6580862,1,348551,1,1,1,'A',1,0.979109,223,756498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 345}, \"maximum_statistics\": {\"great\": 359}}',63.2634,134281916,327526,NULL,'2017-11-26 11:21:22',1511695282,NULL),(1849449751,6580862,1,453680,0,1,1,'S',1,0.956693,127,814991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',63.2925,138805902,96090,NULL,'2018-07-11 09:25:52',1531301152,NULL),(1852765495,6580862,1,221949,0,1,1,'A',1,0.91226,126,584146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 357}, \"maximum_statistics\": {\"great\": 416}}',63.3095,143939540,215017,NULL,'2019-04-26 10:20:45',1556274045,NULL),(1857028883,6580862,1,1917837,1,1,1,'S',1,0.996979,331,894876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 331}}',63.3539,150427253,330258,NULL,'2020-04-24 19:59:20',1587758360,NULL),(1856351447,6580862,1,315099,1,1,1,'S',1,0.97619,231,892198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 231}}',63.4847,149430001,224788,NULL,'2020-03-23 07:33:26',1584948806,NULL),(1853662422,6580862,1,1773125,1,1,1,'B',1,0.85996,176,487670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 70, \"great\": 782}, \"maximum_statistics\": {\"great\": 989}}',63.7438,145190232,521882,NULL,'2019-07-05 07:26:15',1562311575,NULL),(1853564986,6580862,1,148093,0,1,1,'B',1,0.874291,166,509248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 436}, \"maximum_statistics\": {\"great\": 529}}',63.9581,145130717,272190,NULL,'2019-07-01 10:46:17',1561977977,NULL),(1867897476,6580862,1,2139297,1,1,1,'B',1,0.854998,465,264375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 214, \"great\": 2295, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2931}}',64.1078,167020920,1431754,NULL,'2021-10-28 14:48:43',1635432523,NULL),(1853762405,6580862,1,1937932,1,1,1,'A',1,0.941558,77,900934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 77}}',64.3555,145409826,49837,NULL,'2019-07-18 20:18:42',1563481122,NULL),(1876262112,6580862,1,4097054,1,1,1,'S',1,0.997942,243,939468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 243}}',64.5331,179237933,263402,NULL,'2023-06-05 16:14:07',1685981647,NULL),(1866687133,6580862,1,2252938,1,1,1,'C',1,0.797821,195,218504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 90, \"great\": 582, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 826}}',64.5601,165265304,351219,NULL,'2021-08-25 15:02:59',1629903779,NULL),(1849504399,6580862,1,1667952,1,1,1,'S',1,0.995772,473,909436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 469}, \"maximum_statistics\": {\"great\": 473}}',64.6661,138744481,530700,NULL,'2018-07-08 06:46:15',1531032375,NULL),(1859289033,6580862,1,2016674,1,1,1,'B',1,0.84847,264,536374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 58, \"great\": 764, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',64.6971,153972990,715773,NULL,'2020-08-30 10:23:09',1598782989,NULL),(1870544108,6580862,1,1295251,1,1,1,'S',1,0.985294,204,909530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',64.7096,170938676,228236,NULL,'2022-04-03 16:42:23',1649004143,NULL),(1847041425,6580862,1,1006607,1,1,1,'S',1,0.992669,341,930781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 341}}',64.861,135013873,351390,NULL,'2018-01-01 15:22:02',1514820122,NULL),(1876067274,6580862,1,3892529,1,1,1,'B',1,0.810462,418,223642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 137, \"great\": 956, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1319}}',65.1349,179188684,636350,NULL,'2023-06-02 16:28:03',1685723283,NULL),(1852721818,6580862,1,179614,0,1,1,'A',1,0.922727,135,613543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 383}, \"maximum_statistics\": {\"great\": 440}}',65.388,143939433,262984,NULL,'2019-04-26 10:13:19',1556273599,NULL),(1871402192,6580862,1,3511546,1,1,1,'B',1,0.828125,244,247697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 172, \"great\": 1453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1952}}',65.4841,172150666,826092,NULL,'2022-05-25 17:01:36',1653498096,NULL),(1870570107,6580862,1,1398839,1,1,1,'X',1,1,331,948638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',65.5033,170938771,355420,NULL,'2022-04-03 16:45:50',1649004350,NULL),(1846898117,6580862,1,1465064,1,1,1,'S',1,0.994286,350,912188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 350}}',65.5884,134836448,362780,NULL,'2017-12-24 14:33:17',1514125997,NULL),(1853310653,6580862,1,647745,1,1,1,'A',1,0.915254,293,192243,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 82, \"great\": 1748}, \"maximum_statistics\": {\"great\": 2006}}',65.7181,144728941,857947,NULL,'2019-06-08 05:36:40',1559972200,NULL),(1846205714,6580862,1,1410936,1,1,1,'A',1,0.966119,218,799958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 458}, \"maximum_statistics\": {\"great\": 487}}',66.0162,133857107,421520,NULL,'2017-11-04 08:57:13',1509785833,NULL),(1866252703,6580862,1,2422427,1,1,1,'B',1,0.837766,78,517302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 274, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 376}}',66.0555,164510022,249854,NULL,'2021-08-01 09:05:34',1627808734,NULL),(1870566488,6580862,1,2277852,1,1,1,'B',1,0.852015,153,529577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 63, \"great\": 622, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 794}}',66.1865,170994542,507716,NULL,'2022-04-06 08:05:51',1649232351,NULL),(1878054879,6580862,1,3735890,1,1,1,'B',1,0.840419,471,526775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 710, \"miss\": 163, \"great\": 2373, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3246}}',66.2356,181786124,2240043,NULL,'2023-11-29 15:18:27',1701271107,NULL),(1867854021,6580862,1,2325977,1,1,1,'B',1,0.859136,559,274911,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 451, \"miss\": 244, \"great\": 2638, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 3333}}',66.2817,167014091,1776998,NULL,'2021-10-28 09:10:08',1635412208,NULL),(1853965627,6580862,1,1305282,0,1,1,'B',1,0.872273,216,270567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 151, \"great\": 1687}, \"maximum_statistics\": {\"great\": 2063}}',66.5609,145724573,951486,NULL,'2019-08-07 08:06:56',1565165216,NULL),(2958860966,6580862,1,586753,0,1,1,'A',1,0.93633,188,757940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 534}}',66.8749,184210015,383728,NULL,'2024-06-07 19:56:07',1717790167,NULL),(1867595630,6580862,1,2239274,0,1,1,'C',1,0.796533,90,393193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 52, \"great\": 377, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 548}}',67.0051,166495522,223516,NULL,'2021-10-09 16:12:34',1633795954,NULL),(1852921085,6580862,1,779320,0,1,1,'S',1,0.961017,295,799668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 272}, \"maximum_statistics\": {\"great\": 295}}',67.2053,144029213,290900,NULL,'2019-05-01 06:45:27',1556693127,NULL),(2975556948,6580862,1,4373139,1,1,1,'S',1,0.995918,245,998094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',67.2373,184248190,265140,NULL,'2024-06-10 19:21:12',1718047272,NULL),(1878480186,6580862,1,3147420,1,1,1,'B',1,0.812425,168,225436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 97, \"great\": 615, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 829}}',67.2885,182386618,326242,NULL,'2024-01-14 10:20:14',1705227614,NULL),(1853898332,6580862,1,98286,0,1,1,'B',1,0.885,175,625568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 300}}',67.6227,145665410,214879,NULL,'2019-08-03 14:10:17',1564841417,NULL),(1857451317,6580862,1,2115067,1,1,1,'B',1,0.829134,230,507096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 51, \"great\": 469, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',67.7189,151086419,406282,NULL,'2020-05-16 12:43:52',1589633032,NULL),(1866690554,6580862,1,2445832,1,1,1,'B',1,0.849333,178,268972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 194, \"great\": 2028, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2625}}',68.2232,165319523,1252322,NULL,'2021-08-27 10:49:13',1630061353,NULL),(1871459165,6580862,1,2495863,1,1,1,'B',1,0.86419,234,586548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 41, \"great\": 639, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 821}}',68.3234,172336041,606392,NULL,'2022-06-02 11:38:53',1654169933,NULL),(1847610434,6580862,1,1363509,1,1,1,'S',1,0.983333,330,862777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 319}, \"maximum_statistics\": {\"great\": 330}}',68.6198,135999094,365654,NULL,'2018-02-19 17:05:34',1519059934,NULL),(1853691906,6580862,1,1692783,0,1,1,'B',1,0.862821,142,558581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 296}, \"maximum_statistics\": {\"great\": 390}}',68.6688,145193052,247329,NULL,'2019-07-05 11:40:47',1562326847,NULL),(1846198696,6580862,1,1083076,1,1,1,'S',1,0.992659,613,926846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 604}, \"maximum_statistics\": {\"great\": 613}}',69.1656,133788002,586676,NULL,'2017-10-31 13:13:39',1509455619,NULL),(1866919993,6580862,1,1299903,0,1,1,'B',1,0.832815,116,247923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 55, \"great\": 483, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 643}}',69.1701,165417987,267365,NULL,'2021-08-30 15:37:12',1630337832,NULL),(1852905581,6580862,1,46805,0,1,1,'A',1,0.932749,144,660245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',69.3921,144103643,221546,NULL,'2019-05-05 06:27:35',1557037655,NULL),(1853226018,6580862,1,493062,1,1,1,'A',1,0.932099,193,668133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 363}, \"maximum_statistics\": {\"great\": 405}}',69.536,144643473,278670,NULL,'2019-06-03 10:37:21',1559558241,NULL),(1866781273,6580862,1,1078478,1,1,1,'B',1,0.836431,457,265091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 158, \"great\": 1244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1614}}',69.6096,165319988,788358,NULL,'2021-08-27 11:11:42',1630062702,NULL),(1853592588,6580862,1,1611527,1,1,1,'B',1,0.89527,127,554108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 372}, \"maximum_statistics\": {\"great\": 444}}',69.6545,145144800,237610,NULL,'2019-07-02 09:14:33',1562058873,NULL),(1852862173,6580862,1,190767,0,1,1,'A',1,0.937147,160,664462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 639}, \"maximum_statistics\": {\"great\": 708}}',69.7207,144067365,521186,NULL,'2019-05-03 12:13:15',1556885595,NULL),(1849420427,6580862,1,975600,1,1,1,'A',1,0.962825,438,795427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 502}, \"maximum_statistics\": {\"great\": 538}}',69.8015,138750736,515890,NULL,'2018-07-08 14:07:20',1531058840,NULL),(1853602663,6580862,1,667758,0,1,1,'B',1,0.885983,201,580475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 395}, \"maximum_statistics\": {\"great\": 478}}',69.8434,144978858,312400,NULL,'2019-06-22 09:53:04',1561197184,NULL),(1853418008,6580862,1,1688438,0,1,1,'B',1,0.870494,129,481280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 607}, \"maximum_statistics\": {\"great\": 749}}',69.9091,144912700,352032,NULL,'2019-06-18 12:20:56',1560860456,NULL),(1852927588,6580862,1,1749187,1,1,1,'A',1,0.936949,194,201978,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1134}}',69.9666,144140391,466138,NULL,'2019-05-07 09:21:24',1557220884,NULL),(1860417171,6580862,1,2231196,1,1,1,'B',1,0.806104,112,450760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 38, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',70.395,155677027,341101,NULL,'2020-11-04 15:35:34',1604504134,NULL),(2839431990,6580862,1,4096625,1,1,1,'B',1,0.826531,78,496839,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 39, \"great\": 423, \"ignore_hit\": 2, \"ignore_miss\": 9, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 588, \"ignore_hit\": 2, \"large_bonus\": 33, \"small_bonus\": 3}}',70.5738,NULL,0,'2024-05-16 13:42:46','2024-05-16 13:44:24',1715867064,7512),(1867703408,6580862,1,2981096,1,1,1,'B',1,0.803813,123,210656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 82, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 813}}',70.7445,166803803,285913,NULL,'2021-10-20 15:21:27',1634743287,NULL),(1853397700,6580862,1,1676993,1,1,1,'A',1,0.912541,112,620275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 259}, \"maximum_statistics\": {\"great\": 303}}',70.824,144879106,193972,NULL,'2019-06-16 12:50:48',1560689448,NULL),(1849956329,6580862,1,188540,0,1,1,'A',1,0.965944,150,727725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 323}}',70.8669,139478092,199560,NULL,'2018-08-12 11:11:37',1534072297,NULL),(1866521302,6580862,1,1382019,1,1,1,'B',1,0.873884,182,258598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 122, \"great\": 1127, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1344}}',70.8996,164783085,553918,NULL,'2021-08-09 20:14:26',1628540066,NULL),(1870541571,6580862,1,2460185,1,1,1,'S',1,0.998305,590,940647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 588, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 590}}',70.9,170938988,757260,NULL,'2022-04-03 16:54:38',1649004878,NULL),(1873621674,6580862,1,3033026,1,1,1,'B',1,0.864028,145,268689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 449, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 581}}',70.9331,175596337,257963,NULL,'2022-11-10 17:33:59',1668101639,NULL),(1852891745,6580862,1,1517062,1,1,1,'S',1,0.952885,520,812599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 471}, \"maximum_statistics\": {\"great\": 520}}',71.0936,144020072,579784,NULL,'2019-04-30 17:08:35',1556644115,NULL),(1870551737,6580862,1,2707339,1,1,1,'X',1,1,305,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 305}}',71.4243,170939474,339580,NULL,'2022-04-03 17:14:37',1649006077,NULL),(1853262997,6580862,1,1936668,1,1,1,'A',1,0.925068,324,192399,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 56, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1468}}',71.636,144642491,590119,NULL,'2019-06-03 09:03:01',1559552581,NULL),(1857190289,6580862,1,1936668,1,1,1,'B',1,0.840599,223,499755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 67, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1468}}',71.8947,150540197,880874,NULL,'2020-04-28 15:01:48',1588086108,NULL),(1849481791,6580862,1,770473,0,1,1,'A',1,0.939093,234,701356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 318}, \"maximum_statistics\": {\"great\": 353}}',71.9975,138745145,272318,NULL,'2018-07-08 07:43:00',1531035780,NULL),(1866735113,6580862,1,1763967,0,1,1,'B',1,0.833532,158,245283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 140, \"great\": 1260, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1679}}',72.0548,165267893,690520,NULL,'2021-08-25 16:43:42',1629909822,NULL),(1874000100,6580862,1,3132089,1,1,1,'B',1,0.857083,596,273697,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 613, \"miss\": 208, \"great\": 2779, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 3600, \"legacy_combo_increase\": 9}}',72.1683,176041964,1909096,NULL,'2022-12-04 14:45:46',1670165146,NULL),(2839362400,6580862,1,2252673,1,1,1,'B',1,0.846212,115,555885,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 36, \"great\": 493, \"ignore_hit\": 128, \"ignore_miss\": 21, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 129, \"large_bonus\": 103}}',72.1775,NULL,0,'2024-05-16 13:27:05','2024-05-16 13:29:49',1715866189,7512),(1853867308,6580862,1,283247,0,1,1,'B',1,0.875,229,541669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 68, \"great\": 749}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',72.3073,145682852,553170,NULL,'2019-08-04 14:29:16',1564928956,NULL),(1869782739,6580862,1,3122302,1,1,1,'B',1,0.820047,279,230107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 130, \"great\": 941, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1267}}',72.4827,169787983,583658,NULL,'2022-02-14 10:59:18',1644836358,NULL),(1866866901,6580862,1,1749186,1,1,1,'B',1,0.83037,152,234199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 111, \"great\": 1003, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1350}}',72.5232,165380199,507161,NULL,'2021-08-29 09:15:37',1630228537,NULL),(1849957067,6580862,1,1676330,1,1,1,'A',1,0.973945,185,796441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 403}}',72.6146,139546638,327176,NULL,'2018-08-15 14:27:37',1534343257,NULL),(1866923519,6580862,1,1342248,0,1,1,'B',1,0.811359,83,419150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 351, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 493}}',72.9677,165448622,212983,NULL,'2021-08-31 17:05:49',1630429549,NULL),(1867118489,6580862,1,2377916,0,1,1,'B',1,0.80813,171,455106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 58, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 615}}',72.9827,165868043,350135,NULL,'2021-09-16 11:07:02',1631790422,NULL),(1866922082,6580862,1,692801,0,1,1,'B',1,0.824675,64,221321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 387, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 539}}',73.0627,165437342,209309,NULL,'2021-08-31 08:42:27',1630399347,NULL),(1871469002,6580862,1,3575324,1,1,1,'B',1,0.822262,272,503449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557}}',73.1721,172213123,359659,NULL,'2022-05-28 09:01:32',1653728492,NULL),(1867872851,6580862,1,965556,1,1,1,'B',1,0.816498,145,478554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 42, \"great\": 418, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 594}}',73.2564,166969360,356693,NULL,'2021-10-26 14:47:20',1635259640,NULL),(1852951774,6580862,1,1483779,1,1,1,'S',1,0.986207,290,905777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 290}}',73.357,144014204,277340,NULL,'2019-04-30 10:40:46',1556620846,NULL),(1853470727,6580862,1,173361,0,1,1,'B',1,0.894809,178,572426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 621}, \"maximum_statistics\": {\"great\": 732}}',73.426,144962433,432568,NULL,'2019-06-21 11:40:31',1561117231,NULL),(1847005012,6580862,1,903292,0,1,1,'S',1,0.985849,530,862113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 515}, \"maximum_statistics\": {\"great\": 530}}',73.4831,134968657,574420,NULL,'2017-12-30 16:12:20',1514650340,NULL),(1853341372,6580862,1,178451,0,1,1,'A',1,0.916667,137,628236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 381}, \"maximum_statistics\": {\"great\": 438}}',73.5096,144680235,275808,NULL,'2019-06-05 13:01:46',1559739706,NULL),(1857017231,6580862,1,2358280,1,1,1,'S',1,0.998276,290,954878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 290}}',73.6569,150427410,310464,NULL,'2020-04-24 20:06:00',1587758760,NULL),(1853879242,6580862,1,1363509,1,1,1,'B',1,0.89697,214,661424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 330}}',73.8778,145665490,276063,NULL,'2019-08-03 14:14:20',1564841660,NULL),(1846713608,6580862,1,1112524,1,1,1,'S',1,0.992941,425,892956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 425}}',74.0352,134587377,513040,NULL,'2017-12-12 10:54:59',1513076099,NULL),(1849382747,6580862,1,664472,0,1,1,'S',1,0.981752,137,839253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',74.2976,138729036,115086,NULL,'2018-07-07 12:33:53',1530966833,NULL),(1853605930,6580862,1,1818477,0,1,1,'A',1,0.902299,109,552098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 518}, \"maximum_statistics\": {\"great\": 609}}',74.3034,145196218,329582,NULL,'2019-07-05 15:01:07',1562338867,NULL),(1849488227,6580862,1,1415002,0,1,1,'S',1,0.99569,116,892077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',74.3923,138744201,83130,NULL,'2018-07-08 06:22:15',1531030935,NULL),(1866331257,6580862,1,2097051,1,1,1,'B',1,0.854737,274,267341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 150, \"great\": 1498, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 1}}',74.6455,164737784,860374,NULL,'2021-08-08 10:06:19',1628417179,NULL),(2975069084,6580862,1,897800,1,1,1,'S',1,0.987835,411,977115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',74.7198,184247236,469164,NULL,'2024-06-10 17:40:06',1718041206,NULL),(1866915861,6580862,1,2584807,1,1,1,'B',1,0.834,251,249236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 106, \"great\": 1108, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',74.8584,165437410,645293,NULL,'2021-08-31 08:46:01',1630399561,NULL),(1849783833,6580862,1,963441,0,1,1,'S',1,0.978618,304,880910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 304}}',75.1241,139415457,315440,NULL,'2018-08-09 14:38:52',1533825532,NULL),(1849486145,6580862,1,1661184,1,1,1,'S',1,0.998317,297,892751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 297}}',75.4295,138805983,309830,NULL,'2018-07-11 09:30:58',1531301458,NULL),(1867072206,6580862,1,1062527,1,1,1,'C',1,0.798781,144,430050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 48, \"great\": 440, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 656}}',75.4698,165873713,394137,NULL,'2021-09-16 15:15:22',1631805322,NULL),(2249550374,6580862,1,4153681,1,1,1,'B',1,0.848299,382,280807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 159, \"great\": 1695, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2205}}',75.6504,182437972,1111359,NULL,'2024-01-18 11:44:06',1705578246,NULL),(1853293246,6580862,1,586601,0,1,1,'A',1,0.916256,237,618121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 712}, \"maximum_statistics\": {\"great\": 812}}',75.7436,144587997,512600,NULL,'2019-05-31 14:57:14',1559314634,NULL),(2974766316,6580862,1,2853864,1,1,1,'A',1,0.975155,258,842787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 617, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 644}}',75.8886,184246628,579474,NULL,'2024-06-10 16:36:40',1718037400,NULL),(1878480304,6580862,1,3264856,1,1,1,'B',1,0.812044,188,229626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 138, \"great\": 993, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1370}}',76.3831,182386728,555299,NULL,'2024-01-14 10:28:10',1705228090,NULL),(1852796826,6580862,1,557817,0,1,1,'A',1,0.941845,232,702825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 677}, \"maximum_statistics\": {\"great\": 748}}',76.462,143939653,565056,NULL,'2019-04-26 10:29:10',1556274550,NULL),(1849499319,6580862,1,655753,0,1,1,'S',1,0.987089,426,884785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 415}, \"maximum_statistics\": {\"great\": 426}}',76.4962,138744257,446900,NULL,'2018-07-08 06:26:55',1531031215,NULL),(1866294230,6580862,1,1642359,0,1,1,'B',1,0.838501,115,242293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 64, \"great\": 588, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 774}}',76.8902,164674936,297459,NULL,'2021-08-06 11:12:40',1628248360,NULL),(1870895621,6580862,1,3536969,1,1,1,'A',1,0.9,365,619671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 649, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 760}}',77.0693,171283668,581248,NULL,'2022-04-18 15:54:15',1650297255,NULL),(1866533797,6580862,1,2992544,1,1,1,'B',1,0.848543,403,257135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 123, \"great\": 1032, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1304}}',77.1898,164896333,635066,NULL,'2021-08-13 14:01:10',1628863270,NULL),(1849407478,6580862,1,1349021,1,1,1,'S',1,0.989744,195,851116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',77.2319,138730183,189150,NULL,'2018-07-07 13:38:34',1530970714,NULL),(1866810676,6580862,1,1872997,1,1,1,'B',1,0.840181,295,270584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 146, \"great\": 1272, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1655}}',77.2392,165380823,829774,NULL,'2021-08-29 09:47:22',1630230442,NULL),(1849456672,6580862,1,1477401,1,1,1,'S',1,0.989855,345,884149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 345}}',77.3297,138745303,359600,NULL,'2018-07-08 07:55:54',1531036554,NULL),(1853957037,6580862,1,770473,0,1,1,'B',1,0.869688,153,563613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 278}, \"maximum_statistics\": {\"great\": 353}}',77.5023,145665512,211415,NULL,'2019-08-03 14:15:37',1564841737,NULL),(1870520644,6580862,1,3138501,1,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 382}}',77.57,170939698,450680,NULL,'2022-04-03 17:24:22',1649006662,NULL),(1849476333,6580862,1,468991,0,1,1,'S',1,0.985816,282,859151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 274}, \"maximum_statistics\": {\"great\": 282}}',77.5782,138744588,279402,NULL,'2018-07-08 06:54:48',1531032888,NULL),(1856977987,6580862,1,1858077,1,1,1,'A',1,0.964286,292,793050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 392}}',77.5943,150427335,400942,NULL,'2020-04-24 20:02:15',1587758535,NULL),(1850906782,6580862,1,1661850,1,1,1,'S',1,0.996845,317,910720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 317}}',77.6826,140977154,339910,NULL,'2018-11-02 08:45:42',1541148342,NULL),(1852900196,6580862,1,235750,0,1,1,'A',1,0.941737,181,699659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 426}, \"maximum_statistics\": {\"great\": 472}}',77.6847,144013895,359970,NULL,'2019-04-30 10:13:54',1556619234,NULL),(1871296730,6580862,1,3298607,1,1,1,'B',1,0.803356,127,422540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 55, \"great\": 507, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 745}}',77.8136,172107814,371340,NULL,'2022-05-23 19:28:47',1653334127,NULL),(1867074536,6580862,1,1954960,1,1,1,'B',1,0.802916,179,444986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 69, \"great\": 630, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 926, \"legacy_combo_increase\": 4}}',78.3545,165732444,615849,NULL,'2021-09-11 09:54:15',1631354055,NULL),(1867269984,6580862,1,1299903,0,1,1,'B',1,0.813375,176,458041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 49, \"great\": 452, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 643}}',78.4679,165961288,355283,NULL,'2021-09-19 13:36:21',1632058581,NULL),(1853285173,6580862,1,48590,1,1,1,'S',1,0.978261,276,846841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 276}}',78.5506,144646756,277648,NULL,'2019-06-03 14:21:11',1559571671,NULL),(1853370206,6580862,1,509334,1,1,1,'A',1,0.918478,180,653495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 401}, \"maximum_statistics\": {\"great\": 460}}',78.6087,144822953,337108,NULL,'2019-06-13 13:07:00',1560431220,NULL),(1853472132,6580862,1,81944,0,1,1,'B',1,0.889124,128,557382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 588}, \"maximum_statistics\": {\"great\": 708}}',79.2461,144930490,411206,NULL,'2019-06-19 14:09:55',1560953395,NULL),(1849767860,6580862,1,509358,1,1,1,'S',1,0.992308,325,873759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 320}, \"maximum_statistics\": {\"great\": 325}}',79.4022,139415607,305144,NULL,'2018-08-09 14:46:31',1533825991,NULL),(1870638665,6580862,1,3497903,1,1,1,'S',1,0.997326,187,941666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',79.4108,170940306,173730,NULL,'2022-04-03 17:49:23',1649008163,NULL),(1853641807,6580862,1,2017253,1,1,1,'B',1,0.84811,253,502204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 43, \"great\": 577}, \"maximum_statistics\": {\"great\": 767}}',79.9884,145193157,461926,NULL,'2019-07-05 11:48:01',1562327281,NULL),(1849389986,6580862,1,243349,0,1,1,'S',1,0.991961,311,917027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 311}}',80.0471,138728796,315180,NULL,'2018-07-07 12:21:01',1530966061,NULL),(1852885278,6580862,1,386932,0,1,1,'A',1,0.961814,187,742707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 419}}',80.0748,144048784,296900,NULL,'2019-05-02 09:05:35',1556787935,NULL),(1849408036,6580862,1,1223877,0,1,1,'A',1,0.983728,181,865851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 338}}',80.0806,138728308,304960,NULL,'2018-07-07 11:55:33',1530964533,NULL),(1853397796,6580862,1,386782,0,1,1,'A',1,0.900463,165,567292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 553}, \"maximum_statistics\": {\"great\": 648}}',80.091,144836329,341930,NULL,'2019-06-14 08:02:21',1560499341,NULL),(1871683218,6580862,1,1614042,1,1,1,'A',1,0.920553,234,321628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 57, \"great\": 1121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1265}}',80.0934,172595984,844434,NULL,'2022-06-13 13:12:54',1655125974,NULL),(1875484306,6580862,1,3812045,1,1,1,'S',1,0.99,200,929674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',80.2632,178108704,193820,NULL,'2023-03-29 15:22:06',1680103326,NULL),(1866813359,6580862,1,131134,0,1,1,'B',1,0.803,268,485427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',80.4324,165381212,363341,NULL,'2021-08-29 10:06:44',1630231604,NULL),(1852857164,6580862,1,1205930,0,1,1,'S',1,0.978571,140,808911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 140}}',80.6655,144048715,131238,NULL,'2019-05-02 08:58:43',1556787523,NULL),(1866845132,6580862,1,829733,0,1,1,'B',1,0.804654,76,411367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 66, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 709}}',80.6949,165383101,309355,NULL,'2021-08-29 11:44:12',1630237452,NULL),(1867303207,6580862,1,3037701,1,1,1,'B',1,0.824324,125,519026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',80.812,165961321,114508,NULL,'2021-09-19 13:37:28',1632058648,NULL),(1853554098,6580862,1,1331019,0,1,1,'A',1,0.964646,143,745228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 297}}',81.1733,145036536,241086,NULL,'2019-06-25 16:21:43',1561479703,NULL),(1859541580,6580862,1,149556,0,1,1,'B',1,0.840164,158,514603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 488}}',81.4007,154243337,286204,NULL,'2020-09-10 08:20:20',1599726020,NULL),(1866513917,6580862,1,1739253,1,1,1,'B',1,0.872837,299,291023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 171, \"great\": 1895, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 2312}}',81.6366,164937896,1313502,NULL,'2021-08-14 21:44:28',1628977468,NULL),(1853019208,6580862,1,1628027,1,1,1,'S',1,0.990654,321,903000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 321}}',81.8118,144189105,345000,NULL,'2019-05-10 07:55:16',1557474916,NULL),(1867260433,6580862,1,2591856,1,1,1,'B',1,0.80234,233,443553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 58, \"great\": 549, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 812}}',81.8397,165960586,503414,NULL,'2021-09-19 13:09:13',1632056953,NULL),(1849428650,6580862,1,281133,0,1,1,'S',1,0.992481,133,921202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 133}}',81.8435,138745155,114230,NULL,'2018-07-08 07:44:02',1531035842,NULL),(1857542627,6580862,1,2220313,1,1,1,'B',1,0.810326,100,428340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 55, \"great\": 608, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 891}}',81.9988,151086644,431179,NULL,'2020-05-16 12:52:06',1589633526,NULL),(1866839603,6580862,1,1679306,0,1,1,'B',1,0.810052,134,446374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 59, \"great\": 534, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 766}}',82.3478,165387959,421946,NULL,'2021-08-29 15:09:37',1630249777,NULL),(1853638359,6580862,1,196899,0,1,1,'B',1,0.873618,105,544211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 15, \"great\": 488}, \"maximum_statistics\": {\"great\": 633}}',82.4282,145193013,301383,NULL,'2019-07-05 11:37:54',1562326674,NULL),(1853188389,6580862,1,156950,1,1,1,'A',1,0.914692,278,656963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 361}, \"maximum_statistics\": {\"great\": 422}}',82.4554,144477807,312968,NULL,'2019-05-25 14:08:07',1558793287,NULL),(1856805697,6580862,1,2051808,1,1,1,'A',1,0.949799,498,763304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 448}, \"maximum_statistics\": {\"great\": 498}}',82.4859,150017070,502920,NULL,'2020-04-11 11:54:43',1586606083,NULL),(1857546171,6580862,1,404232,0,1,1,'B',1,0.836538,225,533789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 299, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 416}}',82.5232,151086284,305026,NULL,'2020-05-16 12:38:57',1589632737,NULL),(1867273314,6580862,1,1897625,1,1,1,'B',1,0.836742,212,515494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 90, \"great\": 1078, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 1467}}',82.5296,165957116,1193648,NULL,'2021-09-19 10:33:13',1632047593,NULL),(1857067534,6580862,1,673068,0,1,1,'B',1,0.857914,156,565634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 278}}',82.5767,150518297,186299,NULL,'2020-04-27 20:30:25',1588019425,NULL),(1854474103,6580862,1,1172533,0,1,1,'B',1,0.878825,232,539037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 58, \"great\": 677}, \"maximum_statistics\": {\"great\": 817}}',82.6996,146481156,479690,NULL,'2019-09-27 07:57:35',1569571055,NULL),(1853542211,6580862,1,955488,0,1,1,'S',1,0.978814,236,890956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 236}}',82.7288,144997112,244072,NULL,'2019-06-23 09:51:11',1561283471,NULL),(1857104722,6580862,1,1840726,1,1,1,'B',1,0.830171,264,253931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 68, \"great\": 764}, \"maximum_statistics\": {\"great\": 1054}}',82.8701,150517006,461429,NULL,'2020-04-27 19:30:55',1588015855,NULL),(1852919849,6580862,1,1116571,1,1,1,'A',1,0.973881,333,793681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 385}, \"maximum_statistics\": {\"great\": 402}}',83.2309,144020138,337536,NULL,'2019-04-30 17:12:43',1556644363,NULL),(1852900696,6580862,1,1432877,1,1,1,'A',1,0.937166,113,668893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 335}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',83.3722,144103845,271050,NULL,'2019-05-05 06:43:40',1557038620,NULL),(1849414039,6580862,1,1451824,0,1,1,'S',1,0.978723,141,891118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 141}}',83.3862,138745075,108360,NULL,'2018-07-08 07:37:26',1531035446,NULL),(1853275968,6580862,1,1465472,1,1,1,'A',1,0.922156,161,626535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 595}, \"maximum_statistics\": {\"great\": 668}}',83.8051,144693074,396406,NULL,'2019-06-06 07:10:09',1559805009,NULL),(1849485433,6580862,1,341382,0,1,1,'A',1,0.967866,283,813718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',84.0798,138728228,409354,NULL,'2018-07-07 11:50:50',1530964250,NULL),(1852962184,6580862,1,1967657,1,1,1,'A',1,0.958616,436,761771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 683}, \"maximum_statistics\": {\"great\": 737}}',84.128,144140661,747696,NULL,'2019-05-07 09:48:51',1557222531,NULL),(1869466037,6580862,1,98286,0,1,1,'S',1,0.978333,300,884919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300}}',84.1973,169212693,340460,NULL,'2022-01-22 14:42:48',1642862568,NULL),(1867217443,6580862,1,1475222,1,1,1,'B',1,0.816892,200,468745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 48, \"great\": 517, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 740}}',84.2579,166058607,412785,NULL,'2021-09-23 08:45:00',1632386700,NULL),(1853573375,6580862,1,154164,0,1,1,'B',1,0.892888,189,557993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 64, \"great\": 981}, \"maximum_statistics\": {\"great\": 1167}}',84.426,144970014,656844,NULL,'2019-06-21 20:42:46',1561149766,NULL),(1867129413,6580862,1,2563726,0,1,1,'B',1,0.830414,75,451800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 44, \"great\": 459, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 628}}',84.4599,165871111,296115,NULL,'2021-09-16 13:38:49',1631799529,NULL),(1853313900,6580862,1,817145,0,1,1,'S',1,0.97352,321,864542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 304}, \"maximum_statistics\": {\"great\": 321}}',84.5115,144610668,334630,NULL,'2019-06-01 16:33:38',1559406818,NULL),(1867074478,6580862,1,2308255,1,1,1,'B',1,0.832731,169,498895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 33, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',84.5347,165867223,304660,NULL,'2021-09-16 10:18:35',1631787515,NULL),(1853325101,6580862,1,1370007,1,1,1,'A',1,0.939964,248,732029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 497}, \"maximum_statistics\": {\"great\": 558}}',84.6036,144661526,468928,NULL,'2019-06-04 11:50:55',1559649055,NULL),(1852596416,6580862,1,1575266,1,1,1,'A',1,0.976395,361,851685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 669}, \"maximum_statistics\": {\"great\": 699}}',84.7906,143580098,661520,NULL,'2019-04-05 14:45:18',1554475518,NULL),(1867206964,6580862,1,781797,0,1,1,'B',1,0.801829,75,400147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 48, \"great\": 444, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 656}}',85,165960634,276259,NULL,'2021-09-19 13:11:16',1632057076,NULL),(1857047517,6580862,1,2216598,1,1,1,'S',1,0.990566,318,955325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 312}, \"maximum_statistics\": {\"great\": 318}}',85.1227,150427576,385105,NULL,'2020-04-24 20:12:22',1587759142,NULL),(1869304692,6580862,1,3342421,1,1,1,'B',1,0.875228,344,277836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 153, \"great\": 2207, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2737}}',85.1712,169090009,1329532,NULL,'2022-01-17 14:06:20',1642428380,NULL),(1859528108,6580862,1,2175448,1,1,1,'B',1,0.842949,164,509792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 465, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 624}}',85.2707,154268492,363909,NULL,'2020-09-11 08:03:26',1599811406,NULL),(1853153102,6580862,1,229624,0,1,1,'A',1,0.954936,271,723181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 436}, \"maximum_statistics\": {\"great\": 466}}',85.3485,144434525,362680,NULL,'2019-05-23 06:40:00',1558593600,NULL),(1871286861,6580862,1,3282722,1,1,1,'B',1,0.832036,187,245269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 71, \"great\": 668, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 899}}',85.7404,172101262,368175,NULL,'2022-05-23 14:03:06',1653314586,NULL),(1852925399,6580862,1,586753,0,1,1,'S',1,0.986891,534,897039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 520}, \"maximum_statistics\": {\"great\": 534}}',85.75,143976764,563758,NULL,'2019-04-28 06:56:23',1556434583,NULL),(1867778100,6580862,1,1461317,0,1,1,'B',1,0.800455,191,435918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 44, \"great\": 440, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',85.7941,166804487,386472,NULL,'2021-10-20 15:49:31',1634744971,NULL),(1853310800,6580862,1,1692783,1,1,1,'S',1,0.975641,390,851836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 371}, \"maximum_statistics\": {\"great\": 390}}',85.9269,144657974,401620,NULL,'2019-06-04 06:07:04',1559628424,NULL),(1867198687,6580862,1,1959547,1,1,1,'B',1,0.815407,139,464225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 39, \"great\": 473, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 688}}',86.0488,165954910,389487,NULL,'2021-09-19 08:38:49',1632040729,NULL),(1852934187,6580862,1,1921486,1,1,1,'S',1,0.970324,556,866111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 523}, \"maximum_statistics\": {\"great\": 556}}',86.4622,144140791,614080,NULL,'2019-05-07 10:01:23',1557223283,NULL),(1866585769,6580862,1,1219764,1,1,1,'B',1,0.849206,490,255653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 128, \"great\": 1228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1575}}',87.2499,165053769,707698,NULL,'2021-08-18 18:20:32',1629310832,NULL),(1859333113,6580862,1,1945499,0,1,1,'B',1,0.899457,130,659770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 307, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 368}}',87.3566,153973284,303275,NULL,'2020-08-30 10:38:03',1598783883,NULL),(1856709187,6580862,1,2332964,1,1,1,'B',1,0.858555,149,265364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 83, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1315}}',87.5885,150050708,556506,NULL,'2020-04-12 12:16:28',1586693788,NULL),(1866817340,6580862,1,2233260,1,1,1,'B',1,0.811073,134,464900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 82, \"great\": 627, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',87.7045,165387636,506981,NULL,'2021-08-29 14:57:33',1630249053,NULL),(1853257903,6580862,1,1444919,0,1,1,'S',1,0.961009,218,765414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 201}, \"maximum_statistics\": {\"great\": 218}}',87.9293,144680196,212242,NULL,'2019-06-05 12:59:57',1559739597,NULL),(1866743375,6580862,1,1561542,0,1,1,'B',1,0.859416,177,556220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 56, \"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',87.9329,165236534,536736,NULL,'2021-08-24 15:57:57',1629820677,NULL),(1854408612,6580862,1,719400,0,1,1,'B',1,0.885802,170,526318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 57, \"great\": 682}, \"maximum_statistics\": {\"great\": 810}}',87.9702,146481130,446900,NULL,'2019-09-27 07:54:27',1569570867,NULL),(1866575932,6580862,1,3037230,0,1,1,'B',1,0.816901,153,507427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',88.0987,165046998,142386,NULL,'2021-08-18 13:59:40',1629295180,NULL),(1857131921,6580862,1,2212555,1,1,1,'B',1,0.829815,101,452290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 268}, \"maximum_statistics\": {\"great\": 379}}',88.3609,150517711,158098,NULL,'2020-04-27 20:04:34',1588017874,NULL),(1853686276,6580862,1,1465553,1,1,1,'A',1,0.929806,157,668502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 418}, \"maximum_statistics\": {\"great\": 463}}',88.7958,145180509,326206,NULL,'2019-07-04 15:53:33',1562255613,NULL),(2839481925,6580862,1,4222869,1,1,1,'B',1,0.841633,166,539528,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 370, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 502, \"large_bonus\": 9}}',88.8316,NULL,0,'2024-05-16 13:53:34','2024-05-16 13:54:37',1715867677,7512),(1853307356,6580862,1,1601489,1,1,1,'S',1,0.977444,266,856132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 266}}',89.1261,144657986,258490,NULL,'2019-06-04 06:08:34',1559628514,NULL),(1853921897,6580862,1,1240481,0,1,1,'A',1,0.923077,91,771825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 91}}',89.3432,145665558,77977,NULL,'2019-08-03 14:17:38',1564841858,NULL),(1859284014,6580862,1,1142649,0,1,1,'B',1,0.856589,193,550592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 601, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 774}}',89.843,153973188,526357,NULL,'2020-08-30 10:32:50',1598783570,NULL),(2838701972,6580862,1,4239980,1,1,1,'B',1,0.820821,173,514501,'{\"mods\": [], \"statistics\": {\"ok\": 258, \"miss\": 50, \"great\": 691, \"ignore_hit\": 32, \"ignore_miss\": 15, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 999, \"ignore_hit\": 32, \"large_bonus\": 94}}',89.9226,NULL,0,'2024-05-16 10:39:07','2024-05-16 10:41:50',1715856110,7512),(1853553976,6580862,1,1681199,1,1,1,'B',1,0.89816,175,572660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 691}, \"maximum_statistics\": {\"great\": 815}}',89.9709,145115424,475584,NULL,'2019-06-30 11:53:46',1561895626,NULL),(1866701066,6580862,1,2067467,1,1,1,'B',1,0.851036,125,257657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 120, \"great\": 1204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1544}}',90.6829,165321200,612916,NULL,'2021-08-27 12:06:59',1630066019,NULL),(1853921436,6580862,1,2043002,1,1,1,'S',1,0.954338,438,877082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 398}, \"maximum_statistics\": {\"great\": 438}}',90.8917,145665633,491691,NULL,'2019-08-03 14:22:15',1564842135,NULL),(1866861061,6580862,1,2329083,1,1,1,'B',1,0.82756,128,478620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 43, \"great\": 478, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',90.9096,165441488,397308,NULL,'2021-08-31 12:17:04',1630412224,NULL),(1866865590,6580862,1,2681860,1,1,1,'B',1,0.819597,162,490984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 38, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',90.9231,165443199,337201,NULL,'2021-08-31 13:28:39',1630416519,NULL),(1871307319,6580862,1,1278551,0,1,1,'C',1,0.797541,110,210852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 39, \"great\": 402, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',90.9457,172101663,246452,NULL,'2022-05-23 14:22:09',1653315729,NULL),(1866899401,6580862,1,1575562,0,1,1,'B',1,0.827637,163,488716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 51, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',90.9972,165446101,406145,NULL,'2021-08-31 15:19:39',1630423179,NULL),(1853285202,6580862,1,48591,1,1,1,'A',1,0.90528,197,630135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 532}, \"maximum_statistics\": {\"great\": 644}}',91.3797,144646876,458720,NULL,'2019-06-03 14:27:00',1559572020,NULL),(1866745457,6580862,1,2350370,0,1,1,'B',1,0.842774,106,247538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 105, \"great\": 1049, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1377}}',91.441,165265921,548940,NULL,'2021-08-25 15:26:25',1629905185,NULL),(1853441727,6580862,1,2003524,1,1,1,'B',1,0.896254,230,585885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 877}, \"maximum_statistics\": {\"great\": 1041}}',91.4473,144930288,660118,NULL,'2019-06-19 13:55:16',1560952516,NULL),(1856959204,6580862,1,2156725,1,1,1,'S',1,0.997087,515,957121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 512}, \"maximum_statistics\": {\"great\": 515}}',91.6855,150427923,595190,NULL,'2020-04-24 20:27:49',1587760069,NULL),(1853230901,6580862,1,1515151,1,1,1,'A',1,0.957606,201,784610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 401}}',92.03,144661307,383088,NULL,'2019-06-04 11:32:36',1559647956,NULL),(1849598798,6580862,1,204955,1,1,1,'S',1,0.990826,109,961876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',92.2017,139035727,70488,NULL,'2018-07-22 09:29:14',1532251754,NULL),(1853545441,6580862,1,1132153,1,1,1,'B',1,0.896739,408,609237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 700}, \"maximum_statistics\": {\"great\": 828}}',92.2395,145015090,622556,NULL,'2019-06-24 10:22:01',1561371721,NULL),(1871352214,6580862,1,2469266,1,1,1,'B',1,0.871872,371,288384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 151, \"great\": 1875, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2318}}',92.2444,172007534,1273360,NULL,'2022-05-19 18:28:10',1652984890,NULL),(1853490909,6580862,1,1407492,1,1,1,'S',1,0.985472,413,914935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 401}, \"maximum_statistics\": {\"great\": 413}}',92.4524,145115019,453700,NULL,'2019-06-30 11:26:37',1561893997,NULL),(1853887477,6580862,1,2025910,0,1,1,'A',1,0.921851,487,752654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 564}, \"maximum_statistics\": {\"great\": 659}}',93.1359,145665785,612041,NULL,'2019-08-03 14:32:16',1564842736,NULL),(1853690103,6580862,1,1689752,0,1,1,'B',1,0.893372,178,579556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 583}, \"maximum_statistics\": {\"great\": 694}}',93.6677,145322228,444720,NULL,'2019-07-13 12:59:15',1563022755,NULL),(1869789141,6580862,1,2875948,1,1,1,'B',1,0.861143,341,268205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 133, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1732}}',93.8347,169765111,873122,NULL,'2022-02-13 11:10:48',1644750648,NULL),(1853053971,6580862,1,433171,0,1,1,'A',1,0.948741,277,750477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 513}, \"maximum_statistics\": {\"great\": 556}}',93.9131,144174707,477598,NULL,'2019-05-09 12:23:18',1557404598,NULL),(1852880793,6580862,1,1945540,1,1,1,'S',1,0.988411,302,880919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 302}}',94.1004,144140848,322030,NULL,'2019-05-07 10:07:38',1557223658,NULL),(1857060431,6580862,1,2230909,1,1,1,'B',1,0.89697,161,572681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 558}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',94.6171,150306245,410302,NULL,'2020-04-20 15:45:29',1587397529,NULL),(1855331061,6580862,1,1818474,0,1,1,'B',1,0.895543,196,570050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 608}, \"maximum_statistics\": {\"great\": 718}}',94.7903,147815019,475408,NULL,'2019-12-24 08:56:49',1577177809,NULL),(1849452564,6580862,1,190047,0,1,1,'S',1,0.990057,352,917267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 345}, \"maximum_statistics\": {\"great\": 352}}',94.8414,138730340,368070,NULL,'2018-07-07 13:45:49',1530971149,NULL),(1853170788,6580862,1,1666640,0,1,1,'A',1,0.949612,231,745863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 387}}',95.263,144434474,305684,NULL,'2019-05-23 06:34:03',1558593243,NULL),(1866783936,6580862,1,1087169,1,1,1,'B',1,0.825884,107,232184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 80, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 962}}',95.2798,165289549,362799,NULL,'2021-08-26 11:14:22',1629976462,NULL),(1853604518,6580862,1,1031570,0,1,1,'A',1,0.909,170,621176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 423}, \"maximum_statistics\": {\"great\": 500}}',95.5369,145130519,346960,NULL,'2019-07-01 10:28:36',1561976916,NULL),(1855442462,6580862,1,2224994,1,1,1,'S',1,0.953271,214,772639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 194}, \"maximum_statistics\": {\"great\": 214}}',95.6614,148054353,213520,NULL,'2020-01-07 18:39:48',1578422388,NULL),(1853258483,6580862,1,221408,0,1,1,'A',1,0.909434,128,587386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 459}, \"maximum_statistics\": {\"great\": 530}}',95.7054,144752982,290732,NULL,'2019-06-09 11:25:13',1560079513,NULL),(1853342908,6580862,1,1815764,1,1,1,'A',1,0.952083,279,734559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 658}, \"maximum_statistics\": {\"great\": 720}}',95.8474,144627703,599312,NULL,'2019-06-02 12:59:05',1559480345,NULL),(1857050867,6580862,1,673067,0,1,1,'S',1,0.979487,195,935781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 195}}',96.071,150427665,193716,NULL,'2020-04-24 20:16:05',1587759365,NULL),(1855317284,6580862,1,2012148,1,1,1,'B',1,0.895918,81,540248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 245}}',96.248,147814815,125866,NULL,'2019-12-24 08:35:36',1577176536,NULL),(1855124873,6580862,1,1637636,0,1,1,'A',1,0.92564,730,209472,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 80, \"great\": 1677}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',96.308,147428644,973151,NULL,'2019-11-29 08:17:53',1575015473,NULL),(1854937023,6580862,1,1312589,1,1,1,'A',1,0.902481,199,600052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 59, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1169}}',96.7352,147308087,752516,NULL,'2019-11-21 11:21:33',1574335293,NULL),(1853726543,6580862,1,80989,0,1,1,'A',1,0.914493,325,639793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 598}, \"maximum_statistics\": {\"great\": 690}}',96.9554,145337894,495582,NULL,'2019-07-14 11:50:11',1563105011,NULL),(1876617882,6580862,1,3044475,1,1,1,'B',1,0.870632,316,561006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 153, \"great\": 2041, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2547}}',97.2255,179803745,1943106,NULL,'2023-07-12 11:54:47',1689162887,NULL),(1852948642,6580862,1,1667955,1,1,1,'A',1,0.9575,173,748488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 739}, \"maximum_statistics\": {\"great\": 800}}',97.439,143996195,654190,NULL,'2019-04-29 07:53:49',1556524429,NULL),(1867799169,6580862,1,1154653,0,1,1,'B',1,0.848294,151,520107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',97.4392,166835758,300666,NULL,'2021-10-21 19:28:12',1634844492,NULL),(1856783107,6580862,1,1706519,1,1,1,'B',1,0.881112,351,545567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 59, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1493}}',97.4815,150017564,1075684,NULL,'2020-04-11 12:13:17',1586607197,NULL),(1853365066,6580862,1,184616,0,1,1,'A',1,0.914989,237,625739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 390}, \"maximum_statistics\": {\"great\": 447}}',97.8944,144892003,307792,NULL,'2019-06-17 06:46:20',1560753980,NULL),(1857463238,6580862,1,2126893,1,1,1,'B',1,0.858318,346,547857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 419, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 547}}',97.9557,151085621,439006,NULL,'2020-05-16 12:16:01',1589631361,NULL),(1853261148,6580862,1,1279813,1,1,1,'A',1,0.966628,721,786946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 809}, \"maximum_statistics\": {\"great\": 854}}',97.9688,144661033,853002,NULL,'2019-06-04 11:11:07',1559646667,NULL),(2935328238,6580862,1,4556186,1,1,1,'A',1,0.947154,445,894880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 492}}',98.0462,184155202,530152,NULL,'2024-06-03 09:25:00',1717406700,NULL),(1866801175,6580862,1,2589294,1,1,1,'B',1,0.857759,98,263987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 362, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 464}}',98.584,165381165,186463,NULL,'2021-08-29 10:03:59',1630231439,NULL),(1869423581,6580862,1,961398,0,1,1,'A',1,0.968447,288,832462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',99.1095,169212739,397708,NULL,'2022-01-22 14:44:47',1642862687,NULL),(1866750607,6580862,1,1989987,1,1,1,'B',1,0.847641,144,266780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 103, \"great\": 1002, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1293}}',99.4729,165289890,603732,NULL,'2021-08-26 11:32:43',1629977563,NULL),(1854580309,6580862,1,793431,1,1,1,'A',1,0.900565,126,574551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 749}, \"maximum_statistics\": {\"great\": 885}}',99.4814,146555869,500262,NULL,'2019-10-02 15:31:06',1570030266,NULL),(2838884896,6580862,1,3731231,1,1,1,'B',1,0.879695,212,636016,'{\"mods\": [], \"statistics\": {\"ok\": 189, \"miss\": 24, \"great\": 772, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 985, \"ignore_hit\": 26, \"large_bonus\": 42}}',99.7727,NULL,0,'2024-05-16 11:32:12','2024-05-16 11:35:07',1715859307,7512),(1854243763,6580862,1,2113353,1,1,1,'B',1,0.893204,275,584238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 34, \"great\": 763}, \"maximum_statistics\": {\"great\": 927}}',99.8144,146092705,658900,NULL,'2019-08-30 11:58:20',1567166300,NULL),(1853721377,6580862,1,169530,0,1,1,'A',1,0.916667,182,622314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 485}, \"maximum_statistics\": {\"great\": 558}}',99.9131,145176050,355294,NULL,'2019-07-04 11:00:51',1562238051,NULL),(1853821121,6580862,1,1282936,0,1,1,'A',1,0.914943,200,609722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 82, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1499}}',99.9713,145376956,916444,NULL,'2019-07-16 19:13:17',1563304397,NULL),(1853371841,6580862,1,190048,0,1,1,'A',1,0.919569,134,628441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 531}, \"maximum_statistics\": {\"great\": 603}}',100.053,144879154,365256,NULL,'2019-06-16 12:54:32',1560689672,NULL),(1853892997,6580862,1,1031613,0,1,1,'A',1,0.901563,158,657078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 320}}',100.191,145665433,230668,NULL,'2019-08-03 14:11:32',1564841492,NULL),(1863794929,6580862,1,2331064,1,1,1,'A',1,0.944,273,783915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',100.221,160792265,507040,NULL,'2021-04-13 10:52:32',1618311152,NULL),(1870821725,6580862,1,1383338,1,1,1,'B',1,0.897279,258,590225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 58, \"great\": 1226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1470}}',100.238,171283941,1159572,NULL,'2022-04-18 16:07:56',1650298076,NULL),(2957850505,6580862,1,2262656,1,1,1,'B',1,0.885627,412,302590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 472, \"miss\": 177, \"great\": 2962, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 3611}}',100.358,184208148,2041222,NULL,'2024-06-07 16:23:42',1717777422,NULL),(1853594860,6580862,1,2037402,1,1,1,'A',1,0.941094,337,717047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 646}, \"maximum_statistics\": {\"great\": 713}}',100.457,144997278,607028,NULL,'2019-06-23 10:03:10',1561284190,NULL),(1856733028,6580862,1,1272259,0,1,1,'B',1,0.876268,324,645672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 493}}',100.597,149998377,431650,NULL,'2020-04-10 20:32:17',1586550737,NULL),(1852982611,6580862,1,318560,0,1,1,'A',1,0.965551,256,809204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',100.699,144188978,519100,NULL,'2019-05-10 07:41:58',1557474118,NULL),(1853189337,6580862,1,1579879,1,1,1,'A',1,0.959649,240,758840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 537}, \"maximum_statistics\": {\"great\": 570}}',100.727,144498759,491556,NULL,'2019-05-26 13:27:45',1558877265,NULL),(1853286404,6580862,1,1319572,0,1,1,'A',1,0.932973,489,685467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1201}}',101.118,144643733,885380,NULL,'2019-06-03 10:58:07',1559559487,NULL),(2878554068,6580862,1,3898450,1,1,1,'B',1,0.872849,499,656851,'{\"mods\": [], \"statistics\": {\"ok\": 280, \"miss\": 126, \"great\": 1686, \"ignore_hit\": 165, \"ignore_miss\": 15, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 2092, \"ignore_hit\": 165, \"large_bonus\": 150}}',101.154,NULL,0,'2024-05-23 17:36:58','2024-05-23 17:41:21',1716486081,7565),(1866688599,6580862,1,28306,0,1,1,'B',1,0.860526,221,276883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',101.32,165322825,280641,NULL,'2021-08-27 13:13:30',1630070010,NULL),(1853296982,6580862,1,1681197,1,1,1,'S',1,0.975,440,851904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 418}, \"maximum_statistics\": {\"great\": 440}}',101.449,144643670,525560,NULL,'2019-06-03 10:53:18',1559559198,NULL),(1857953987,6580862,1,2393844,1,1,1,'B',1,0.86383,187,521931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 358, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 470}}',101.492,151705631,293754,NULL,'2020-06-06 18:10:51',1591467051,NULL),(1853317256,6580862,1,1699385,1,1,1,'A',1,0.969893,426,811562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 438}, \"maximum_statistics\": {\"great\": 465}}',101.756,144649062,486580,NULL,'2019-06-03 16:34:45',1559579685,NULL),(1865564014,6580862,1,2422427,1,1,1,'S',1,0.982713,376,910077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 363, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 376}}',101.95,163558834,536264,NULL,'2021-07-02 18:24:40',1625250280,NULL),(3128864859,6580862,1,3762027,1,1,1,'B',1,0.842715,199,536908,'{\"mods\": [], \"statistics\": {\"ok\": 163, \"miss\": 61, \"great\": 682, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 906, \"large_bonus\": 9}}',102.155,NULL,0,'2024-07-09 00:11:26','2024-07-09 00:13:18',1720483998,7565),(1857157834,6580862,1,2232420,1,1,1,'B',1,0.816355,156,453723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 59, \"great\": 736}, \"maximum_statistics\": {\"great\": 1070}}',102.389,150517414,616886,NULL,'2020-04-27 19:50:38',1588017038,NULL),(1853434058,6580862,1,991780,0,1,1,'A',1,0.901335,223,620602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 563}, \"maximum_statistics\": {\"great\": 674}}',102.563,144962224,474786,NULL,'2019-06-21 11:22:42',1561116162,NULL),(1868116591,6580862,1,924101,0,1,1,'B',1,0.834234,160,496208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 555}}',102.762,167370976,323130,NULL,'2021-11-10 14:06:09',1636553169,NULL),(2953474416,6580862,1,4520244,1,1,1,'B',1,0.883844,849,308427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 188, \"great\": 2445, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2940, \"legacy_combo_increase\": 4}}',102.888,184198085,1803428,NULL,'2024-06-06 19:43:50',1717703030,NULL),(1867164337,6580862,1,1920417,1,1,1,'B',1,0.842942,122,512954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 371}, \"maximum_statistics\": {\"great\": 503}}',102.889,165867987,266985,NULL,'2021-09-16 11:03:56',1631790236,NULL),(1853152477,6580862,1,388463,0,1,1,'A',1,0.964612,343,778159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 833}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',103.045,144495838,821078,NULL,'2019-05-26 10:34:01',1558866841,NULL),(1853521648,6580862,1,1661787,0,1,1,'A',1,0.921587,219,650754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 478}, \"maximum_statistics\": {\"great\": 542}}',103.054,145063724,401626,NULL,'2019-06-27 10:02:42',1561629762,NULL),(1857305918,6580862,1,1138497,1,1,1,'A',1,0.916304,451,789146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',103.064,150844597,534480,NULL,'2020-05-08 16:32:04',1588955524,NULL),(1867722754,6580862,1,2662536,1,1,1,'B',1,0.836378,99,471910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 37, \"great\": 479, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',103.094,166803970,345173,NULL,'2021-10-20 15:28:12',1634743692,NULL),(1866793178,6580862,1,2204598,1,1,1,'B',1,0.842072,190,258734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 114, \"great\": 1197, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1583}}',103.112,165267021,688758,NULL,'2021-08-25 16:10:17',1629907817,NULL),(1859563516,6580862,1,2231196,1,1,1,'B',1,0.845601,120,520482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 413, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 557}}',103.145,154267718,350752,NULL,'2020-09-11 07:07:43',1599808063,NULL),(1859549531,6580862,1,1899928,0,1,1,'B',1,0.869266,98,571380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 218}}',103.194,154267602,117878,NULL,'2020-09-11 06:58:42',1599807522,NULL),(1857064953,6580862,1,1366524,0,1,1,'B',1,0.841772,140,492986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 399}, \"maximum_statistics\": {\"great\": 553}}',103.54,150547842,303455,NULL,'2020-04-28 20:23:33',1588105413,NULL),(1870537059,6580862,1,2137043,1,1,1,'B',1,0.867529,246,562697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 61, \"great\": 1254, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',103.549,171004915,1046138,NULL,'2022-04-06 18:24:32',1649269472,NULL),(1853226796,6580862,1,330380,0,1,1,'A',1,0.96209,477,829348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 458}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',103.574,144647002,553606,NULL,'2019-06-03 14:33:35',1559572415,NULL),(1853354851,6580862,1,177822,0,1,1,'A',1,0.915799,282,634954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 917}, \"maximum_statistics\": {\"great\": 1057}}',103.659,144930739,794758,NULL,'2019-06-19 14:27:58',1560954478,NULL),(1853940761,6580862,1,2056283,1,1,1,'B',1,0.885666,181,542783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 23, \"great\": 701}, \"maximum_statistics\": {\"great\": 879}}',104.024,145633982,578768,NULL,'2019-08-01 15:38:59',1564673939,NULL),(1853403440,6580862,1,1465552,1,1,1,'S',1,0.983025,324,861957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 313}, \"maximum_statistics\": {\"great\": 324}}',104.028,144873623,335240,NULL,'2019-06-16 05:27:07',1560662827,NULL),(1857756801,6580862,1,315099,0,1,1,'A',1,0.95671,138,849904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',104.351,151495232,186784,NULL,'2020-05-30 09:24:55',1590830695,NULL),(1853523188,6580862,1,1274016,1,1,1,'A',1,0.906547,166,593509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 812}, \"maximum_statistics\": {\"great\": 947}}',104.581,145064011,563962,NULL,'2019-06-27 10:25:45',1561631145,NULL),(1871652118,6580862,1,1543913,1,1,1,'B',1,0.866102,168,541561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 465, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 590}}',104.747,172463084,394992,NULL,'2022-06-07 19:08:17',1654628897,NULL),(1853900625,6580862,1,1205930,0,1,1,'B',1,0.896429,140,675496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 111}, \"maximum_statistics\": {\"great\": 140}}',104.904,145665965,125517,NULL,'2019-08-03 14:44:34',1564843474,NULL),(2838936160,6580862,1,4112208,1,1,1,'B',1,0.873373,211,634255,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 35, \"great\": 666, \"ignore_hit\": 61, \"ignore_miss\": 2, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 845, \"ignore_hit\": 61, \"large_bonus\": 67}}',104.981,NULL,0,'2024-05-16 11:46:30','2024-05-16 11:48:56',1715860136,7512),(1853257120,6580862,1,112450,0,1,1,'A',1,0.951878,289,765239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 785}, \"maximum_statistics\": {\"great\": 852}}',105.022,144680303,735714,NULL,'2019-06-05 13:05:39',1559739939,NULL),(2871704578,6580862,1,924098,1,1,1,'B',1,0.870902,292,652494,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 586, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 101, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 732, \"ignore_hit\": 10, \"large_bonus\": 102, \"small_bonus\": 17}}',105.135,NULL,0,'2024-05-22 10:53:19','2024-05-22 10:55:10',1716375310,7565),(1856563607,6580862,1,2330734,1,1,1,'A',1,0.93361,641,725343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1446}}',105.2,149809413,1353024,NULL,'2020-04-04 23:40:07',1586043607,NULL),(1853249050,6580862,1,209484,0,1,1,'A',1,0.976661,470,857733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 536}, \"maximum_statistics\": {\"great\": 557}}',105.258,144693057,549240,NULL,'2019-06-06 07:07:28',1559804848,NULL),(1867151047,6580862,1,2918956,1,1,1,'B',1,0.879045,362,680673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 534, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 649}}',105.304,165867603,651090,NULL,'2021-09-16 10:42:06',1631788926,NULL),(1866961615,6580862,1,2918956,1,1,1,'B',1,0.858243,334,598525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 500, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 649}}',105.31,165550312,542915,NULL,'2021-09-04 13:56:22',1630763782,NULL),(1853925976,6580862,1,1661184,1,1,1,'A',1,0.944444,297,829394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 264}, \"maximum_statistics\": {\"great\": 297}}',105.347,145665394,314888,NULL,'2019-08-03 14:09:00',1564841340,NULL),(1867112917,6580862,1,1205385,0,1,1,'B',1,0.823049,102,456736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 28, \"great\": 384, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 551}}',105.484,165871265,297319,NULL,'2021-09-16 13:44:37',1631799877,NULL),(1866726518,6580862,1,1749298,0,1,1,'B',1,0.847749,145,268372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 58, \"great\": 645, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',105.499,165291726,415136,NULL,'2021-08-26 12:55:40',1629982540,NULL),(1853199933,6580862,1,994501,1,1,1,'S',1,0.977459,488,891492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 466}, \"maximum_statistics\": {\"great\": 488}}',105.724,144515175,515760,NULL,'2019-05-27 11:46:50',1558957610,NULL),(1857278965,6580862,1,1510282,1,1,1,'B',1,0.861524,302,521827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 78, \"great\": 1198, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1549}}',105.803,150835167,1118182,NULL,'2020-05-08 10:19:27',1588933167,NULL),(1866864594,6580862,1,1741816,1,1,1,'B',1,0.834444,155,526091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 450}}',106.109,165382310,316385,NULL,'2021-08-29 11:04:55',1630235095,NULL),(1859350219,6580862,1,2363528,1,1,1,'B',1,0.884176,251,634975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 613}}',106.369,153972834,496208,NULL,'2020-08-30 10:14:47',1598782487,NULL),(1853964547,6580862,1,1466209,1,1,1,'A',1,0.925614,150,640243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 580}, \"maximum_statistics\": {\"great\": 652}}',106.435,145683104,409922,NULL,'2019-08-04 14:47:27',1564930047,NULL),(1873661355,6580862,1,86564,1,1,1,'S',1,0.98,325,953530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',106.477,175572203,379536,NULL,'2022-11-09 08:05:36',1667981136,NULL),(1867616852,6580862,1,2507370,1,1,1,'B',1,0.825532,103,446323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 41, \"great\": 500, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 705}}',106.62,166517765,318717,NULL,'2021-10-10 10:34:28',1633862068,NULL),(1857394119,6580862,1,1692784,0,1,1,'B',1,0.850962,154,551725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 380, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 520}}',106.771,151005438,354895,NULL,'2020-05-13 22:18:43',1589408323,NULL),(1853964161,6580862,1,1575266,1,1,1,'A',1,0.912017,376,733709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 583}, \"maximum_statistics\": {\"great\": 699}}',106.778,145665354,592756,NULL,'2019-08-03 14:05:42',1564841142,NULL),(1853504628,6580862,1,1416723,1,1,1,'A',1,0.915138,300,640406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 953}, \"maximum_statistics\": {\"great\": 1090}}',106.855,144978707,805080,NULL,'2019-06-22 09:41:41',1561196501,NULL),(1855430673,6580862,1,2220313,1,1,1,'A',1,0.919192,569,689381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 765}, \"maximum_statistics\": {\"great\": 891}}',106.869,148054572,809348,NULL,'2020-01-07 18:58:52',1578423532,NULL),(1853499491,6580862,1,511821,0,1,1,'A',1,0.927,165,656147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 443}, \"maximum_statistics\": {\"great\": 500}}',106.907,145148364,329572,NULL,'2019-07-02 14:14:26',1562076866,NULL),(1853903531,6580862,1,493061,1,1,1,'A',1,0.937716,159,756478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 289}}',106.93,145665578,217799,NULL,'2019-08-03 14:19:19',1564841959,NULL),(2845791937,6580862,1,4219016,1,1,1,'B',1,0.87902,169,614646,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 535, \"ignore_hit\": 5, \"ignore_miss\": 11, \"large_bonus\": 2, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 6, \"large_bonus\": 4, \"small_bonus\": 33}}',106.956,NULL,0,'2024-05-17 17:25:20','2024-05-17 17:26:37',1715966797,7512),(1853334005,6580862,1,1900027,1,1,1,'S',1,0.988166,169,895685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',107.015,144693132,146600,NULL,'2019-06-06 07:14:40',1559805280,NULL),(1866531982,6580862,1,2989059,1,1,1,'B',1,0.860587,175,252978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 109, \"great\": 1141, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1431}}',107.057,164937190,610940,NULL,'2021-08-14 21:09:54',1628975394,NULL),(1867107632,6580862,1,819316,0,1,1,'B',1,0.846228,198,532766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 389, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 517}}',107.067,165873997,328921,NULL,'2021-09-16 15:26:06',1631805966,NULL),(1859601778,6580862,1,1749187,1,1,1,'B',1,0.858466,212,566548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 61, \"great\": 874, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1134}}',107.364,154243270,755658,NULL,'2020-09-10 08:15:34',1599725734,NULL),(1853877366,6580862,1,661516,0,1,1,'A',1,0.903681,302,611309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 693}, \"maximum_statistics\": {\"great\": 815}}',107.798,145682957,596452,NULL,'2019-08-04 14:36:40',1564929400,NULL),(1853321890,6580862,1,1363511,1,1,1,'A',1,0.966814,426,815067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 425}, \"maximum_statistics\": {\"great\": 452}}',108.095,144606565,485476,NULL,'2019-06-01 12:52:54',1559393574,NULL),(1853816995,6580862,1,54203,0,1,1,'B',1,0.894625,635,614969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 87, \"great\": 1761}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',108.222,145504016,1603090,NULL,'2019-07-24 15:31:08',1563982268,NULL),(1866682428,6580862,1,1679305,0,1,1,'B',1,0.837745,316,510582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 69, \"great\": 758, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1020}}',108.578,165236284,685478,NULL,'2021-08-24 15:49:13',1629820153,NULL),(1873304311,6580862,1,1818548,1,1,1,'B',1,0.810969,147,206363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 75, \"great\": 659, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 939}}',108.897,174880656,373180,NULL,'2022-10-02 20:18:33',1664741913,NULL),(1873933817,6580862,1,2886041,1,1,1,'B',1,0.869405,493,292961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 111, \"great\": 1415, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1765}}',109.391,175977141,1032536,NULL,'2022-12-01 07:19:05',1669879145,NULL),(1853966100,6580862,1,586753,0,1,1,'A',1,0.927903,260,776592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 463}, \"maximum_statistics\": {\"great\": 534}}',109.534,145665929,485433,NULL,'2019-08-03 14:41:49',1564843309,NULL),(1853945044,6580862,1,1676312,1,1,1,'A',1,0.930804,224,827402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 193}, \"maximum_statistics\": {\"great\": 224}}',109.689,145665664,216290,NULL,'2019-08-03 14:24:02',1564842242,NULL),(1859608979,6580862,1,1562729,0,1,1,'B',1,0.839688,200,539201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',109.72,154242926,416443,NULL,'2020-09-10 07:55:52',1599724552,NULL),(1853936428,6580862,1,1058366,1,1,1,'A',1,0.936893,468,810471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 543}, \"maximum_statistics\": {\"great\": 618}}',109.729,145665734,639491,NULL,'2019-08-03 14:28:49',1564842529,NULL),(1853375765,6580862,1,193534,0,1,1,'A',1,0.936036,201,674456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 499}, \"maximum_statistics\": {\"great\": 555}}',110.041,144962282,377640,NULL,'2019-06-21 11:27:23',1561116443,NULL),(1853582350,6580862,1,280899,0,1,1,'A',1,0.954976,118,751160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 211}}',110.082,145148345,151350,NULL,'2019-07-02 14:12:45',1562076765,NULL),(1856248403,6580862,1,372211,1,1,1,'A',1,0.934249,486,708142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 108, \"great\": 2763}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',110.147,149095575,2448800,NULL,'2020-03-08 13:39:26',1583674766,NULL),(1867523092,6580862,1,2791955,1,1,1,'B',1,0.83142,121,467108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 47, \"great\": 682, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 958}}',110.369,166413889,463690,NULL,'2021-10-06 15:40:22',1633534822,NULL),(1870549983,6580862,1,1616916,1,1,1,'A',1,0.900344,146,608023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',110.614,171003554,323042,NULL,'2022-04-06 17:07:58',1649264878,NULL),(1868183014,6580862,1,3161300,1,1,1,'B',1,0.828003,213,509218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 69, \"great\": 910, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1282}}',110.821,167370439,856084,NULL,'2021-11-10 13:40:30',1636551630,NULL),(1867712827,6580862,1,28306,0,1,1,'B',1,0.814912,170,462956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 28, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',110.894,166861112,363940,NULL,'2021-10-22 17:58:24',1634925504,NULL),(1866399225,6580862,1,2580713,1,1,1,'B',1,0.874372,125,290819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 484, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 597}}',111.194,164770263,266511,NULL,'2021-08-09 12:03:57',1628510637,NULL),(1853560813,6580862,1,143931,0,1,1,'A',1,0.923182,191,633793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 976}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',111.212,145148322,786570,NULL,'2019-07-02 14:11:05',1562076665,NULL),(1866182824,6580862,1,2331961,1,1,1,'B',1,0.841258,176,538538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 42, \"great\": 487, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 652}}',111.436,164413179,419649,NULL,'2021-07-29 07:48:07',1627544887,NULL),(1853226341,6580862,1,184615,0,1,1,'A',1,0.948571,350,791921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 314}, \"maximum_statistics\": {\"great\": 350}}',111.593,144714723,358330,NULL,'2019-06-07 12:03:11',1559908991,NULL),(1853136400,6580862,1,211826,0,1,1,'A',1,0.964467,329,815530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 394}}',111.598,144423769,384040,NULL,'2019-05-22 14:23:16',1558534996,NULL),(1867523263,6580862,1,2016631,1,1,1,'B',1,0.840283,121,497469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 68, \"great\": 933, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1271}}',111.683,166306253,689350,NULL,'2021-10-02 13:13:43',1633180423,NULL),(1870531631,6580862,1,2182822,1,1,1,'B',1,0.872316,279,534344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 63, \"great\": 722, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 885}}',111.696,170941552,819510,NULL,'2022-04-03 18:46:52',1649011612,NULL),(1853097246,6580862,1,468992,0,1,1,'S',1,0.987013,385,843819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 375}, \"maximum_statistics\": {\"great\": 385}}',111.704,144514932,395768,NULL,'2019-05-27 11:29:12',1558956552,NULL),(2252975958,6580862,1,1897824,1,1,1,'A',1,0.906593,166,690971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 273}}',112.222,182498476,200184,NULL,'2024-01-22 19:48:30',1705952910,NULL),(1853365376,6580862,1,93707,0,1,1,'A',1,0.963519,252,774531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 438}, \"maximum_statistics\": {\"great\": 466}}',112.386,144836289,383052,NULL,'2019-06-14 07:59:33',1560499173,NULL),(1853468500,6580862,1,1888717,0,1,1,'A',1,0.97606,398,829207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 699}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',112.446,144822903,777090,NULL,'2019-06-13 13:03:31',1560431011,NULL),(1853194417,6580862,1,985779,1,1,1,'S',1,0.985882,425,913230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 413}, \"maximum_statistics\": {\"great\": 425}}',112.516,144434639,461240,NULL,'2019-05-23 06:56:11',1558594571,NULL),(1853559135,6580862,1,1688361,1,1,1,'A',1,0.943519,313,723431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 492}, \"maximum_statistics\": {\"great\": 540}}',112.53,145148269,458498,NULL,'2019-07-02 14:08:04',1562076484,NULL),(1878132517,6580862,1,3342743,1,1,1,'B',1,0.844059,172,515682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 61, \"great\": 756, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1010}}',112.615,181918559,671202,NULL,'2023-12-09 19:00:29',1702148429,NULL),(1853193283,6580862,1,1465471,1,1,1,'A',1,0.984259,412,870790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 526}, \"maximum_statistics\": {\"great\": 540}}',112.777,144514751,519160,NULL,'2019-05-27 11:15:58',1558955758,NULL),(1867291963,6580862,1,2791955,1,1,1,'B',1,0.840814,134,500543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 49, \"great\": 702, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 958}}',112.809,165955186,523921,NULL,'2021-09-19 08:54:10',1632041650,NULL),(1856666747,6580862,1,2358737,1,1,1,'B',1,0.886921,201,606708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 602}, \"maximum_statistics\": {\"great\": 734}}',112.917,149870911,496939,NULL,'2020-04-06 20:51:48',1586206308,NULL),(1878401004,6580862,1,3400974,1,1,1,'B',1,0.878668,288,594405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 54, \"great\": 1009, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',113.254,182334076,877683,NULL,'2024-01-10 07:58:38',1704873518,NULL),(1853283038,6580862,1,418958,0,1,1,'A',1,0.979827,338,870222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 347}}',113.324,144590495,372930,NULL,'2019-05-31 17:08:49',1559322529,NULL),(1871983620,6580862,1,3449485,1,1,1,'S',1,0.994203,345,934722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',113.65,173132218,384440,NULL,'2022-07-06 19:47:52',1657136872,NULL),(1853433906,6580862,1,1946494,1,1,1,'A',1,0.949622,388,795345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 360}, \"maximum_statistics\": {\"great\": 397}}',113.765,144930226,411200,NULL,'2019-06-19 13:51:13',1560952273,NULL),(1853424405,6580862,1,415202,0,1,1,'X',1,1,347,928263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347}, \"maximum_statistics\": {\"great\": 347}}',113.835,144930160,372680,NULL,'2019-06-19 13:47:35',1560952055,NULL),(1853019584,6580862,1,1910505,1,1,1,'A',1,0.959802,587,801102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 839}, \"maximum_statistics\": {\"great\": 908}}',113.853,144174578,1020266,NULL,'2019-05-09 12:14:05',1557404045,NULL),(1866875550,6580862,1,2350653,0,1,1,'B',1,0.835465,260,516228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 76, \"great\": 863, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1173}}',113.95,165382397,820040,NULL,'2021-08-29 11:09:37',1630235377,NULL),(1853294614,6580862,1,975601,1,1,1,'A',1,0.958384,580,786980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 758}, \"maximum_statistics\": {\"great\": 817}}',113.965,144753041,810992,NULL,'2019-06-09 11:30:03',1560079803,NULL),(1871292632,6580862,1,3292553,1,1,1,'B',1,0.838838,223,533571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 56, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',114.102,172107441,614871,NULL,'2022-05-23 19:10:13',1653333013,NULL),(1871755764,6580862,1,92838,1,1,1,'X',1,1,387,944496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 1}}',114.141,172579436,476100,NULL,'2022-06-12 17:48:31',1655056111,NULL),(1867128401,6580862,1,2562603,1,1,1,'B',1,0.876061,92,563429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 470, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 589}}',114.191,165867561,330750,NULL,'2021-09-16 10:39:26',1631788766,NULL),(1853285148,6580862,1,48589,1,1,1,'A',1,0.931649,172,659939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 596}, \"maximum_statistics\": {\"great\": 673}}',114.28,144646713,426660,NULL,'2019-06-03 14:18:43',1559571523,NULL),(1867259661,6580862,1,2400193,1,1,1,'B',1,0.866176,101,561788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 1}}',114.349,165961725,446283,NULL,'2021-09-19 13:54:27',1632059667,NULL),(1853459228,6580862,1,1505284,1,1,1,'S',1,0.989708,583,911995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 571}, \"maximum_statistics\": {\"great\": 583}}',114.454,144961219,640090,NULL,'2019-06-21 10:11:53',1561111913,NULL),(1854862094,6580862,1,1373531,1,1,1,'S',1,0.986815,493,906648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 480}, \"maximum_statistics\": {\"great\": 493}}',114.686,146984164,569650,NULL,'2019-11-01 10:14:12',1572603252,NULL),(1853695487,6580862,1,1329918,1,1,1,'A',1,0.9447,221,698607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 393}, \"maximum_statistics\": {\"great\": 434}}',114.698,145180468,340198,NULL,'2019-07-04 15:50:08',1562255408,NULL),(1853572092,6580862,1,453681,1,1,1,'S',1,0.964286,154,855543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',114.962,144981522,129670,NULL,'2019-06-22 12:58:05',1561208285,NULL),(2840274879,6580862,1,3735890,1,1,1,'B',1,0.879544,540,655319,'{\"mods\": [], \"statistics\": {\"ok\": 582, \"miss\": 100, \"great\": 2564, \"ignore_hit\": 7, \"ignore_miss\": 19, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 3246, \"ignore_hit\": 11, \"large_bonus\": 86}}',115.009,NULL,0,'2024-05-16 16:26:42','2024-05-16 16:33:45',1715877225,7512),(1870547857,6580862,1,2231196,1,1,1,'A',1,0.921903,113,666273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557}}',115.036,170994209,383181,NULL,'2022-04-06 07:33:47',1649230427,NULL),(1871194053,6580862,1,3291178,1,1,1,'A',1,0.924379,429,671886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 31, \"great\": 1159, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1329}}',115.143,171838886,1175996,NULL,'2022-05-12 17:32:50',1652376770,NULL),(1857305769,6580862,1,1138497,1,1,1,'S',1,0.954348,460,842251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 418, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',115.2,150780786,544164,NULL,'2020-05-06 14:15:57',1588774557,NULL),(1856127966,6580862,1,351994,0,1,1,'B',1,0.892171,128,597046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 554}, \"maximum_statistics\": {\"great\": 677}}',115.371,149047934,387019,NULL,'2020-03-06 08:08:41',1583482121,NULL),(1853471836,6580862,1,1223880,0,1,1,'A',1,0.97921,408,862097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 481}}',115.469,144930867,459668,NULL,'2019-06-19 14:36:48',1560955008,NULL),(1871305588,6580862,1,2383402,1,1,1,'B',1,0.858059,184,275110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 74, \"great\": 967, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1247}}',115.57,172101463,546071,NULL,'2022-05-23 14:13:01',1653315181,NULL),(1859305422,6580862,1,1203251,1,1,1,'B',1,0.899387,341,680501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 18, \"great\": 800, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 979}}',115.581,153861397,806263,NULL,'2020-08-26 09:21:32',1598433692,NULL),(1856146246,6580862,1,647745,0,1,1,'A',1,0.918744,315,647710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 65, \"great\": 1745}, \"maximum_statistics\": {\"great\": 2006}}',115.642,149034451,1484236,NULL,'2020-03-05 12:40:16',1583412016,NULL),(2871384466,6580862,1,4556186,1,1,1,'A',1,0.97561,341,905960,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 469, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492, \"ignore_hit\": 12, \"large_bonus\": 12}}',115.705,NULL,0,'2024-05-22 09:14:40','2024-05-22 09:17:14',1716369434,7565),(1853389264,6580862,1,540256,0,1,1,'A',1,0.956456,222,738437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 616}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',115.935,144930423,510864,NULL,'2019-06-19 14:05:23',1560953123,NULL),(1853961569,6580862,1,779320,0,1,1,'A',1,0.940678,295,823496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 260}, \"maximum_statistics\": {\"great\": 295}}',116.189,145665945,304932,NULL,'2019-08-03 14:43:00',1564843380,NULL),(1871787048,6580862,1,2320949,1,1,1,'A',1,0.908854,137,600373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 486, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 576}}',116.237,172579505,417400,NULL,'2022-06-12 17:51:48',1655056308,NULL),(1867016677,6580862,1,2526290,1,1,1,'B',1,0.862573,113,532427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',116.572,165550252,267651,NULL,'2021-09-04 13:53:57',1630763637,NULL),(1866811481,6580862,1,365129,0,1,1,'B',1,0.86371,110,523884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 69, \"great\": 963, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1229}}',116.741,165382755,639957,NULL,'2021-08-29 11:27:21',1630236441,NULL),(1853241328,6580862,1,351994,0,1,1,'A',1,0.977105,600,848082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 650}, \"maximum_statistics\": {\"great\": 677}}',116.85,144664552,693570,NULL,'2019-06-04 14:58:31',1559660311,NULL),(1859269617,6580862,1,1099907,1,1,1,'A',1,0.90044,227,658382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 748, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 909}}',116.863,153924639,822807,NULL,'2020-08-28 15:34:19',1598628859,NULL),(1854428545,6580862,1,1458720,1,1,1,'A',1,0.908464,256,617791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 36, \"great\": 924}, \"maximum_statistics\": {\"great\": 1087}}',116.923,146447855,760880,NULL,'2019-09-24 13:33:51',1569332031,NULL),(1877872871,6580862,1,3824937,1,1,1,'B',1,0.832953,256,481680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 47, \"great\": 631, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 877}}',116.928,181656352,563256,NULL,'2023-11-19 08:47:49',1700383669,NULL),(1865990086,6580862,1,919982,0,1,1,'A',1,0.900636,261,646687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 46, \"great\": 1054, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1258}}',116.982,164167339,1019019,NULL,'2021-07-21 14:33:09',1626877989,NULL),(1867602017,6580862,1,2666728,0,1,1,'B',1,0.850765,101,505648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 43, \"great\": 593, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 784}}',117.015,166602582,409972,NULL,'2021-10-13 14:27:19',1634135239,NULL),(1857086251,6580862,1,2269596,1,1,1,'B',1,0.896123,237,632676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 22, \"great\": 819}, \"maximum_statistics\": {\"great\": 1006}}',117.172,150540070,744552,NULL,'2020-04-28 14:57:04',1588085824,NULL),(1871550727,6580862,1,1292350,1,1,1,'A',1,0.910917,314,641419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 825, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 971}}',117.225,172462954,929768,NULL,'2022-06-07 19:00:21',1654628421,NULL),(1853865794,6580862,1,281133,0,1,1,'A',1,0.93985,133,868333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 117}, \"maximum_statistics\": {\"great\": 133}}',117.35,145665540,117418,NULL,'2019-08-03 14:17:00',1564841820,NULL),(1871744636,6580862,1,1945175,1,1,1,'A',1,0.909831,757,673196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 58, \"great\": 1267, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1475}}',117.699,172595606,1335486,NULL,'2022-06-13 12:53:31',1655124811,NULL),(1853365558,6580862,1,93725,1,1,1,'A',1,0.932793,392,692397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 758}, \"maximum_statistics\": {\"great\": 863}}',117.712,144930108,658426,NULL,'2019-06-19 13:44:26',1560951866,NULL),(1858568993,6580862,1,1610757,1,1,1,'B',1,0.883863,895,316738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 134, \"great\": 2018, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2454}}',117.785,152746391,1435596,NULL,'2020-07-16 09:44:07',1594892647,NULL),(1856133793,6580862,1,1472887,1,1,1,'A',1,0.913022,275,640613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 53, \"great\": 884}, \"maximum_statistics\": {\"great\": 1006}}',117.862,149048018,745844,NULL,'2020-03-06 08:16:41',1583482601,NULL),(1853516178,6580862,1,1840726,1,1,1,'A',1,0.939279,344,739122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 943}, \"maximum_statistics\": {\"great\": 1054}}',117.885,144970165,900786,NULL,'2019-06-21 20:56:21',1561150581,NULL),(1877960433,6580862,1,1637636,1,1,1,'B',1,0.877932,441,628548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 89, \"great\": 1507, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',118.106,181819673,1699676,NULL,'2023-12-02 08:12:02',1701504722,NULL),(1853821942,6580862,1,779319,0,1,1,'S',1,0.96412,432,842052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 401}, \"maximum_statistics\": {\"great\": 432}}',118.155,145409329,439140,NULL,'2019-07-18 19:42:15',1563478935,NULL),(1854641711,6580862,1,1062527,1,1,1,'A',1,0.9375,218,665769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 596}, \"maximum_statistics\": {\"great\": 656}}',118.422,146836439,471736,NULL,'2019-10-22 13:01:02',1571749262,NULL),(1866461636,6580862,1,1205382,0,1,1,'B',1,0.865591,144,546997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 508, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 651}}',118.514,164801623,427734,NULL,'2021-08-10 11:41:30',1628595690,NULL),(1853211451,6580862,1,1132152,1,1,1,'S',1,0.986268,619,895173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 602}, \"maximum_statistics\": {\"great\": 619}}',118.54,144547346,691330,NULL,'2019-05-29 10:28:49',1559125729,NULL),(1856708987,6580862,1,1841309,1,1,1,'B',1,0.899646,366,607830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 71, \"great\": 1879}, \"maximum_statistics\": {\"great\": 2262}}',118.711,150021459,1537160,NULL,'2020-04-11 14:27:17',1586615237,NULL),(1873479106,6580862,1,1869138,1,1,1,'S',1,0.99328,372,937203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',118.74,175335549,414690,NULL,'2022-10-27 19:10:38',1666897838,NULL),(1853386287,6580862,1,361158,0,1,1,'A',1,0.975806,309,793116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 539}, \"maximum_statistics\": {\"great\": 558}}',118.744,144818787,476762,NULL,'2019-06-13 07:20:52',1560410452,NULL),(1853523492,6580862,1,1548238,1,1,1,'A',1,0.954365,180,747111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 252}}',118.931,144997423,250758,NULL,'2019-06-23 10:11:30',1561284690,NULL),(1867285807,6580862,1,1362733,1,1,1,'B',1,0.860759,164,566955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 38, \"great\": 665, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 869}}',118.957,165955814,571580,NULL,'2021-09-19 09:27:47',1632043667,NULL),(1878148661,6580862,1,2981096,1,1,1,'B',1,0.865314,222,585606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 38, \"great\": 632, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 813}}',119.139,181918745,584891,NULL,'2023-12-09 19:17:56',1702149476,NULL),(1866828665,6580862,1,1920417,1,1,1,'B',1,0.871769,105,554328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 399}, \"maximum_statistics\": {\"great\": 503}}',119.335,165383232,248713,NULL,'2021-08-29 11:50:32',1630237832,NULL),(1871644610,6580862,1,2800281,1,1,1,'S',1,0.960954,461,847198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 425, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 461}}',119.45,172460941,506000,NULL,'2022-06-07 17:08:37',1654621717,NULL),(1866797320,6580862,1,3161298,1,1,1,'B',1,0.864682,259,289473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 93, \"great\": 1171, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1478}}',119.619,165326783,704579,NULL,'2021-08-27 15:46:24',1630079184,NULL),(1859546863,6580862,1,155454,0,1,1,'B',1,0.890625,267,663116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 467, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 576}}',119.681,154274369,503048,NULL,'2020-09-11 13:26:06',1599830766,NULL),(1870582687,6580862,1,2769042,1,1,1,'B',1,0.891403,218,594289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 49, \"great\": 1087, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1326}}',119.782,170939933,1187874,NULL,'2022-04-03 17:34:10',1649007250,NULL),(1878065785,6580862,1,3150973,1,1,1,'B',1,0.862875,196,570817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 52, \"great\": 875, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',119.824,181746740,787693,NULL,'2023-11-26 09:53:57',1700992437,NULL),(1853692369,6580862,1,1692784,1,1,1,'S',1,0.958654,520,817025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 477}, \"maximum_statistics\": {\"great\": 520}}',120.005,145176191,539810,NULL,'2019-07-04 11:11:19',1562238679,NULL),(1859605221,6580862,1,2523933,1,1,1,'B',1,0.844262,154,541730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',120.07,154242978,230215,NULL,'2020-09-10 07:59:26',1599724766,NULL),(1857081249,6580862,1,2337468,1,1,1,'B',1,0.849447,185,526802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 49, \"great\": 808}, \"maximum_statistics\": {\"great\": 1086}}',120.098,150517310,623007,NULL,'2020-04-27 19:44:59',1588016699,NULL),(1857376213,6580862,1,149890,0,1,1,'A',1,0.902256,479,621998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 65, \"great\": 1456, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1729}}',120.187,151014669,1266977,NULL,'2020-05-14 06:59:06',1589439546,NULL),(1853697431,6580862,1,240260,0,1,1,'A',1,0.92953,168,660299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 533}, \"maximum_statistics\": {\"great\": 596}}',120.306,145162947,396488,NULL,'2019-07-03 13:50:00',1562161800,NULL),(1867157995,6580862,1,3161300,1,1,1,'B',1,0.845164,240,527055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 69, \"great\": 954, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1282}}',120.344,165870672,799876,NULL,'2021-09-16 13:20:48',1631798448,NULL),(1853258934,6580862,1,1095534,1,1,1,'A',1,0.949304,1143,779110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 3, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1509}}',120.348,144661131,1490378,NULL,'2019-06-04 11:18:44',1559647124,NULL),(1853306159,6580862,1,1601205,1,1,1,'S',1,0.971014,483,855403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 455}, \"maximum_statistics\": {\"great\": 483}}',120.414,144587731,525280,NULL,'2019-05-31 14:47:14',1559314034,NULL),(1858712912,6580862,1,975601,1,1,1,'B',1,0.870257,326,633360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 25, \"great\": 630, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 817}}',120.489,152919103,743978,NULL,'2020-07-22 14:56:30',1595429790,NULL),(1855904007,6580862,1,2126197,1,1,1,'A',1,0.916316,381,641025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 825}, \"maximum_statistics\": {\"great\": 950}}',120.535,148511786,718738,NULL,'2020-02-05 07:31:54',1580887914,NULL),(1878106131,6580862,1,3265146,1,1,1,'A',1,0.904897,584,645236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 125, \"great\": 2556, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 3002, \"legacy_combo_increase\": 2}}',120.744,182043287,2395670,NULL,'2023-12-19 09:48:30',1702979310,NULL),(1853660063,6580862,1,1432878,1,1,1,'A',1,0.920113,196,647877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 460}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',121.043,145176128,402286,NULL,'2019-07-04 11:07:15',1562238435,NULL),(1853691051,6580862,1,1135873,1,1,1,'A',1,0.926983,237,667263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 60, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1664}}',121.26,145347437,1200548,NULL,'2019-07-15 00:23:35',1563150215,NULL),(1855165731,6580862,1,1194879,1,1,1,'A',1,0.945,291,744579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 643}, \"maximum_statistics\": {\"great\": 700}}',121.49,147535419,609710,NULL,'2019-12-06 14:01:38',1575640898,NULL),(1856234936,6580862,1,1945451,1,1,1,'A',1,0.904452,251,594159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 71, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1460}}',121.585,149212527,950704,NULL,'2020-03-14 12:51:37',1584190297,NULL),(1856149254,6580862,1,1486377,1,1,1,'A',1,0.908517,212,597141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 63, \"great\": 1358}, \"maximum_statistics\": {\"great\": 1585}}',121.73,149090140,944346,NULL,'2020-03-08 07:54:27',1583654067,NULL),(1853561867,6580862,1,435821,0,1,1,'S',1,0.988384,947,901969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 925}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',121.754,145064073,1101030,NULL,'2019-06-27 10:30:01',1561631401,NULL),(1856862467,6580862,1,2297292,1,1,1,'A',1,0.903465,320,675140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 508}, \"maximum_statistics\": {\"great\": 606}}',121.799,150279238,494790,NULL,'2020-04-19 17:39:47',1587317987,NULL),(1867135929,6580862,1,1508509,1,1,1,'B',1,0.854083,188,531923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 59, \"great\": 1117, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1494}}',121.832,165868400,858459,NULL,'2021-09-16 11:25:41',1631791541,NULL),(1855741426,6580862,1,814566,0,1,1,'A',1,0.908946,261,652360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 529}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',122.095,148494301,501526,NULL,'2020-02-04 04:31:16',1580790676,NULL),(1853207889,6580862,1,819315,0,1,1,'A',1,0.977556,273,826708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 401}}',122.172,144515132,365274,NULL,'2019-05-27 11:43:52',1558957432,NULL),(1866312534,6580862,1,1961006,1,1,1,'B',1,0.896812,183,331275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 508, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',122.602,164675618,310280,NULL,'2021-08-06 11:43:15',1628250195,NULL),(1876392703,6580862,1,3937151,1,1,1,'B',1,0.876018,548,291127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 110, \"great\": 1587, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1964, \"legacy_combo_increase\": 1}}',122.629,179391206,1088002,NULL,'2023-06-15 18:20:17',1686853217,NULL),(1871592480,6580862,1,1864950,1,1,1,'B',1,0.891224,194,627003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 69, \"great\": 1130, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1356}}',122.701,172409595,1013572,NULL,'2022-06-05 12:37:52',1654432672,NULL),(1853147006,6580862,1,1412134,1,1,1,'S',1,0.981947,637,869249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 614}, \"maximum_statistics\": {\"great\": 637}}',122.86,144515266,740380,NULL,'2019-05-27 11:52:34',1558957954,NULL),(1853438732,6580862,1,1608656,0,1,1,'A',1,0.942238,387,757001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 494}, \"maximum_statistics\": {\"great\": 554}}',123.039,144930924,499640,NULL,'2019-06-19 14:42:06',1560955326,NULL),(1870601046,6580862,1,3459544,1,1,1,'B',1,0.862871,235,540868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 65, \"great\": 970, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1247}}',123.118,171017358,812535,NULL,'2022-04-07 09:39:52',1649324392,NULL),(1857179158,6580862,1,1515983,1,1,1,'A',1,0.976698,262,835555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 724}, \"maximum_statistics\": {\"great\": 751}}',123.436,150600828,741034,NULL,'2020-04-30 14:03:55',1588255435,NULL),(1853475410,6580862,1,2026325,1,1,1,'A',1,0.96712,579,788225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 834}, \"maximum_statistics\": {\"great\": 882}}',123.559,144879003,843990,NULL,'2019-06-16 12:44:53',1560689093,NULL),(1876539204,6580862,1,1466883,1,1,1,'B',1,0.882129,699,586048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 140, \"great\": 1949, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2367}}',123.698,179803596,1886796,NULL,'2023-07-12 11:43:51',1689162231,NULL),(1856172414,6580862,1,1872997,1,1,1,'A',1,0.904532,438,640259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 73, \"great\": 1412}, \"maximum_statistics\": {\"great\": 1655}}',123.847,149134640,1375584,NULL,'2020-03-10 15:09:19',1583852959,NULL),(1857141713,6580862,1,2358277,1,1,1,'A',1,0.924167,344,708734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 520}, \"maximum_statistics\": {\"great\": 600, \"legacy_combo_increase\": 1}}',123.863,150540241,491696,NULL,'2020-04-28 15:04:06',1588086246,NULL),(1853238967,6580862,1,888020,0,1,1,'A',1,0.933434,380,678196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1322}}',123.965,144753146,940408,NULL,'2019-06-09 11:38:04',1560080284,NULL),(1866380271,6580862,1,1312589,0,1,1,'B',1,0.869119,221,299384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 68, \"great\": 931, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1169}}',124.192,164675263,572643,NULL,'2021-08-06 11:26:47',1628249207,NULL),(1854543723,6580862,1,220928,0,1,1,'A',1,0.923598,170,653075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 451}, \"maximum_statistics\": {\"great\": 517}}',124.498,146555886,367182,NULL,'2019-10-02 15:33:19',1570030399,NULL),(1866313904,6580862,1,1666641,0,1,1,'B',1,0.865497,185,284934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513}}',124.847,164737688,225461,NULL,'2021-08-08 10:01:48',1628416908,NULL),(1859616014,6580862,1,1407492,0,1,1,'A',1,0.932203,175,750518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',124.956,154273912,313258,NULL,'2020-09-11 13:06:07',1599829567,NULL),(1866495331,6580862,1,1559744,1,1,1,'B',1,0.85518,146,250423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 70, \"great\": 742, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 946}}',125.05,164937329,415524,NULL,'2021-08-14 21:15:43',1628975743,NULL),(1853280861,6580862,1,1675836,1,1,1,'S',1,0.952991,234,879417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 212}, \"maximum_statistics\": {\"great\": 234}}',125.063,144676702,210078,NULL,'2019-06-05 08:36:17',1559723777,NULL),(1877874471,6580862,1,3322324,1,1,1,'B',1,0.884301,271,613179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 99, \"great\": 1979, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2446}}',125.141,181632939,1869807,NULL,'2023-11-17 16:49:20',1700239760,NULL),(1867261298,6580862,1,1272976,0,1,1,'B',1,0.856311,194,546612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 394, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 515}}',125.148,165959236,309241,NULL,'2021-09-19 12:13:10',1632053590,NULL),(1853918774,6580862,1,204956,0,1,1,'A',1,0.947699,239,810995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 214}, \"maximum_statistics\": {\"great\": 239}}',125.155,145600950,207270,NULL,'2019-07-30 14:07:39',1564495659,NULL),(1853414207,6580862,1,781797,0,1,1,'A',1,0.917683,169,628464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 566}, \"maximum_statistics\": {\"great\": 656}}',125.17,144823694,438442,NULL,'2019-06-13 13:57:56',1560434276,NULL),(2839403515,6580862,1,3671141,1,1,1,'B',1,0.88551,235,666506,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 55, \"great\": 917, \"ignore_hit\": 8, \"ignore_miss\": 12, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1118, \"ignore_hit\": 8, \"large_bonus\": 124}}',125.198,NULL,0,'2024-05-16 13:35:52','2024-05-16 13:38:26',1715866706,7512),(1859539710,6580862,1,924100,0,1,1,'A',1,0.919471,163,724447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 358, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 416}}',125.355,154243194,333552,NULL,'2020-09-10 08:10:58',1599725458,NULL),(1853718247,6580862,1,1363164,0,1,1,'A',1,0.924399,170,643642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 505}, \"maximum_statistics\": {\"great\": 582}}',125.528,145323615,429342,NULL,'2019-07-13 14:36:02',1563028562,NULL),(1849938566,6580862,1,31819,1,1,1,'A',1,0.925045,669,732824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 11, \"great\": 958}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',126.072,139562148,1060310,NULL,'2018-08-16 09:32:18',1534411938,NULL),(1853381802,6580862,1,1661186,1,1,1,'S',1,0.990698,430,885482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 422}, \"maximum_statistics\": {\"great\": 430}}',126.157,144891931,457450,NULL,'2019-06-17 06:39:54',1560753594,NULL),(1866375572,6580862,1,240260,0,1,1,'B',1,0.850671,157,541581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 453, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 596}}',126.335,164675855,368948,NULL,'2021-08-06 11:53:19',1628250799,NULL),(1856336085,6580862,1,1462004,0,1,1,'A',1,0.906135,133,571727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 704}, \"maximum_statistics\": {\"great\": 815}}',126.593,149310410,451912,NULL,'2020-03-18 14:42:31',1584542551,NULL),(1853527135,6580862,1,1667956,1,1,1,'A',1,0.950652,253,733643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 990}, \"maximum_statistics\": {\"great\": 1074}}',126.701,144994935,882568,NULL,'2019-06-23 06:49:10',1561272550,NULL),(1867727160,6580862,1,2271909,1,1,1,'B',1,0.875344,335,296751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 398, \"miss\": 118, \"great\": 2027, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2543}}',126.802,166838335,1545024,NULL,'2021-10-21 21:35:12',1634852112,NULL),(1866721774,6580862,1,2321553,1,1,1,'B',1,0.886108,191,305603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 113, \"great\": 1625, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1958}}',126.827,165319356,926094,NULL,'2021-08-27 10:41:16',1630060876,NULL),(1871740644,6580862,1,2210045,1,1,1,'A',1,0.942991,387,727327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 535}}',126.894,172596036,486398,NULL,'2022-06-13 13:15:37',1655126137,NULL),(1853356064,6580862,1,1899928,1,1,1,'A',1,0.951835,126,744879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 218}}',127.011,144913080,153590,NULL,'2019-06-18 12:48:29',1560862109,NULL),(1867166441,6580862,1,2253549,0,1,1,'B',1,0.885103,308,637255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 513, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 631}}',127.281,165868450,535347,NULL,'2021-09-16 11:28:02',1631791682,NULL),(1853594787,6580862,1,1500517,1,1,1,'S',1,0.979858,422,873395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 405}, \"maximum_statistics\": {\"great\": 422}}',127.502,144981455,444360,NULL,'2019-06-22 12:53:53',1561208033,NULL),(1854695251,6580862,1,1863215,1,1,1,'A',1,0.916324,352,680422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 843}, \"maximum_statistics\": {\"great\": 974}}',127.602,146879749,760710,NULL,'2019-10-25 15:02:54',1572015774,NULL),(1877947407,6580862,1,3762027,1,1,1,'B',1,0.862031,198,565541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 57, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',127.8,181819963,691507,NULL,'2023-12-02 08:45:43',1701506743,NULL),(1866884764,6580862,1,1205385,0,1,1,'B',1,0.867514,161,290843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 428, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 551}}',127.98,165380093,287701,NULL,'2021-08-29 09:09:58',1630228198,NULL),(1867618717,6580862,1,919982,0,1,1,'B',1,0.831081,294,493301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 62, \"great\": 895, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1258}}',128.049,166517480,809778,NULL,'2021-10-10 10:20:49',1633861249,NULL),(1870625822,6580862,1,342475,0,1,1,'A',1,0.915842,180,701575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 704, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 808}}',128.191,171003515,669967,NULL,'2022-04-06 17:06:01',1649264761,NULL),(1853580995,6580862,1,1966651,1,1,1,'A',1,0.935049,488,698792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 735}, \"maximum_statistics\": {\"great\": 816}}',128.245,144997330,630152,NULL,'2019-06-23 10:06:10',1561284370,NULL),(1877440344,6580862,1,179233,0,1,1,'B',1,0.891393,266,614728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 75, \"great\": 1412, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1708}}',128.397,181124395,1168269,NULL,'2023-10-09 08:35:46',1696840546,NULL),(1853639897,6580862,1,104698,1,1,1,'A',1,0.940789,419,721636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 824}, \"maximum_statistics\": {\"great\": 912}}',128.663,145302700,758140,NULL,'2019-07-12 09:34:50',1562924090,NULL),(1865904192,6580862,1,2252673,1,1,1,'B',1,0.885606,142,603273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 528, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 660}}',128.668,164059516,544636,NULL,'2021-07-18 04:59:04',1626584344,NULL),(1870345234,6580862,1,1408639,0,1,1,'B',1,0.842069,120,501697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 33, \"great\": 529, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 725}}',129.348,170626445,400982,NULL,'2022-03-21 09:42:04',1647855724,NULL),(1877893513,6580862,1,2265575,0,1,1,'B',1,0.861349,192,552069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 64, \"great\": 825, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1053}}',129.374,181646301,711683,NULL,'2023-11-18 15:43:37',1700322217,NULL),(1854095101,6580862,1,415201,0,1,1,'A',1,0.945714,235,730952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 483}, \"maximum_statistics\": {\"great\": 525}}',129.66,145843811,434080,NULL,'2019-08-14 14:35:30',1565793330,NULL),(1870328670,6580862,1,1616916,1,1,1,'B',1,0.834192,252,539148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 30, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',129.722,170632319,396345,NULL,'2022-03-21 15:34:10',1647876850,NULL),(1853257289,6580862,1,1936202,1,1,1,'S',1,0.995918,490,929658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 486}, \"maximum_statistics\": {\"great\": 490}}',130.072,144695198,514290,NULL,'2019-06-06 10:21:24',1559816484,NULL),(1878005034,6580862,1,3393312,1,1,1,'B',1,0.850649,346,527403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 67, \"great\": 823, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1078}}',130.316,181764685,673900,NULL,'2023-11-27 18:38:37',1701110317,NULL),(1866853959,6580862,1,2500872,1,1,1,'B',1,0.872905,140,289168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 65, \"great\": 1133, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1432}}',130.48,165380476,677812,NULL,'2021-08-29 09:30:50',1630229450,NULL),(1858898548,6580862,1,2271909,1,1,1,'A',1,0.906803,395,204044,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 78, \"great\": 2147, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2543}}',130.494,153390948,1366047,NULL,'2020-08-08 14:13:47',1596896027,NULL),(1871652179,6580862,1,3101434,1,1,1,'A',1,0.937919,372,728976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 530, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 596}}',130.509,172459994,516390,NULL,'2022-06-07 16:17:46',1654618666,NULL),(1871252822,6580862,1,3495350,1,1,1,'A',1,0.930631,198,736726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 487, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 555}}',130.55,171839169,544444,NULL,'2022-05-12 17:45:06',1652377506,NULL),(1866886024,6580862,1,2982802,1,1,1,'B',1,0.852901,206,557696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 60, \"great\": 1082, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1448}}',130.605,165381960,947261,NULL,'2021-08-29 10:47:21',1630234041,NULL),(1867827089,6580862,1,819316,0,1,1,'B',1,0.861702,106,534734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 399, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 517}}',130.625,166969440,280324,NULL,'2021-10-26 14:50:31',1635259831,NULL),(1867150481,6580862,1,1551443,1,1,1,'B',1,0.860377,185,581689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 34, \"great\": 607, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 795}}',130.639,165867821,574931,NULL,'2021-09-16 10:54:23',1631789663,NULL),(1856702103,6580862,1,2330734,1,1,1,'B',1,0.877593,432,640885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 37, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1446}}',130.651,150044297,1241039,NULL,'2020-04-12 07:35:48',1586676948,NULL),(1866901723,6580862,1,985780,1,1,1,'B',1,0.859019,170,561769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',130.959,165437722,359807,NULL,'2021-08-31 08:59:09',1630400349,NULL),(1866881152,6580862,1,2842191,1,1,1,'B',1,0.871763,265,300667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 48, \"great\": 938, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1197}}',131.135,165437496,610959,NULL,'2021-08-31 08:49:10',1630399750,NULL),(1853355168,6580862,1,1642358,1,1,1,'A',1,0.979236,421,842819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 581}, \"maximum_statistics\": {\"great\": 602}}',131.389,144912513,557984,NULL,'2019-06-18 12:08:02',1560859682,NULL),(1867124869,6580862,1,2893148,1,1,1,'B',1,0.866271,366,631373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 24, \"great\": 580, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 759}}',131.473,165867876,634873,NULL,'2021-09-16 10:58:00',1631789880,NULL),(1854789660,6580862,1,234673,0,1,1,'A',1,0.926006,571,711600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 611}, \"maximum_statistics\": {\"great\": 696}}',131.507,146983931,653438,NULL,'2019-11-01 09:53:11',1572601991,NULL),(1877836712,6580862,1,3549964,1,1,1,'B',1,0.864385,261,553517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 102, \"great\": 1784, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2308}}',131.589,181632793,1619281,NULL,'2023-11-17 16:38:58',1700239138,NULL),(1853459580,6580862,1,1955849,1,1,1,'A',1,0.979562,329,822761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 660}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 4}}',132.217,144822833,757218,NULL,'2019-06-13 12:59:06',1560430746,NULL),(1866842877,6580862,1,2289502,1,1,1,'B',1,0.854372,251,556143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 60, \"great\": 1065, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1418}}',132.454,165443792,949907,NULL,'2021-08-31 13:52:14',1630417934,NULL),(1866492460,6580862,1,1688439,1,1,1,'B',1,0.872408,351,583752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 80, \"great\": 906, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1109}}',132.477,164863290,895444,NULL,'2021-08-12 12:51:48',1628772708,NULL),(1853293813,6580862,1,1678939,1,1,1,'S',1,0.994604,556,917648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 550}, \"maximum_statistics\": {\"great\": 556}}',132.534,144664738,612406,NULL,'2019-06-04 15:08:42',1559660922,NULL),(1853556165,6580862,1,2016674,1,1,1,'A',1,0.945706,516,745626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 925}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',132.615,145115157,911328,NULL,'2019-06-30 11:36:42',1561894602,NULL),(1859568265,6580862,1,1278508,1,1,1,'A',1,0.915167,143,688995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 333, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 389}}',132.643,154267319,268100,NULL,'2020-09-11 06:38:01',1599806281,NULL),(1867653946,6580862,1,692801,0,1,1,'B',1,0.87013,174,607913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 422, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 539}}',132.758,166519298,446354,NULL,'2021-10-10 11:45:17',1633866317,NULL),(1866888288,6580862,1,2366551,1,1,1,'B',1,0.836594,197,519349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 61, \"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',132.771,165440291,528840,NULL,'2021-08-31 11:19:03',1630408743,NULL),(1853585873,6580862,1,1891660,0,1,1,'A',1,0.953977,368,770403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 803}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',132.788,145015467,883832,NULL,'2019-06-24 11:08:08',1561374488,NULL),(1870551173,6580862,1,1989546,0,1,1,'A',1,0.912092,248,679714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 58, \"great\": 1169, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1348}}',132.879,171003701,1086781,NULL,'2022-04-06 17:14:31',1649265271,NULL),(2840601889,6580862,1,3722651,1,1,1,'B',1,0.87287,137,612193,'{\"mods\": [], \"statistics\": {\"ok\": 154, \"miss\": 20, \"great\": 589, \"ignore_hit\": 29, \"ignore_miss\": 6, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 763, \"ignore_hit\": 29, \"large_bonus\": 49}}',132.934,NULL,0,'2024-05-16 17:39:09','2024-05-16 17:41:12',1715881272,7512),(1868450689,6580862,1,2819340,1,1,1,'B',1,0.855975,171,558942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 36, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',132.997,167674810,507573,NULL,'2021-11-22 12:43:50',1637585030,NULL),(1853346180,6580862,1,2017253,1,1,1,'S',1,0.983051,767,836816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 741}, \"maximum_statistics\": {\"great\": 767}}',133.02,144643876,833690,NULL,'2019-06-03 11:10:43',1559560243,NULL),(1859581722,6580862,1,190767,0,1,1,'A',1,0.925141,159,709415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 611, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 708}}',133.112,154269319,571212,NULL,'2020-09-11 08:53:00',1599814380,NULL),(1856619958,6580862,1,2220313,1,1,1,'A',1,0.914141,430,730027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 6, \"great\": 744}, \"maximum_statistics\": {\"great\": 891}}',133.115,149839819,874404,NULL,'2020-04-05 22:12:00',1586124720,NULL),(1855635653,6580862,1,563660,0,1,1,'A',1,0.914311,249,616787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 971}, \"maximum_statistics\": {\"great\": 1132}}',133.139,148121132,732874,NULL,'2020-01-11 22:00:29',1578780029,NULL),(1853584486,6580862,1,162917,1,1,1,'A',1,0.957701,375,781633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 856}, \"maximum_statistics\": {\"great\": 922}}',133.285,144978749,835346,NULL,'2019-06-22 09:45:16',1561196716,NULL),(1875971456,6580862,1,3812555,1,1,1,'B',1,0.889241,374,601660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 57, \"great\": 795, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 948}}',133.319,178894333,837930,NULL,'2023-05-15 07:16:14',1684134974,NULL),(1854630511,6580862,1,1809693,1,1,1,'A',1,0.965795,349,823152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 466}, \"maximum_statistics\": {\"great\": 497}}',133.467,146879691,466242,NULL,'2019-10-25 14:59:41',1572015581,NULL),(1866756659,6580862,1,2546430,1,1,1,'B',1,0.887435,251,632160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 624, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 764}}',133.531,165233674,674205,NULL,'2021-08-24 14:11:55',1629814315,NULL),(1853485530,6580862,1,1220542,0,1,1,'A',1,0.946075,486,226950,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1261}}',133.761,145015330,584260,NULL,'2019-06-24 10:49:03',1561373343,NULL),(1853298195,6580862,1,263682,0,1,1,'S',1,0.979965,574,879185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 551}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',133.819,144664217,643390,NULL,'2019-06-04 14:37:18',1559659038,NULL),(1856595790,6580862,1,2212555,1,1,1,'S',1,0.960422,379,842674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 349}, \"maximum_statistics\": {\"great\": 379}}',133.871,149809189,389080,NULL,'2020-04-04 23:28:55',1586042935,NULL),(1853908173,6580862,1,1851360,1,1,1,'A',1,0.910828,268,752938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 314}}',133.891,145666006,291980,NULL,'2019-08-03 14:47:16',1564843636,NULL),(1857388669,6580862,1,1811924,1,1,1,'B',1,0.858442,210,537765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 33, \"great\": 1018, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1374}}',134,150986599,897496,NULL,'2020-05-13 09:51:17',1589363477,NULL),(1853246973,6580862,1,1747096,1,1,1,'S',1,0.991803,610,889217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 600}, \"maximum_statistics\": {\"great\": 610}}',134.036,144664791,671300,NULL,'2019-06-04 15:11:57',1559661117,NULL),(1853545557,6580862,1,1781809,1,1,1,'S',1,0.991445,526,895536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 517}, \"maximum_statistics\": {\"great\": 526}}',134.053,144978812,576620,NULL,'2019-06-22 09:49:15',1561196955,NULL),(1856760414,6580862,1,2209026,1,1,1,'A',1,0.912648,338,670639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 36, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1431}}',134.055,150050990,1045807,NULL,'2020-04-12 12:27:18',1586694438,NULL),(1853971506,6580862,1,435822,0,1,1,'A',1,0.93223,299,682817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 58, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1601}}',134.162,145634537,1189990,NULL,'2019-08-01 16:25:49',1564676749,NULL),(1867251438,6580862,1,3142370,1,1,1,'B',1,0.852575,159,559685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 412, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 563}}',134.363,165955289,394793,NULL,'2021-09-19 09:00:22',1632042022,NULL),(1855152423,6580862,1,1642359,0,1,1,'A',1,0.947674,299,732398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 712}, \"maximum_statistics\": {\"great\": 774}}',134.668,147534786,612260,NULL,'2019-12-06 13:24:22',1575638662,NULL),(1856350550,6580862,1,1478371,1,1,1,'A',1,0.922058,281,652452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 60, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1623}}',134.71,149354362,1230068,NULL,'2020-03-20 10:18:20',1584699500,NULL),(1870667610,6580862,1,2500701,1,1,1,'B',1,0.86368,200,549704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 39, \"great\": 794, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',134.74,171113815,661991,NULL,'2022-04-11 08:35:20',1649666120,NULL),(1878120017,6580862,1,4330515,1,1,1,'B',1,0.853426,306,551299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 59, \"great\": 616, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 788, \"legacy_combo_increase\": 1}}',134.786,182048439,671504,NULL,'2023-12-19 17:41:45',1703007705,NULL),(1857636410,6580862,1,2044347,1,1,1,'A',1,0.905282,423,603655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 47, \"great\": 1198, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1420}}',134.815,151381587,1035916,NULL,'2020-05-26 11:57:47',1590494267,NULL),(1878291375,6580862,1,2322902,1,1,1,'B',1,0.878416,345,573391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 128, \"great\": 2011, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2488}}',134.826,182083990,1778028,NULL,'2023-12-22 14:34:19',1703255659,NULL),(2991110830,6580862,1,4390368,1,1,1,'B',1,0.854242,322,534925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 87, \"great\": 872, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1108}}',134.958,184282619,947514,NULL,'2024-06-13 18:13:11',1718302391,NULL),(1853701840,6580862,1,1974059,1,1,1,'S',1,0.993333,600,928445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 592}, \"maximum_statistics\": {\"great\": 600}}',135.022,145217951,678070,NULL,'2019-07-06 20:46:22',1562445982,NULL),(1859545697,6580862,1,2204828,1,1,1,'A',1,0.901449,222,671380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 578, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 690}}',135.043,154243091,568485,NULL,'2020-09-10 08:05:43',1599725143,NULL),(1873663459,6580862,1,89492,0,1,1,'A',1,0.968944,405,842304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',135.113,175596586,456360,NULL,'2022-11-10 17:51:14',1668102674,NULL),(1853284934,6580862,1,1577200,1,1,1,'A',1,0.979167,752,874772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1056}}',135.593,144587386,1116700,NULL,'2019-05-31 14:30:42',1559313042,NULL),(1870627876,6580862,1,2400193,1,1,1,'A',1,0.963971,433,850769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 636, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 1}}',135.65,171004129,736247,NULL,'2022-04-06 17:37:28',1649266648,NULL),(1866441652,6580862,1,1138497,1,1,1,'B',1,0.898913,269,702517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 378, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',136.024,164800788,417514,NULL,'2021-08-10 11:03:29',1628593409,NULL),(2845739981,6580862,1,2263832,1,1,1,'A',1,0.979508,425,951296,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 472, \"ignore_miss\": 2, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 488, \"large_bonus\": 78}}',136.109,NULL,0,'2024-05-17 17:14:25','2024-05-17 17:16:21',1715966181,7512),(1870638882,6580862,1,3497905,1,1,1,'X',1,1,255,952691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',136.136,170993779,250260,NULL,'2022-04-06 06:57:16',1649228236,NULL),(1853957168,6580862,1,770474,1,1,1,'A',1,0.944668,240,736355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 450}, \"maximum_statistics\": {\"great\": 497}}',136.249,145664932,422880,NULL,'2019-08-03 13:41:10',1564839670,NULL),(1853506615,6580862,1,1749187,1,1,1,'A',1,0.957672,298,761387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1134}}',136.393,145063649,927322,NULL,'2019-06-27 09:55:01',1561629301,NULL),(1873621198,6580862,1,2430986,1,1,1,'B',1,0.868421,336,539359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 91, \"great\": 1057, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1311}}',136.431,175591947,1015786,NULL,'2022-11-10 13:06:19',1668085579,NULL),(1857572513,6580862,1,1881887,1,1,1,'A',1,0.907809,339,745778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 389, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 461}}',136.527,151086530,467616,NULL,'2020-05-16 12:47:46',1589633266,NULL),(1870566893,6580862,1,2989049,1,1,1,'A',1,0.950126,293,793243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 726, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 792}}',136.626,171004177,727138,NULL,'2022-04-06 17:40:36',1649266836,NULL),(1870600913,6580862,1,3254237,1,1,1,'B',1,0.89707,430,654732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 396, \"miss\": 62, \"great\": 2068, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2526}}',136.643,171025577,2011039,NULL,'2022-04-07 17:36:21',1649352981,NULL),(1876284929,6580862,1,2139297,1,1,1,'B',1,0.889287,389,616544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 421, \"miss\": 114, \"great\": 2396, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2931}}',136.65,179406581,2390104,NULL,'2023-06-16 18:53:40',1686941620,NULL),(1853679657,6580862,1,1461317,0,1,1,'A',1,0.944613,311,718815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 600}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',136.654,145272471,548036,NULL,'2019-07-10 10:00:19',1562752819,NULL),(1853840664,6580862,1,161275,0,1,1,'A',1,0.926432,389,682951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 38, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1536}}',136.918,145403907,1307938,NULL,'2019-07-18 12:53:30',1563454410,NULL),(1866921157,6580862,1,1312589,1,1,1,'B',1,0.852866,194,535875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 63, \"great\": 888, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1169}}',136.94,165387852,686608,NULL,'2021-08-29 15:05:08',1630249508,NULL),(1853411468,6580862,1,1681202,1,1,1,'A',1,0.966667,353,809033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 633}, \"maximum_statistics\": {\"great\": 675}}',137.008,144962572,631974,NULL,'2019-06-21 11:53:37',1561118017,NULL),(1853261729,6580862,1,1936588,1,1,1,'A',1,0.982105,635,844283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 922}, \"maximum_statistics\": {\"great\": 950}}',137.034,144587629,948762,NULL,'2019-05-31 14:42:28',1559313748,NULL),(1871637434,6580862,1,3531814,1,1,1,'B',1,0.868125,273,532914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 54, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 800}}',137.199,172410577,535722,NULL,'2022-06-05 13:27:53',1654435673,NULL),(1853415691,6580862,1,1477403,1,1,1,'S',1,0.996296,540,931925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 536}, \"maximum_statistics\": {\"great\": 540}}',137.38,144841545,588350,NULL,'2019-06-14 14:19:52',1560521992,NULL),(2900561071,6580862,1,2288037,1,1,1,'B',1,0.859125,215,584800,'{\"mods\": [], \"statistics\": {\"ok\": 174, \"miss\": 45, \"great\": 718, \"ignore_miss\": 2, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 937, \"large_bonus\": 29}}',137.485,NULL,0,'2024-05-27 19:54:59','2024-05-27 19:57:02',1716839822,7565),(1870530867,6580862,1,1959517,1,1,1,'B',1,0.892377,401,663593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 31, \"great\": 731, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 892}}',137.515,171004832,756658,NULL,'2022-04-06 18:19:33',1649269173,NULL),(1854074974,6580862,1,1548234,1,1,1,'A',1,0.937908,240,723923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 278}, \"maximum_statistics\": {\"great\": 306}}',137.527,145844034,318220,NULL,'2019-08-14 14:49:12',1565794152,NULL),(1865572574,6580862,1,183540,0,1,1,'A',1,0.955119,334,784153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 657, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 713}}',137.569,163546470,674546,NULL,'2021-07-02 10:58:16',1625223496,NULL),(1877883429,6580862,1,2233260,1,1,1,'B',1,0.894406,162,632351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 726, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',137.8,181603742,615335,NULL,'2023-11-15 09:09:27',1700039367,NULL),(1866879788,6580862,1,2355431,0,1,1,'B',1,0.867824,150,274694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 39, \"great\": 590, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 749}}',137.808,165380302,322550,NULL,'2021-08-29 09:21:49',1630228909,NULL),(1859259221,6580862,1,1365401,1,1,1,'A',1,0.912736,421,718046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 20, \"great\": 895, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1060}}',137.883,153842371,979509,NULL,'2020-08-25 15:38:29',1598369909,NULL),(1856335944,6580862,1,1012645,0,1,1,'A',1,0.903885,215,610558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 47, \"great\": 837}, \"maximum_statistics\": {\"great\": 978}}',138.27,149390769,689168,NULL,'2020-03-21 19:15:23',1584818123,NULL),(1870567164,6580862,1,2279482,1,1,1,'A',1,0.935897,140,744177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 241, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 273}}',138.54,170994561,250857,NULL,'2022-04-06 08:07:18',1649232438,NULL),(1866804735,6580862,1,119491,0,1,1,'B',1,0.852224,154,281880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 24, \"great\": 515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 697}}',138.582,165379898,347735,NULL,'2021-08-29 09:00:58',1630227658,NULL),(1853722447,6580862,1,1897625,1,1,1,'A',1,0.956033,684,742577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1467}}',138.626,145271685,1487200,NULL,'2019-07-10 08:28:40',1562747320,NULL),(1856933472,6580862,1,2341393,1,1,1,'A',1,0.904532,506,628601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 39, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1346}}',138.64,150276964,1030618,NULL,'2020-04-19 16:09:08',1587312548,NULL),(1857116382,6580862,1,2048299,0,1,1,'B',1,0.865611,399,580475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 32, \"great\": 840}, \"maximum_statistics\": {\"great\": 1105}}',138.961,150517608,768120,NULL,'2020-04-27 20:00:20',1588017620,NULL),(1866379478,6580862,1,2209524,1,1,1,'B',1,0.884193,335,313115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 65, \"great\": 974, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1183}}',139.098,164675457,599172,NULL,'2021-08-06 11:35:50',1628249750,NULL),(1870559868,6580862,1,1363742,1,1,1,'B',1,0.891987,583,666325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 38, \"great\": 1036, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1273}}',139.448,171004385,1128386,NULL,'2022-04-06 17:52:59',1649267579,NULL),(1870600938,6580862,1,1458720,1,1,1,'A',1,0.903404,165,644656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 24, \"great\": 901, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1087}}',139.6,170994378,787157,NULL,'2022-04-06 07:50:25',1649231425,NULL),(2843711576,6580862,1,4222869,1,1,1,'B',1,0.87251,189,634097,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 387, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 502, \"large_bonus\": 9}}',139.646,NULL,0,'2024-05-17 10:04:57','2024-05-17 10:06:01',1715940361,7512),(1853289528,6580862,1,1945197,1,1,1,'A',1,0.966608,393,778861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1138}}',139.88,144662031,1059760,NULL,'2019-06-04 12:26:53',1559651213,NULL),(1854414395,6580862,1,1558765,1,1,1,'A',1,0.956217,422,781705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1142}}',139.91,146447622,1084692,NULL,'2019-09-24 13:13:58',1569330838,NULL),(1867099911,6580862,1,2526290,1,1,1,'B',1,0.881092,125,585219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 513}}',139.975,165867771,300796,NULL,'2021-09-16 10:51:44',1631789504,NULL),(1853139292,6580862,1,217254,0,1,1,'S',1,0.996591,440,949626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 437}, \"maximum_statistics\": {\"great\": 440}}',140.376,144515050,464310,NULL,'2019-05-27 11:37:42',1558957062,NULL),(1866468619,6580862,1,1224835,1,1,1,'B',1,0.890489,226,586526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 88, \"great\": 1254, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1493}}',140.397,164875320,1041186,NULL,'2021-08-12 20:23:50',1628799830,NULL),(1857017072,6580862,1,557818,0,1,1,'A',1,0.903349,638,669621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 64, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1314}}',140.492,150472975,1171990,NULL,'2020-04-26 09:23:38',1587893018,NULL),(1853623811,6580862,1,1741775,1,1,1,'A',1,0.963812,344,784918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 926}, \"maximum_statistics\": {\"great\": 981}}',140.493,145196466,890416,NULL,'2019-07-05 15:17:04',1562339824,NULL),(1853652324,6580862,1,374421,0,1,1,'A',1,0.968156,319,784363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',140.524,145259108,949538,NULL,'2019-07-09 12:42:15',1562676135,NULL),(1858569370,6580862,1,1466883,1,1,1,'A',1,0.917829,484,209290,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 88, \"great\": 2066, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2367}}',140.562,152773760,1264996,NULL,'2020-07-17 09:30:18',1594978218,NULL),(2838952907,6580862,1,4447812,1,1,1,'B',1,0.892182,353,694640,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 638, \"ignore_hit\": 19, \"ignore_miss\": 12, \"large_bonus\": 85, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 793, \"ignore_hit\": 19, \"large_bonus\": 95, \"small_bonus\": 14}}',141.215,NULL,0,'2024-05-16 11:51:22','2024-05-16 11:53:23',1715860403,7512),(1867811952,6580862,1,2186144,1,1,1,'A',1,0.900668,326,313131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 106, \"great\": 2264, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2693}}',141.371,166838125,1519446,NULL,'2021-10-21 21:21:53',1634851313,NULL),(1871543815,6580862,1,3135072,1,1,1,'A',1,0.91978,304,658063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 42, \"great\": 1570, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1820}}',141.411,172460469,1499800,NULL,'2022-06-07 16:42:37',1654620157,NULL),(1878059104,6580862,1,2776802,1,1,1,'B',1,0.892995,467,660034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 81, \"great\": 1708, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2070}}',141.534,181786595,1793593,NULL,'2023-11-29 15:57:19',1701273439,NULL),(1859296213,6580862,1,2333087,1,1,1,'S',1,0.976261,674,892365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 642, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 674}}',141.589,153862189,774090,NULL,'2020-08-26 10:01:00',1598436060,NULL),(1856164915,6580862,1,2241818,1,1,1,'A',1,0.93195,278,684019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1205}}',141.638,148991469,954674,NULL,'2020-03-02 15:51:40',1583164300,NULL),(2840616847,6580862,1,3949433,1,1,1,'B',1,0.836207,292,544751,'{\"mods\": [], \"statistics\": {\"ok\": 240, \"miss\": 32, \"great\": 656, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 928, \"ignore_hit\": 4, \"large_bonus\": 47}}',141.84,NULL,0,'2024-05-16 17:42:11','2024-05-16 17:44:17',1715881457,7512),(1857267761,6580862,1,568217,1,1,1,'B',1,0.896382,184,599864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 497, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 608}}',142.269,150762377,442188,NULL,'2020-05-05 22:28:34',1588717714,NULL),(1866636401,6580862,1,2135941,1,1,1,'B',1,0.897196,374,627154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 727, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 856}}',142.521,165144272,703152,NULL,'2021-08-21 16:09:20',1629562160,NULL),(1878066414,6580862,1,3178542,0,1,1,'A',1,0.917976,301,707908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 877, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1018}}',142.812,181721380,834603,NULL,'2023-11-24 14:17:35',1700835455,NULL),(1867767661,6580862,1,2350370,0,1,1,'B',1,0.824256,195,486651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 62, \"great\": 955, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1377}}',143.162,166859783,846180,NULL,'2021-10-22 17:10:22',1634922622,NULL),(1869656256,6580862,1,2247694,1,1,1,'B',1,0.866898,168,561730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 331, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432, \"legacy_combo_increase\": 2}}',143.23,169562516,441024,NULL,'2022-02-05 12:03:47',1644062627,NULL),(1857867561,6580862,1,1272259,1,1,1,'A',1,0.96856,491,866287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 463, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 493}}',143.311,151705781,539010,NULL,'2020-06-06 18:17:47',1591467467,NULL),(1867103302,6580862,1,2110652,0,1,1,'B',1,0.881399,184,647267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 469, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 586}}',143.389,165867335,545928,NULL,'2021-09-16 10:25:22',1631787922,NULL),(1866769361,6580862,1,1414455,0,1,1,'A',1,0.919702,206,722685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',143.403,165233257,487157,NULL,'2021-08-24 13:55:43',1629813343,NULL),(1857031115,6580862,1,2362744,1,1,1,'B',1,0.882834,241,575989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 48, \"great\": 891}, \"maximum_statistics\": {\"great\": 1101}}',143.48,150338007,757716,NULL,'2020-04-21 18:07:38',1587492458,NULL),(1853928337,6580862,1,217255,0,1,1,'A',1,0.960684,186,771223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 549}, \"maximum_statistics\": {\"great\": 585}}',143.602,145683283,456600,NULL,'2019-08-04 15:00:06',1564930806,NULL),(1867685230,6580862,1,2115067,1,1,1,'B',1,0.877165,260,628325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',143.872,166605049,487463,NULL,'2021-10-13 16:17:04',1634141824,NULL),(1859543601,6580862,1,2436260,1,1,1,'B',1,0.899898,124,643599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 810, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 979}}',144.121,154268583,697262,NULL,'2020-09-11 08:09:05',1599811745,NULL),(1874215086,6580862,1,2721222,1,1,1,'B',1,0.844712,271,558836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 41, \"great\": 556, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 747}}',144.301,176241765,540770,NULL,'2022-12-15 17:36:31',1671125791,NULL),(1871615552,6580862,1,2278232,1,1,1,'A',1,0.938433,220,739145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 475, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 536}}',144.429,172462504,476132,NULL,'2022-06-07 18:36:17',1654626977,NULL),(1866804105,6580862,1,2209524,1,1,1,'B',1,0.859256,227,561997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 61, \"great\": 911, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1183}}',144.671,165381522,789372,NULL,'2021-08-29 10:23:42',1630232622,NULL),(1856938418,6580862,1,2234250,1,1,1,'S',1,0.981349,697,903078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 671}, \"maximum_statistics\": {\"great\": 697}}',144.717,150474149,765618,NULL,'2020-04-26 10:17:52',1587896272,NULL),(1873788465,6580862,1,86564,1,1,1,'A',1,0.932308,317,902131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',144.95,175785191,385388,NULL,'2022-11-20 08:26:36',1668932796,NULL),(2838848303,6580862,1,4005417,1,1,1,'B',1,0.878438,542,674548,'{\"mods\": [], \"statistics\": {\"ok\": 205, \"miss\": 8, \"great\": 696, \"ignore_hit\": 1, \"ignore_miss\": 9, \"large_bonus\": 40, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',144.954,NULL,0,'2024-05-16 11:22:52','2024-05-16 11:25:06',1715858706,7512),(1866728577,6580862,1,1864987,1,1,1,'A',1,0.929041,235,740168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 939, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1064}}',145.19,165233130,959614,NULL,'2021-08-24 13:51:21',1629813081,NULL),(1859535261,6580862,1,2431058,1,1,1,'A',1,0.916005,510,763011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 748, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 881}}',145.2,154243671,1051685,NULL,'2020-09-10 08:42:57',1599727377,NULL),(1859599265,6580862,1,221949,0,1,1,'A',1,0.926683,111,672118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',145.26,154274031,223323,NULL,'2020-09-11 13:11:24',1599829884,NULL),(1854268726,6580862,1,1880376,1,1,1,'A',1,0.921429,312,662213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 858}, \"maximum_statistics\": {\"great\": 980}}',145.329,146304368,741592,NULL,'2019-09-14 09:55:58',1568454958,NULL),(1853263430,6580862,1,1661830,1,1,1,'S',1,0.990847,437,898749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 429}, \"maximum_statistics\": {\"great\": 437}}',145.497,144729505,497762,NULL,'2019-06-08 06:30:56',1559975456,NULL),(1866673615,6580862,1,1964819,1,1,1,'B',1,0.871595,181,297998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 63, \"great\": 827, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1028}}',145.612,165319568,503351,NULL,'2021-08-27 10:51:17',1630061477,NULL),(1853600452,6580862,1,2041774,1,1,1,'A',1,0.960989,312,763092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 847}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',145.668,144981108,797392,NULL,'2019-06-22 12:33:53',1561206833,NULL),(2918910831,6580862,1,3979391,1,1,1,'B',1,0.885876,361,618118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 66, \"great\": 1290, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1586}}',145.86,184115942,1275176,NULL,'2024-05-31 11:05:23',1717153523,NULL),(1866695133,6580862,1,1487235,1,1,1,'B',1,0.869726,483,604713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 101, \"great\": 1801, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2299}}',146.01,165236897,1690927,NULL,'2021-08-24 16:11:08',1629821468,NULL),(1853813339,6580862,1,136734,0,1,1,'A',1,0.95148,299,750292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 565}, \"maximum_statistics\": {\"great\": 608}}',146.21,145409651,500662,NULL,'2019-07-18 20:05:16',1563480316,NULL),(1871764497,6580862,1,2510803,1,1,1,'A',1,0.931793,486,701862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 798}, \"maximum_statistics\": {\"great\": 909}}',146.284,172595779,817894,NULL,'2022-06-13 13:02:36',1655125356,NULL),(1857042775,6580862,1,2211190,1,1,1,'A',1,0.920662,366,675247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 753}, \"maximum_statistics\": {\"great\": 876}}',146.345,150473747,706420,NULL,'2020-04-26 10:00:03',1587895203,NULL),(2839418393,6580862,1,4009734,1,1,1,'B',1,0.888743,364,669847,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 610, \"ignore_hit\": 10, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 764, \"ignore_hit\": 10, \"large_bonus\": 14}}',146.417,NULL,0,'2024-05-16 13:39:36','2024-05-16 13:41:34',1715866894,7512),(1867128019,6580862,1,2755407,1,1,1,'B',1,0.870152,279,640730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 462, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 593}}',146.52,165868595,542088,NULL,'2021-09-16 11:35:19',1631792119,NULL),(2925260260,6580862,1,3448739,1,1,1,'A',1,0.903781,367,681175,'{\"mods\": [], \"statistics\": {\"ok\": 201, \"miss\": 70, \"great\": 1501, \"ignore_hit\": 4, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1772, \"ignore_hit\": 4, \"large_bonus\": 10}}',146.666,NULL,0,'2024-06-01 13:03:20','2024-06-01 13:06:43',1717247203,7565),(1854211690,6580862,1,2090146,1,1,1,'A',1,0.927966,276,674570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 631}, \"maximum_statistics\": {\"great\": 708}}',146.905,146092951,546926,NULL,'2019-08-30 12:18:15',1567167495,NULL),(1853222986,6580862,1,1628029,1,1,1,'A',1,0.986141,283,876821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 469}}',147.093,144664154,474056,NULL,'2019-06-04 14:34:13',1559658853,NULL),(1870552954,6580862,1,2479872,1,1,1,'A',1,0.930435,318,723639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 1129, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1265}}',147.149,170994248,1071095,NULL,'2022-04-06 07:37:52',1649230672,NULL),(1871252806,6580862,1,3495347,1,1,1,'B',1,0.892814,385,575581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 23, \"great\": 679, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 835}}',147.398,171916310,649666,NULL,'2022-05-15 15:57:58',1652630278,NULL),(1871646506,6580862,1,3082637,1,1,1,'A',1,0.918663,756,707013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 27, \"great\": 2194, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 2588}}',147.422,172460837,3092084,NULL,'2022-06-07 17:01:50',1654621310,NULL),(1868081693,6580862,1,1205385,0,1,1,'B',1,0.84755,111,515814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 17, \"great\": 400, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 551}}',147.499,167371261,336476,NULL,'2021-11-10 14:19:28',1636553968,NULL),(1876167230,6580862,1,1466883,1,1,1,'B',1,0.884664,441,289713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 116, \"great\": 1937, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2367}}',147.61,179373851,1265876,NULL,'2023-06-14 14:59:42',1686754782,NULL),(1865676720,6580862,1,817146,1,1,1,'S',1,0.978936,451,897803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 432, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 451}}',147.87,163708733,515890,NULL,'2021-07-07 08:09:43',1625645383,NULL),(1856600298,6580862,1,1840725,1,1,1,'A',1,0.917213,296,687861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 31, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1220}}',147.879,149865261,886903,NULL,'2020-04-06 17:10:13',1586193013,NULL),(1859578957,6580862,1,1939222,1,1,1,'S',1,0.967568,185,955453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',147.915,154269238,176325,NULL,'2020-09-11 08:46:45',1599814005,NULL),(1878056583,6580862,1,2418998,1,1,1,'B',1,0.870095,186,598410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 35, \"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 739}}',147.997,181774777,571141,NULL,'2023-11-28 15:38:57',1701185937,NULL),(1866832733,6580862,1,2269016,0,1,1,'B',1,0.873478,119,284395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 582, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 739}}',147.999,165381066,328159,NULL,'2021-08-29 09:58:35',1630231115,NULL),(1873975276,6580862,1,2445832,1,1,1,'B',1,0.845143,293,549634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 623, \"miss\": 95, \"great\": 1907, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2625}}',148.26,176043165,1982204,NULL,'2022-12-04 15:46:40',1670168800,NULL),(1873617895,6580862,1,41819,0,1,1,'A',1,0.97695,175,957510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',148.389,175572232,293738,NULL,'2022-11-09 08:07:51',1667981271,NULL),(1856587591,6580862,1,2208380,1,1,1,'A',1,0.988172,728,904260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 909}, \"maximum_statistics\": {\"great\": 930}}',148.466,149868575,971484,NULL,'2020-04-06 19:13:39',1586200419,NULL),(1866755545,6580862,1,2120823,1,1,1,'B',1,0.888927,333,323502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 94, \"great\": 1239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1472}}',148.554,165320736,761320,NULL,'2021-08-27 11:45:42',1630064742,NULL),(1856709190,6580862,1,2332964,1,1,1,'A',1,0.919011,369,730891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 14, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1315}}',148.559,150050833,1260201,NULL,'2020-04-12 12:21:33',1586694093,NULL),(1859584240,6580862,1,1329918,1,1,1,'B',1,0.888249,222,660732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 349, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 434}}',148.632,154267309,389178,NULL,'2020-09-11 06:36:43',1599806203,NULL),(1877959398,6580862,1,3785235,1,1,1,'B',1,0.891945,359,653541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 57, \"great\": 855, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1018}}',149.008,181819697,830408,NULL,'2023-12-02 08:14:55',1701504895,NULL),(1870784841,6580862,1,2552046,1,1,1,'B',1,0.89486,393,641096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 25, \"great\": 1208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1498}}',149.198,171284105,1439514,NULL,'2022-04-18 16:17:23',1650298643,NULL),(1855093621,6580862,1,1598892,0,1,1,'A',1,0.936027,393,706359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 537}, \"maximum_statistics\": {\"great\": 594}}',149.214,147402019,521996,NULL,'2019-11-27 08:34:36',1574843676,NULL),(1855647235,6580862,1,2116839,1,1,1,'A',1,0.935336,506,739612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 873}, \"maximum_statistics\": {\"great\": 982}}',149.244,148133533,901208,NULL,'2020-01-12 15:12:14',1578841934,NULL),(1868143295,6580862,1,3105779,1,1,1,'B',1,0.889459,379,683496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 14, \"great\": 849, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1072}}',149.445,167370594,910968,NULL,'2021-11-10 13:47:04',1636552024,NULL),(1877930550,6580862,1,3484751,1,1,1,'A',1,0.912463,121,627851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 1}}',149.474,181617398,209600,NULL,'2023-11-16 12:34:10',1700138050,NULL),(1865825556,6580862,1,170038,0,1,1,'A',1,0.915673,389,655435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 58, \"great\": 1034, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1174}}',149.536,164000145,882590,NULL,'2021-07-16 10:10:36',1626430236,NULL),(1859562943,6580862,1,1676993,1,1,1,'A',1,0.910891,197,724789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 254, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 303}}',149.581,154244181,254641,NULL,'2020-09-10 09:22:33',1599729753,NULL),(1867303198,6580862,1,3037701,0,1,1,'B',1,0.864865,77,536530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',149.621,165956735,86758,NULL,'2021-09-19 10:15:33',1632046533,NULL),(1856959464,6580862,1,2156726,0,1,1,'A',1,0.929887,329,674166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1412}}',149.82,150473037,1124522,NULL,'2020-04-26 09:26:52',1587893212,NULL),(1859256479,6580862,1,817146,0,1,1,'B',1,0.885809,213,662885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 359, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 451}}',149.857,153973451,375468,NULL,'2020-08-30 10:44:56',1598784296,NULL),(1854001327,6580862,1,1814202,1,1,1,'A',1,0.946858,316,751465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 978}, \"maximum_statistics\": {\"great\": 1082}}',149.885,145854459,992446,NULL,'2019-08-15 07:37:25',1565854645,NULL),(2938091540,6580862,1,3132089,1,1,1,'B',1,0.895833,686,638083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 518, \"miss\": 116, \"great\": 2966, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3600, \"legacy_combo_increase\": 9}}',149.894,184161669,3131906,NULL,'2024-06-03 20:10:30',1717445430,NULL),(1866901251,6580862,1,2003524,1,1,1,'B',1,0.867435,427,608764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 51, \"great\": 816, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1041}}',150.029,165441645,785136,NULL,'2021-08-31 12:24:38',1630412678,NULL),(1853234584,6580862,1,342846,1,1,1,'S',1,0.990726,647,922006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 635}, \"maximum_statistics\": {\"great\": 647}}',150.034,144664905,707870,NULL,'2019-06-04 15:19:41',1559661581,NULL),(1853739486,6580862,1,1920417,1,1,1,'A',1,0.978131,380,872591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 482}, \"maximum_statistics\": {\"great\": 503}}',150.142,145472488,483820,NULL,'2019-07-22 16:15:52',1563812152,NULL),(1853599356,6580862,1,2038492,1,1,1,'A',1,0.951582,284,744846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1580}}',150.163,145064258,1276242,NULL,'2019-06-27 10:46:15',1561632375,NULL),(1857353992,6580862,1,263683,0,1,1,'A',1,0.920907,288,695153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 800, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 904}}',150.218,151026445,658350,NULL,'2020-05-14 14:57:26',1589468246,NULL),(1855872509,6580862,1,1803863,1,1,1,'A',1,0.961189,500,793490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1211}}',150.421,148511975,1279828,NULL,'2020-02-05 07:53:46',1580889226,NULL),(1857835211,6580862,1,1945499,1,1,1,'S',1,0.967391,368,862912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 344, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 368}}',150.935,151705501,432360,NULL,'2020-06-06 18:04:58',1591466698,NULL),(1871355670,6580862,1,249371,0,1,1,'B',1,0.856459,284,588962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 79, \"great\": 1122, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1463}}',151.427,172107727,1113026,NULL,'2022-05-23 19:24:13',1653333853,NULL),(1870831979,6580862,1,2413427,1,1,1,'B',1,0.899866,233,617799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 6, \"great\": 605, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 749}}',151.436,171284357,582350,NULL,'2022-04-18 16:31:56',1650299516,NULL),(1855310284,6580862,1,1697417,1,1,1,'S',1,0.973109,595,847480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 563}, \"maximum_statistics\": {\"great\": 595}}',151.45,147736120,667790,NULL,'2019-12-19 15:00:53',1576767653,NULL),(1866825697,6580862,1,148093,0,1,1,'B',1,0.854442,132,527325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 401, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 529}}',151.456,165441511,294669,NULL,'2021-08-31 12:18:10',1630412290,NULL),(1859534019,6580862,1,1644016,1,1,1,'A',1,0.918838,186,718995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 423, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 499}}',151.517,154243318,398043,NULL,'2020-09-10 08:18:53',1599725933,NULL),(1873511091,6580862,1,3576714,1,1,1,'B',1,0.866317,189,532278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 61, \"great\": 968, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1238}}',151.59,175319232,814558,NULL,'2022-10-26 21:03:18',1666818198,NULL),(2872273944,6580862,1,2361041,1,1,1,'B',1,0.895242,423,702457,'{\"mods\": [], \"statistics\": {\"ok\": 414, \"miss\": 77, \"great\": 2220, \"ignore_hit\": 79, \"ignore_miss\": 6, \"large_bonus\": 125, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 2711, \"ignore_hit\": 79, \"large_bonus\": 127, \"small_bonus\": 9}}',152.151,NULL,0,'2024-05-22 13:03:48','2024-05-22 13:11:36',1716383496,7565),(1866923025,6580862,1,705830,1,1,1,'B',1,0.842508,259,543845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 49, \"great\": 721, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 981}}',152.3,165441185,696218,NULL,'2021-08-31 12:03:12',1630411392,NULL),(1853279274,6580862,1,1136923,1,1,1,'A',1,0.977898,799,863397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1199}}',152.337,144728755,1231306,NULL,'2019-06-08 05:20:03',1559971203,NULL),(1867936425,6580862,1,2826675,1,1,1,'S',1,0.980603,232,894038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',152.365,167051241,246968,NULL,'2021-10-29 15:51:12',1635522672,NULL),(1859500065,6580862,1,1412134,1,1,1,'A',1,0.912873,176,715567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 534, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 637}}',152.413,154273854,590820,NULL,'2020-09-11 13:03:18',1599829398,NULL),(1854244097,6580862,1,2121091,1,1,1,'A',1,0.951496,605,787518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1103}}',152.709,146063221,1087498,NULL,'2019-08-28 13:47:41',1567000061,NULL),(1871591195,6580862,1,3213006,1,1,1,'A',1,0.988842,549,907917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',152.743,172460171,891320,NULL,'2022-06-07 16:27:09',1654619229,NULL),(1866629585,6580862,1,2111261,0,1,1,'B',1,0.869022,341,570106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 40, \"great\": 719, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 920}}',152.757,165049571,761913,NULL,'2021-08-18 15:34:42',1629300882,NULL),(2840856711,6580862,1,4342873,1,1,1,'A',1,0.905337,498,713313,'{\"mods\": [], \"statistics\": {\"ok\": 560, \"miss\": 96, \"great\": 3316, \"ignore_hit\": 110, \"ignore_miss\": 4, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 3972, \"ignore_hit\": 110, \"large_bonus\": 79}}',152.936,NULL,0,'2024-05-16 18:26:10','2024-05-16 18:34:04',1715884444,7512),(1877982910,6580862,1,3616188,1,1,1,'A',1,0.914221,432,709812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 80, \"great\": 1915, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2215}}',153.074,181876253,2029757,NULL,'2023-12-06 16:08:45',1701878925,NULL),(1871658889,6580862,1,3122302,1,1,1,'B',1,0.874507,289,593550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 78, \"great\": 1027, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1267}}',153.218,172411910,1049878,NULL,'2022-06-05 14:29:47',1654439387,NULL),(1867357073,6580862,1,1272976,0,1,1,'B',1,0.852427,187,553808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 380, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 515}}',153.732,166275733,334693,NULL,'2021-10-01 12:09:47',1633090187,NULL),(1866824176,6580862,1,145292,0,1,1,'B',1,0.894309,213,329432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 509, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 615}}',153.79,165380412,336476,NULL,'2021-08-29 09:27:01',1630229221,NULL),(1856040837,6580862,1,1644014,1,1,1,'A',1,0.929208,433,712258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 803}, \"maximum_statistics\": {\"great\": 897}}',153.896,149091536,796958,NULL,'2020-03-08 09:31:30',1583659890,NULL),(1858393730,6580862,1,1058170,1,1,1,'A',1,0.923789,314,688735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 607, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',154.159,152572828,624272,NULL,'2020-07-09 14:23:45',1594304625,NULL),(2925139759,6580862,1,4274708,1,1,1,'A',1,0.9125,168,710163,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_bonus\": 2}}',154.194,NULL,0,'2024-06-01 12:40:03','2024-06-01 12:41:07',1717245667,7565),(1856232870,6580862,1,1943064,1,1,1,'A',1,0.932229,275,688251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 37, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1328, \"legacy_combo_increase\": 11}}',154.203,149282110,1106902,NULL,'2020-03-17 10:47:47',1584442067,NULL),(1867236218,6580862,1,2552285,1,1,1,'A',1,0.907136,412,703588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 862, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1023}}',154.211,165955432,888280,NULL,'2021-09-19 09:07:47',1632042467,NULL),(1858917950,6580862,1,936572,0,1,1,'A',1,0.940179,511,745449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 74, \"great\": 2333, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2566}}',154.552,153335699,2365914,NULL,'2020-08-06 13:07:00',1596719220,NULL),(1853760754,6580862,1,1937292,1,1,1,'A',1,0.941074,562,710971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1434}}',154.583,145468851,1170764,NULL,'2019-07-22 11:58:34',1563796714,NULL),(1853892324,6580862,1,182407,0,1,1,'A',1,0.968905,521,838695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 757}, \"maximum_statistics\": {\"great\": 804}}',154.765,145683334,849558,NULL,'2019-08-04 15:03:54',1564931034,NULL),(1853621367,6580862,1,1739431,1,1,1,'A',1,0.97546,323,830537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 470}, \"maximum_statistics\": {\"great\": 489}}',155.126,145189614,469386,NULL,'2019-07-05 06:27:24',1562308044,NULL),(1866434627,6580862,1,1820574,0,1,1,'B',1,0.875773,298,572575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 28, \"great\": 636, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 809}}',155.207,164926118,614687,NULL,'2021-08-14 13:37:13',1628948233,NULL),(1870630284,6580862,1,2876235,1,1,1,'A',1,0.909217,259,677710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 915, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1085}}',155.268,171025688,891204,NULL,'2022-04-07 17:42:54',1649353374,NULL),(2871745321,6580862,1,4219016,1,1,1,'B',1,0.892037,308,658816,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 534, \"ignore_hit\": 6, \"ignore_miss\": 6, \"large_bonus\": 4, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 6, \"large_bonus\": 4, \"small_bonus\": 33}}',155.27,NULL,0,'2024-05-22 11:05:09','2024-05-22 11:06:23',1716375983,7565),(1853963410,6580862,1,146060,0,1,1,'A',1,0.944495,321,740045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 987}, \"maximum_statistics\": {\"great\": 1090}}',155.314,145646813,925300,NULL,'2019-08-02 12:09:36',1564747776,NULL),(1866867184,6580862,1,2961645,0,1,1,'B',1,0.867647,301,597774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 67, \"great\": 1142, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1462}}',155.34,165386952,1092412,NULL,'2021-08-29 14:32:00',1630247520,NULL),(1853551083,6580862,1,1679306,0,1,1,'A',1,0.941906,193,720994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 689}, \"maximum_statistics\": {\"great\": 766}}',155.368,145015292,638042,NULL,'2019-06-24 10:41:28',1561372888,NULL),(1857159615,6580862,1,573664,1,1,1,'A',1,0.967857,331,810780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 663}, \"maximum_statistics\": {\"great\": 700}}',155.518,150541843,676156,NULL,'2020-04-28 16:10:53',1588090253,NULL),(1857230581,6580862,1,1461389,0,1,1,'B',1,0.893541,131,575213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 692, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',155.553,150833662,563622,NULL,'2020-05-08 09:09:05',1588928945,NULL),(2840170366,6580862,1,3428463,1,1,1,'B',1,0.875221,341,633988,'{\"mods\": [], \"statistics\": {\"ok\": 220, \"miss\": 31, \"great\": 879, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1130, \"large_bonus\": 18}}',155.753,NULL,0,'2024-05-16 16:10:03','2024-05-16 16:12:25',1715875945,7512),(1866801643,6580862,1,1608662,1,1,1,'B',1,0.839031,133,513519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 33, \"great\": 509, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 702}}',155.935,165382999,450780,NULL,'2021-08-29 11:38:44',1630237124,NULL),(1859556533,6580862,1,2037402,1,1,1,'A',1,0.907433,276,691784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 599, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 713}}',156.003,154269040,588258,NULL,'2020-09-11 08:34:02',1599813242,NULL),(1873586888,6580862,1,2042557,1,1,1,'A',1,0.909587,282,631771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 60, \"great\": 1410, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1648}}',156.29,175572359,1327606,NULL,'2022-11-09 08:20:17',1667982017,NULL),(1859549816,6580862,1,1900027,1,1,1,'A',1,0.946746,97,787966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169}}',156.298,154269260,113916,NULL,'2020-09-11 08:47:48',1599814068,NULL),(1871095889,6580862,1,2660465,1,1,1,'S',1,0.990991,333,929621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 333}}',156.521,171775588,412104,NULL,'2022-05-09 19:38:32',1652125112,NULL),(1877986199,6580862,1,1954961,1,1,1,'B',1,0.886838,271,633934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 47, \"great\": 1011, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1246, \"legacy_combo_increase\": 4}}',156.559,181732437,1110314,NULL,'2023-11-25 10:05:05',1700906705,NULL),(1867825633,6580862,1,2269016,0,1,1,'B',1,0.872801,178,599506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 32, \"great\": 583, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 739}}',156.596,167040659,529291,NULL,'2021-10-29 08:06:21',1635494781,NULL),(1876878992,6580862,1,2806575,1,1,1,'B',1,0.871246,286,596797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 50, \"great\": 1039, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1332}}',157.095,180225035,910408,NULL,'2023-08-08 12:54:25',1691499265,NULL),(1873660659,6580862,1,3649862,1,1,1,'A',1,0.927022,171,706120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',157.162,175575504,369020,NULL,'2022-11-09 13:14:59',1667999699,NULL),(1861256421,6580862,1,1827736,1,1,1,'A',1,0.936286,318,722938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 1154, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1287}}',157.177,156877123,1156752,NULL,'2020-12-15 10:33:22',1608028402,NULL),(1866876288,6580862,1,1516754,1,1,1,'B',1,0.844531,174,548935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 58, \"great\": 940, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1280}}',157.33,165442654,932736,NULL,'2021-08-31 13:04:27',1630415067,NULL),(1857416190,6580862,1,2393992,1,1,1,'B',1,0.874332,189,648544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 283, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 374}}',157.351,151057429,323671,NULL,'2020-05-15 15:15:50',1589555750,NULL),(1867161685,6580862,1,2239273,1,1,1,'A',1,0.92698,260,776322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 352, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 404}}',157.828,165867201,366190,NULL,'2021-09-16 10:16:34',1631787394,NULL),(1866166700,6580862,1,770474,0,1,1,'B',1,0.87827,214,600540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 394, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 497}}',158.027,164510536,332803,NULL,'2021-08-01 09:32:08',1627810328,NULL),(1866226479,6580862,1,2393844,1,1,1,'B',1,0.854255,126,538992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 355, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 470}}',158.187,164484885,282536,NULL,'2021-07-31 14:11:36',1627740696,NULL),(1854079116,6580862,1,1438644,1,1,1,'A',1,0.950698,418,752970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1217}}',158.268,145844347,1034228,NULL,'2019-08-14 15:09:49',1565795389,NULL),(1868177174,6580862,1,93707,0,1,1,'B',1,0.889485,141,648395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 368, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 466}}',158.299,167370344,348677,NULL,'2021-11-10 13:35:27',1636551327,NULL),(1853695403,6580862,1,2037672,1,1,1,'S',1,0.988149,886,911029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 865}, \"maximum_statistics\": {\"great\": 886}}',158.344,145189551,1007250,NULL,'2019-07-05 06:18:08',1562307488,NULL),(1866784294,6580862,1,1936586,1,1,1,'B',1,0.899321,154,331126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 57, \"great\": 1116, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1326}}',158.398,165265785,700935,NULL,'2021-08-25 15:21:50',1629904910,NULL),(1871721309,6580862,1,1028006,1,1,1,'A',1,0.94453,344,714218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 590, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 649}}',158.406,172579272,564020,NULL,'2022-06-12 17:40:32',1655055632,NULL),(1856393236,6580862,1,1369892,1,1,1,'A',1,0.935941,1019,742669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 58, \"great\": 1841}, \"maximum_statistics\": {\"great\": 2045}}',158.5,149389627,1918992,NULL,'2020-03-21 18:17:49',1584814669,NULL),(1877989416,6580862,1,2549787,1,1,1,'B',1,0.888462,203,641946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 42, \"great\": 1052, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 8}}',158.567,181819437,1132115,NULL,'2023-12-02 07:52:12',1701503532,NULL),(1864883533,6580862,1,1853329,1,1,1,'S',1,0.983791,401,911361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 388, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 401}}',158.662,162528837,444680,NULL,'2021-05-31 14:07:38',1622470058,NULL),(1857168468,6580862,1,1325077,0,1,1,'B',1,0.884942,254,653069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 27, \"great\": 753}, \"maximum_statistics\": {\"great\": 943}}',158.705,150517197,746478,NULL,'2020-04-27 19:39:17',1588016357,NULL),(1856795680,6580862,1,2027522,1,1,1,'B',1,0.898537,790,669265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 38, \"great\": 1672}, \"maximum_statistics\": {\"great\": 2050}}',158.798,150044000,1731853,NULL,'2020-04-12 07:19:07',1586675947,NULL),(1877557680,6580862,1,2023176,1,1,1,'B',1,0.853902,230,486901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 63, \"great\": 843, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',158.946,181227200,660786,NULL,'2023-10-17 09:14:34',1697534074,NULL),(1871356297,6580862,1,2241818,1,1,1,'B',1,0.848548,358,553438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 52, \"great\": 892, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1205}}',159.072,172101888,881496,NULL,'2022-05-23 14:33:20',1653316400,NULL),(1867218495,6580862,1,1697417,1,1,1,'B',1,0.887395,347,687840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 474, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 595}}',159.123,165984478,600866,NULL,'2021-09-20 10:18:40',1632133120,NULL),(1856398453,6580862,1,90319,0,1,1,'A',1,0.945532,498,760401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 754}, \"maximum_statistics\": {\"great\": 817}}',159.446,149309028,752028,NULL,'2020-03-18 13:43:40',1584539020,NULL),(1867230671,6580862,1,1203251,0,1,1,'B',1,0.872829,151,594584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 29, \"great\": 759, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 979}}',159.627,165956904,636081,NULL,'2021-09-19 10:22:46',1632046966,NULL),(2843658010,6580862,1,4330477,1,1,1,'A',1,0.902499,767,699803,'{\"mods\": [], \"statistics\": {\"ok\": 386, \"miss\": 84, \"great\": 2371, \"ignore_hit\": 65, \"ignore_miss\": 6, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2841, \"ignore_hit\": 67, \"large_bonus\": 28}}',159.631,NULL,0,'2024-05-17 09:42:46','2024-05-17 09:48:48',1715939328,7512),(1866279110,6580862,1,2255453,1,1,1,'B',1,0.893412,307,605392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 53, \"great\": 1116, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1351}}',159.737,164414707,991226,NULL,'2021-07-29 09:07:49',1627549669,NULL),(1878097451,6580862,1,3572336,1,1,1,'A',1,0.932283,168,720294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 564}, \"maximum_statistics\": {\"great\": 635}}',159.959,181918872,444013,NULL,'2023-12-09 19:30:10',1702150210,NULL),(1867759402,6580862,1,2719608,0,1,1,'B',1,0.847985,241,539553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 47, \"great\": 807, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1092}}',159.989,166804986,712626,NULL,'2021-10-20 16:10:14',1634746214,NULL),(1866823080,6580862,1,2630180,1,1,1,'B',1,0.866176,363,605422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 52, \"great\": 1048, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1360}}',160.008,165383190,1074457,NULL,'2021-08-29 11:48:24',1630237704,NULL),(1866242755,6580862,1,217255,0,1,1,'B',1,0.887179,250,661913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',160.082,164412175,447109,NULL,'2021-07-29 06:54:35',1627541675,NULL),(3116910407,6580862,1,4225860,1,1,1,'B',1,0.879116,295,638628,'{\"mods\": [], \"statistics\": {\"ok\": 193, \"miss\": 43, \"great\": 918, \"ignore_miss\": 3, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1154, \"large_bonus\": 51}}',160.205,NULL,0,'2024-07-06 18:21:00','2024-07-06 18:23:15',1720290195,7565),(1853809293,6580862,1,915795,0,1,1,'A',1,0.950206,295,751076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1215}}',160.239,145404663,1112286,NULL,'2019-07-18 13:42:03',1563457323,NULL),(1866865026,6580862,1,2336849,1,1,1,'B',1,0.840855,404,543612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 396, \"miss\": 70, \"great\": 1218, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1684}}',160.257,165381837,1262948,NULL,'2021-08-29 10:41:00',1630233660,NULL),(1877857266,6580862,1,1917916,1,1,1,'A',1,0.919003,211,694526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 556}, \"maximum_statistics\": {\"great\": 642}}',160.906,181681293,456943,NULL,'2023-11-21 07:55:22',1700553322,NULL),(1854390095,6580862,1,1408639,1,1,1,'A',1,0.96,260,780897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 676}, \"maximum_statistics\": {\"great\": 725}}',160.911,146447995,650674,NULL,'2019-09-24 13:45:36',1569332736,NULL),(1870572299,6580862,1,2287878,1,1,1,'S',1,0.996788,467,986145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 464, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 467}}',160.935,170993989,626166,NULL,'2022-04-06 07:13:44',1649229224,NULL),(1878033936,6580862,1,2035665,1,1,1,'B',1,0.883065,447,635337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 70, \"great\": 1495, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1860}}',161,181786810,1587888,NULL,'2023-11-29 16:16:24',1701274584,NULL),(1857040919,6580862,1,2366367,1,1,1,'A',1,0.931554,289,709989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 765}, \"maximum_statistics\": {\"great\": 862}}',161.039,150306695,737766,NULL,'2020-04-20 16:06:19',1587398779,NULL),(1867688337,6580862,1,2134205,1,1,1,'B',1,0.882435,258,572238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 54, \"great\": 877}, \"maximum_statistics\": {\"great\": 1076, \"legacy_combo_increase\": 1}}',161.129,166519179,709366,NULL,'2021-10-10 11:39:46',1633865986,NULL),(1873071124,6580862,1,3687627,1,1,1,'B',1,0.895773,275,608626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 75, \"great\": 1704, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2058}}',161.404,174619438,1589256,NULL,'2022-09-19 10:09:44',1663582184,NULL),(1856758090,6580862,1,2208380,1,1,1,'S',1,0.979032,930,944379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 891}, \"maximum_statistics\": {\"great\": 930}}',161.856,150020775,1041402,NULL,'2020-04-11 14:04:23',1586613863,NULL),(1853562370,6580862,1,145292,0,1,1,'A',1,0.965854,223,801605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 579}, \"maximum_statistics\": {\"great\": 615}}',161.873,145063680,579178,NULL,'2019-06-27 09:57:32',1561629452,NULL),(1857019087,6580862,1,2358737,1,1,1,'A',1,0.942779,375,771158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 666}, \"maximum_statistics\": {\"great\": 734}}',161.962,150399999,711748,NULL,'2020-04-23 21:40:22',1587678022,NULL),(1870374884,6580862,1,2591856,1,1,1,'B',1,0.885468,295,319040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 653, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 812}}',162.078,170626183,470698,NULL,'2022-03-21 09:18:36',1647854316,NULL),(1867205242,6580862,1,1820608,1,1,1,'A',1,0.905505,238,709343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 452, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 545}}',162.108,165957367,516284,NULL,'2021-09-19 10:45:16',1632048316,NULL),(1878126401,6580862,1,1400842,1,1,1,'A',1,0.917296,534,725381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 79, \"great\": 2178, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2515}}',162.152,181917171,2288244,NULL,'2023-12-09 16:49:02',1702140542,NULL),(1853428963,6580862,1,1486434,1,1,1,'A',1,0.966321,920,822086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1158}}',162.279,144962646,1210892,NULL,'2019-06-21 12:00:18',1561118418,NULL),(1856700749,6580862,1,1219764,1,1,1,'A',1,0.925397,429,210953,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 48, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1575}}',162.327,150022392,701884,NULL,'2020-04-11 14:58:16',1586617096,NULL),(1854312848,6580862,1,1281016,1,1,1,'A',1,0.950861,593,748674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 1652}, \"maximum_statistics\": {\"great\": 1801}}',162.49,146256558,1563248,NULL,'2019-09-10 16:19:46',1568132386,NULL),(1856784437,6580862,1,1803863,1,1,1,'A',1,0.951693,624,814759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1211}}',162.582,150046412,1308445,NULL,'2020-04-12 09:14:28',1586682868,NULL),(2382899946,6580862,1,4425854,1,1,1,'A',1,0.903756,496,629306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 79, \"great\": 1799, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2130, \"legacy_combo_increase\": 4}}',162.585,182875603,1822922,NULL,'2024-02-21 11:20:48',1708514448,NULL),(1878026669,6580862,1,2336328,1,1,1,'B',1,0.849776,196,513602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 32, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',162.676,181819605,569416,NULL,'2023-12-02 08:06:36',1701504396,NULL),(1866651929,6580862,1,1642356,0,1,1,'B',1,0.882908,302,593078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 719, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 901}}',162.792,165048681,587880,NULL,'2021-08-18 15:02:58',1629298978,NULL),(1865666080,6580862,1,2269695,1,1,1,'A',1,0.97615,916,883638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1119, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1174}}',163.072,163712431,1287400,NULL,'2021-07-07 11:02:38',1625655758,NULL),(1867235084,6580862,1,179235,0,1,1,'A',1,0.918319,231,698475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 912, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1059}}',163.346,165958828,747470,NULL,'2021-09-19 11:54:13',1632052453,NULL),(1853528824,6580862,1,1669985,1,1,1,'A',1,0.94705,233,744715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 601}, \"maximum_statistics\": {\"great\": 661}}',163.362,145063975,570896,NULL,'2019-06-27 10:22:37',1561630957,NULL),(1856323535,6580862,1,982430,0,1,1,'B',1,0.897268,227,639644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 758}, \"maximum_statistics\": {\"great\": 915}}',163.454,149336363,733472,NULL,'2020-03-19 15:50:09',1584633009,NULL),(1857262974,6580862,1,817648,1,1,1,'A',1,0.920332,346,672608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 880}, \"maximum_statistics\": {\"great\": 1023}}',163.604,150844072,771526,NULL,'2020-05-08 16:11:37',1588954297,NULL),(1877873560,6580862,1,3938303,1,1,1,'B',1,0.893426,441,674928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 32, \"great\": 822, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1004}}',163.81,181584577,936225,NULL,'2023-11-13 16:40:47',1699893647,NULL),(1857170869,6580862,1,2378244,1,1,1,'A',1,0.918311,219,631467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 788}, \"maximum_statistics\": {\"great\": 912}}',163.922,150510827,661352,NULL,'2020-04-27 15:13:39',1588000419,NULL),(1859515766,6580862,1,2026325,1,1,1,'A',1,0.9178,320,732128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 760, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 882}}',164.04,154243718,839899,NULL,'2020-09-10 08:46:00',1599727560,NULL),(1866834689,6580862,1,2275497,1,1,1,'B',1,0.869159,204,596344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 30, \"great\": 583, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749}}',164.047,165441450,521933,NULL,'2021-08-31 12:15:11',1630412111,NULL),(1859592616,6580862,1,209484,0,1,1,'A',1,0.937163,212,789091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 491, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 557}}',164.163,154268901,481544,NULL,'2020-09-11 08:26:58',1599812818,NULL),(1877878813,6580862,1,1945451,1,1,1,'A',1,0.90137,449,675904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 45, \"great\": 1217, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1460}}',164.271,181631177,1276128,NULL,'2023-11-17 14:42:09',1700232129,NULL),(1871654785,6580862,1,2063570,1,1,1,'A',1,0.916544,346,646611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 25, \"great\": 1153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1354}}',164.519,172462694,1069666,NULL,'2022-06-07 18:47:24',1654627644,NULL),(1866724781,6580862,1,2500701,1,1,1,'B',1,0.876686,196,297507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 59, \"great\": 841, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',164.559,165289843,496909,NULL,'2021-08-26 11:30:24',1629977424,NULL),(1871703594,6580862,1,2392545,1,1,1,'A',1,0.957952,241,765653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 503, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 547}}',164.651,172579401,497466,NULL,'2022-06-12 17:46:42',1655056002,NULL),(1867808342,6580862,1,2609366,1,1,1,'A',1,0.973865,369,866500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 691, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 727}}',164.747,166719709,717240,NULL,'2021-10-17 12:52:55',1634475175,NULL),(1878160839,6580862,1,136346,0,1,1,'A',1,0.962475,323,871515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 459, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',164.858,181918604,523498,NULL,'2023-12-09 19:04:16',1702148656,NULL),(1853817781,6580862,1,1959547,1,1,1,'S',1,0.978924,688,887942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 659}, \"maximum_statistics\": {\"great\": 688}}',164.888,145409457,760210,NULL,'2019-07-18 19:50:45',1563479445,NULL),(1866204881,6580862,1,1245287,1,1,1,'B',1,0.87291,198,611492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 466, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 598}}',164.939,164456096,421589,NULL,'2021-07-30 15:40:36',1627659636,NULL),(1871347166,6580862,1,1417327,0,1,1,'B',1,0.853835,134,274127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 28, \"great\": 517, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 691}}',164.963,172101970,315334,NULL,'2022-05-23 14:37:07',1653316627,NULL),(1853528522,6580862,1,1099907,1,1,1,'A',1,0.960946,361,777815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 842}, \"maximum_statistics\": {\"great\": 909}}',164.996,145114967,922686,NULL,'2019-06-30 11:22:34',1561893754,NULL),(1859308409,6580862,1,2422427,1,1,1,'A',1,0.949468,210,867866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 339, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 376}}',165.033,153842171,498099,NULL,'2020-08-25 15:28:20',1598369300,NULL),(1859553558,6580862,1,1910505,1,1,1,'A',1,0.921806,422,748822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 777, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 908}}',165.496,154269391,917020,NULL,'2020-09-11 08:58:18',1599814698,NULL),(2873655770,6580862,1,3069373,1,1,1,'A',1,0.906951,275,713684,'{\"mods\": [], \"statistics\": {\"ok\": 279, \"miss\": 72, \"great\": 1922, \"ignore_hit\": 220, \"ignore_miss\": 20, \"large_bonus\": 120, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 2273, \"ignore_hit\": 220, \"large_bonus\": 131, \"small_bonus\": 28}}',165.647,NULL,0,'2024-05-22 17:39:42','2024-05-22 17:45:10',1716399910,7565),(2840775762,6580862,1,2267735,1,1,1,'B',1,0.896474,292,675257,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 24, \"great\": 901, \"ignore_hit\": 16, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1106, \"ignore_hit\": 16, \"large_bonus\": 11}}',165.695,NULL,0,'2024-05-16 18:13:54','2024-05-16 18:17:15',1715883435,7512),(1877962268,6580862,1,2487194,1,1,1,'B',1,0.899063,172,600809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 41, \"great\": 978, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1174}}',165.772,181721689,971806,NULL,'2023-11-24 14:43:41',1700837021,NULL),(1853846506,6580862,1,1477404,1,1,1,'A',1,0.95942,325,782238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 643}, \"maximum_statistics\": {\"great\": 690}}',165.893,145471984,637398,NULL,'2019-07-22 15:41:36',1563810096,NULL),(1867211440,6580862,1,2329084,1,1,1,'A',1,0.902597,210,709483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 440, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',166.28,165955625,501746,NULL,'2021-09-19 09:16:41',1632043001,NULL),(1859581097,6580862,1,444423,0,1,1,'A',1,0.928129,278,686121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 721, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 807}}',166.535,154296691,682246,NULL,'2020-09-12 09:01:17',1599901277,NULL),(1859503484,6580862,1,2131640,1,1,1,'A',1,0.928957,229,780699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 480, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 556}}',166.545,154274254,502610,NULL,'2020-09-11 13:21:10',1599830470,NULL),(1871323607,6580862,1,2660465,1,1,1,'S',1,0.974474,333,934908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 316, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 333}}',167.086,172100937,418263,NULL,'2022-05-23 13:48:53',1653313733,NULL),(1854448098,6580862,1,249371,0,1,1,'A',1,0.940533,517,751982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1463}}',167.281,146448710,1344286,NULL,'2019-09-24 14:35:10',1569335710,NULL),(1870623660,6580862,1,2846341,1,1,1,'B',1,0.884712,357,638167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 44, \"great\": 1579, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1995}}',167.489,171005797,1707628,NULL,'2022-04-06 19:16:25',1649272585,NULL),(1856397875,6580862,1,1130126,1,1,1,'A',1,0.968395,476,816397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 579}, \"maximum_statistics\": {\"great\": 617}}',167.781,149336544,599264,NULL,'2020-03-19 15:58:57',1584633537,NULL),(1871252814,6580862,1,3495349,1,1,1,'A',1,0.936767,195,700474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 683, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 767}}',167.844,171916228,628372,NULL,'2022-05-15 15:53:57',1652630037,NULL),(1859560487,6580862,1,2043924,1,1,1,'B',1,0.881419,218,615626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 28, \"great\": 845, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1071}}',168.02,154267277,770945,NULL,'2020-09-11 06:34:40',1599806080,NULL),(1878480412,6580862,1,1076727,0,1,1,'B',1,0.884186,487,325679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 78, \"great\": 1385, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',168.154,182386884,994933,NULL,'2024-01-14 10:45:02',1705229102,NULL),(1856421267,6580862,1,2329085,1,1,1,'A',1,0.946633,453,736564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 724}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',168.165,149306907,702304,NULL,'2020-03-18 11:48:09',1584532089,NULL),(1853614921,6580862,1,1203251,1,1,1,'A',1,0.972932,973,874312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 929}, \"maximum_statistics\": {\"great\": 979}}',168.17,145271799,1038740,NULL,'2019-07-10 08:43:28',1562748208,NULL),(1855227253,6580862,1,1076727,0,1,1,'A',1,0.936214,613,718871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 48, \"great\": 1532}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',168.303,147534472,1530042,NULL,'2019-12-06 13:00:17',1575637217,NULL),(1866515879,6580862,1,1362878,1,1,1,'A',1,0.903068,338,318486,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 78, \"great\": 1313, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1532}}',168.348,164897195,854222,NULL,'2021-08-13 14:30:54',1628865054,NULL),(1866817666,6580862,1,1891262,1,1,1,'B',1,0.871142,315,613988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 503, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 648}}',168.532,165441380,483595,NULL,'2021-08-31 12:12:31',1630411951,NULL),(1870613135,6580862,1,3272087,1,1,1,'S',1,0.994344,442,997548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 442}}',168.61,170993872,520830,NULL,'2022-04-06 07:03:36',1649228616,NULL),(1854431126,6580862,1,2020465,1,1,1,'A',1,0.968254,438,800996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1197}}',168.787,146481275,1139378,NULL,'2019-09-27 08:15:48',1569572148,NULL),(1867769178,6580862,1,2066065,1,1,1,'B',1,0.8691,298,606199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 42, \"great\": 1043, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1356}}',169.112,166835815,1039373,NULL,'2021-10-21 19:31:22',1634844682,NULL),(1859580978,6580862,1,2064700,1,1,1,'A',1,0.900439,315,712107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 559, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',169.234,154242785,652090,NULL,'2020-09-10 07:45:40',1599723940,NULL),(1876268892,6580862,1,3850183,1,1,1,'B',1,0.886236,284,655615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 579, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 712}}',169.338,179250524,581339,NULL,'2023-06-06 14:02:17',1686060137,NULL),(1859565690,6580862,1,1681202,1,1,1,'A',1,0.903704,132,679448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 560, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 675}}',169.352,154243164,519709,NULL,'2020-09-10 08:09:28',1599725368,NULL),(1866867948,6580862,1,3087236,1,1,1,'B',1,0.8746,242,619276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 51, \"great\": 1222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1563}}',169.487,165448294,1133285,NULL,'2021-08-31 16:51:23',1630428683,NULL),(1870277755,6580862,1,3098064,1,1,1,'B',1,0.890744,182,670144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 534, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 659}}',169.74,170626431,532324,NULL,'2022-03-21 09:40:17',1647855617,NULL),(1859502023,6580862,1,1415003,1,1,1,'A',1,0.937086,151,923396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 132, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 151}}',169.836,154268938,141033,NULL,'2020-09-11 08:28:42',1599812922,NULL),(1868096801,6580862,1,2507523,1,1,1,'A',1,0.932879,382,804728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 449, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 514}}',170.145,167370523,542022,NULL,'2021-11-10 13:43:46',1636551826,NULL),(1867872176,6580862,1,2355431,0,1,1,'B',1,0.854473,121,519435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 28, \"great\": 559, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 749}}',170.588,167050481,410440,NULL,'2021-10-29 15:20:43',1635520843,NULL),(1866261596,6580862,1,1888713,0,1,1,'A',1,0.907037,333,685647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 25, \"great\": 962, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1151}}',170.613,164572662,1027476,NULL,'2021-08-03 10:21:25',1627986085,NULL),(1858399738,6580862,1,2313753,1,1,1,'A',1,0.961538,363,771081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 728, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',170.669,152652261,856190,NULL,'2020-07-12 15:39:30',1594568370,NULL),(1857856271,6580862,1,1961006,1,1,1,'A',1,0.963926,332,840931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 555, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',170.965,151705697,622720,NULL,'2020-06-06 18:13:27',1591467207,NULL),(1871252835,6580862,1,3495350,1,1,1,'S',1,0.99009,555,919532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 544, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 555}}',171.018,171915952,736440,NULL,'2022-05-15 15:40:19',1652629219,NULL),(2957945760,6580862,1,4204844,1,1,1,'B',1,0.888199,183,581856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 49, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 805}}',171.178,184208323,500340,NULL,'2024-06-07 16:42:09',1717778529,NULL),(1867140050,6580862,1,1516753,1,1,1,'B',1,0.881,151,599024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 24, \"great\": 786, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1000}}',171.945,165732581,678213,NULL,'2021-09-11 10:00:38',1631354438,NULL),(1866937796,6580862,1,3037245,1,1,1,'A',1,0.936364,165,869742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',171.972,165550072,161104,NULL,'2021-09-04 13:47:16',1630763236,NULL),(1853610491,6580862,1,310843,0,1,1,'A',1,0.97757,365,816597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 515}, \"maximum_statistics\": {\"great\": 535}}',172.197,145338057,475668,NULL,'2019-07-14 12:00:53',1563105653,NULL),(1858856375,6580862,1,89363,1,1,1,'A',1,0.945478,791,759898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 1418, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',172.292,153068832,1635486,NULL,'2020-07-28 05:12:55',1595913175,NULL),(1866218126,6580862,1,173361,0,1,1,'B',1,0.884563,335,661629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 588, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 732}}',172.969,164509570,598438,NULL,'2021-08-01 08:41:31',1627807291,NULL),(1866196694,6580862,1,1222234,1,1,1,'B',1,0.884236,170,621605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 489, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 609}}',173.357,164485204,423521,NULL,'2021-07-31 14:25:12',1627741512,NULL),(1866868462,6580862,1,211827,0,1,1,'B',1,0.861739,182,562663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 575}}',173.52,165382034,369829,NULL,'2021-08-29 10:51:06',1630234266,NULL),(1867438427,6580862,1,2300800,1,1,1,'A',1,0.917293,213,728652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 450, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 532}}',173.546,166413497,499354,NULL,'2021-10-06 15:24:20',1633533860,NULL),(1854443158,6580862,1,1299903,1,1,1,'A',1,0.973561,249,840191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 614}, \"maximum_statistics\": {\"great\": 643}}',173.579,146373855,628622,NULL,'2019-09-19 12:05:35',1568894735,NULL),(1871545070,6580862,1,1582612,1,1,1,'A',1,0.948633,410,745741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 960, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1061}}',173.642,172462616,1063314,NULL,'2022-06-07 18:43:19',1654627399,NULL),(1857219084,6580862,1,1222234,1,1,1,'S',1,0.95156,609,816296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 550, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 609}}',173.744,150833837,662960,NULL,'2020-05-08 09:17:27',1588929447,NULL),(1867700968,6580862,1,3128171,1,1,1,'S',1,0.996705,607,945896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 603, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 607}}',173.863,166776937,698960,NULL,'2021-10-19 15:28:27',1634657307,NULL),(1855262074,6580862,1,919982,0,1,1,'A',1,0.958267,374,761442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1258}}',173.869,147535040,1150310,NULL,'2019-12-06 13:39:26',1575639566,NULL),(1876365607,6580862,1,2690328,1,1,1,'A',1,0.9345,356,776183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 1082, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1229}}',173.882,179469294,1155033,NULL,'2023-06-20 18:48:39',1687286919,NULL),(1853666062,6580862,1,126556,0,1,1,'A',1,0.945427,1226,775630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 1497}, \"maximum_statistics\": {\"great\": 1640}}',173.993,145338122,1560942,NULL,'2019-07-14 12:06:28',1563105988,NULL),(1866532946,6580862,1,2570678,1,1,1,'B',1,0.89601,487,682619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 35, \"great\": 968, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1178}}',174.036,164927200,1135724,NULL,'2021-08-14 14:21:57',1628950917,NULL),(1866539217,6580862,1,675576,1,1,1,'A',1,0.907547,349,657275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 50, \"great\": 1778, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',174.183,164931009,1629609,NULL,'2021-08-14 16:51:35',1628959895,NULL),(1867912887,6580862,1,2797469,1,1,1,'B',1,0.878108,469,651314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 65, \"great\": 1464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1850}}',174.243,166969651,1542040,NULL,'2021-10-26 14:59:07',1635260347,NULL),(1873617916,6580862,1,41819,1,1,1,'S',1,0.992908,282,1058960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',174.248,175572251,356082,NULL,'2022-11-09 08:09:21',1667981361,NULL),(1866566157,6580862,1,2262482,1,1,1,'A',1,0.900785,217,654736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 750, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 892, \"legacy_combo_increase\": 1}}',174.308,165114283,699850,NULL,'2021-08-20 17:27:23',1629480443,NULL),(2843463938,6580862,1,2252673,1,1,1,'A',1,0.933333,258,811592,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 576, \"ignore_hit\": 129, \"ignore_miss\": 1, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 129, \"large_bonus\": 103}}',174.645,NULL,0,'2024-05-17 08:38:54','2024-05-17 08:41:36',1715935296,7512),(2843255407,6580862,1,2037695,1,1,1,'A',1,0.935109,404,772069,'{\"mods\": [], \"statistics\": {\"ok\": 167, \"miss\": 59, \"great\": 1970, \"ignore_hit\": 27, \"ignore_miss\": 30, \"large_bonus\": 32, \"small_bonus\": 188}, \"maximum_statistics\": {\"great\": 2196, \"ignore_hit\": 27, \"large_bonus\": 38, \"small_bonus\": 212}}',174.732,NULL,0,'2024-05-17 07:12:58','2024-05-17 07:19:30',1715930370,7512),(1853791614,6580862,1,1414455,0,1,1,'A',1,0.961921,320,810945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 563}, \"maximum_statistics\": {\"great\": 604}}',175.099,145437132,548936,NULL,'2019-07-20 12:20:30',1563625230,NULL),(1853633595,6580862,1,1840319,1,1,1,'A',1,0.965951,1054,836645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1351}}',175.125,145288696,1488792,NULL,'2019-07-11 11:23:27',1562844207,NULL),(1866831853,6580862,1,2456689,1,1,1,'B',1,0.888476,248,658357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 433, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 538}}',175.158,165381357,432284,NULL,'2021-08-29 10:14:27',1630232067,NULL),(1855005996,6580862,1,1553438,0,1,1,'A',1,0.966954,466,833662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 651}, \"maximum_statistics\": {\"great\": 696}}',175.176,147307803,726320,NULL,'2019-11-21 10:52:45',1574333565,NULL),(1857869461,6580862,1,1970039,1,1,1,'A',1,0.931797,552,703795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 64, \"great\": 1957, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2192}}',175.403,151753635,1857602,NULL,'2020-06-08 14:33:30',1591626810,NULL),(1855203639,6580862,1,2110697,0,1,1,'A',1,0.958443,434,770800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 707}, \"maximum_statistics\": {\"great\": 758}}',175.501,147534866,818258,NULL,'2019-12-06 13:29:52',1575638992,NULL),(1856261271,6580862,1,2176235,1,1,1,'S',1,0.983521,1153,887496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1153}}',175.523,149096769,1336790,NULL,'2020-03-08 14:41:20',1583678480,NULL),(1856345107,6580862,1,1613863,1,1,1,'S',1,0.982222,675,881974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 651}, \"maximum_statistics\": {\"great\": 675}}',175.532,149307981,745870,NULL,'2020-03-18 12:50:12',1584535812,NULL),(1857060823,6580862,1,2314541,1,1,1,'S',1,0.983836,464,900124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 449}, \"maximum_statistics\": {\"great\": 464}}',175.821,150337924,493980,NULL,'2020-04-21 18:04:08',1587492248,NULL),(1856916821,6580862,1,2330734,1,1,1,'S',1,0.972337,1446,913400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1446}}',175.825,150250512,1709862,NULL,'2020-04-18 19:05:10',1587236710,NULL),(1859502020,6580862,1,1415003,1,1,1,'S',1,0.970199,151,967466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 151}}',176.105,154268915,142066,NULL,'2020-09-11 08:27:44',1599812864,NULL),(1864852708,6580862,1,2241388,1,1,1,'A',1,0.924421,421,677220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 61, \"great\": 1858, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2117}}',176.134,162279498,1730358,NULL,'2021-05-24 11:21:02',1621855262,NULL),(1870547232,6580862,1,1312589,1,1,1,'A',1,0.927716,211,739642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 1014, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1169}}',176.203,171025890,987418,NULL,'2022-04-07 17:53:21',1649354001,NULL),(1859556728,6580862,1,961398,1,1,1,'A',1,0.947816,412,895783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 369, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',176.225,154274300,474388,NULL,'2020-09-11 13:22:55',1599830575,NULL),(1866688985,6580862,1,1699384,1,1,1,'A',1,0.921739,386,724426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 699, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 805}}',176.245,165233803,724594,NULL,'2021-08-24 14:17:24',1629814644,NULL),(1856807752,6580862,1,2366370,1,1,1,'A',1,0.966429,439,880027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 656}, \"maximum_statistics\": {\"great\": 700}}',176.379,150051134,745731,NULL,'2020-04-12 12:32:09',1586694729,NULL),(1871621530,6580862,1,2050026,1,1,1,'A',1,0.953009,659,785653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 859, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 947}}',176.431,172461089,1094524,NULL,'2022-06-07 17:16:20',1654622180,NULL),(1853807394,6580862,1,751192,1,1,1,'A',1,0.958525,533,788606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 1418}, \"maximum_statistics\": {\"great\": 1519}}',176.475,145437092,1489388,NULL,'2019-07-20 12:18:00',1563625080,NULL),(1866291860,6580862,1,2278123,1,1,1,'A',1,0.917637,254,349977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 519, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 601}}',176.947,164675344,346989,NULL,'2021-08-06 11:30:26',1628249426,NULL),(1868052544,6580862,1,774996,0,1,1,'B',1,0.876065,324,569183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 65, \"great\": 948, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1174}}',177.113,167106471,873458,NULL,'2021-10-31 08:46:51',1635670011,NULL),(1853751241,6580862,1,180663,0,1,1,'A',1,0.957513,576,774871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 889}, \"maximum_statistics\": {\"great\": 965}}',177.13,145548854,916862,NULL,'2019-07-27 10:49:27',1564224567,NULL),(1866177686,6580862,1,2810936,1,1,1,'A',1,0.903435,748,712030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 53, \"great\": 1110, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1310}}',177.286,164484631,1119430,NULL,'2021-07-31 14:00:54',1627740054,NULL),(1878028651,6580862,1,3697414,1,1,1,'A',1,0.903952,374,663236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 768, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 911}}',177.341,181765020,769332,NULL,'2023-11-27 19:16:13',1701112573,NULL),(1873810742,6580862,1,1666641,0,1,1,'B',1,0.874269,329,645494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',177.433,175785219,420816,NULL,'2022-11-20 08:29:11',1668932951,NULL),(1867746385,6580862,1,2308255,1,1,1,'B',1,0.895118,190,667019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',177.436,166859397,401044,NULL,'2021-10-22 16:56:50',1634921810,NULL),(1866858522,6580862,1,190833,0,1,1,'B',1,0.877542,243,619493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 52, \"great\": 906, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1131}}',177.688,165387355,892032,NULL,'2021-08-29 14:47:59',1630248479,NULL),(1854065361,6580862,1,1963887,1,1,1,'A',1,0.964332,590,825482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1556}}',177.876,145939882,1553052,NULL,'2019-08-20 15:58:49',1566316729,NULL),(2839443207,6580862,1,4432891,1,1,1,'A',1,0.907063,186,691129,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 689, \"ignore_hit\": 7, \"ignore_miss\": 4, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 807, \"ignore_hit\": 7, \"large_bonus\": 34}}',178.142,NULL,0,'2024-05-16 13:44:56','2024-05-16 13:46:43',1715867203,7512),(1853807425,6580862,1,1956858,1,1,1,'A',1,0.95045,467,723323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1110}}',178.298,145377011,1084786,NULL,'2019-07-16 19:17:13',1563304633,NULL),(1856744630,6580862,1,2137170,1,1,1,'A',1,0.954155,382,792754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 639}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 1}}',178.4,150020394,657020,NULL,'2020-04-11 13:52:02',1586613122,NULL),(1878192186,6580862,1,4373134,1,1,1,'A',1,0.938567,385,785658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 522}, \"maximum_statistics\": {\"great\": 586}}',178.461,181918583,601396,NULL,'2023-12-09 19:02:20',1702148540,NULL),(1856986794,6580862,1,135378,1,1,1,'A',1,0.938572,799,724802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 42, \"great\": 1934}, \"maximum_statistics\": {\"great\": 2157}}',178.787,150452260,1880952,NULL,'2020-04-25 16:08:32',1587830912,NULL),(1870605212,6580862,1,2353580,1,1,1,'S',1,0.987303,1142,911344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1113, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1142}}',178.865,170993969,1488350,NULL,'2022-04-06 07:11:14',1649229074,NULL),(1869422110,6580862,1,2418754,1,1,1,'A',1,0.93429,1023,752559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 83, \"great\": 3533, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 3972}}',178.976,169248957,4047294,NULL,'2022-01-23 20:30:26',1642969826,NULL),(1859383348,6580862,1,2183005,1,1,1,'A',1,0.973574,649,835257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 686, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 719}}',179.137,154130001,900240,NULL,'2020-09-05 16:01:45',1599321705,NULL),(1853779070,6580862,1,2026324,1,1,1,'A',1,0.970813,825,810161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 991}, \"maximum_statistics\": {\"great\": 1045}}',179.182,145377335,1027094,NULL,'2019-07-16 19:43:32',1563306212,NULL),(1873534713,6580862,1,746858,1,1,1,'S',1,0.991279,516,935595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 507, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 516}}',179.23,175335602,584030,NULL,'2022-10-27 19:13:41',1666898021,NULL),(1866886670,6580862,1,2545664,1,1,1,'B',1,0.881876,273,638923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 50, \"great\": 1133, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1418}}',179.282,165442797,1134084,NULL,'2021-08-31 13:09:57',1630415397,NULL),(2871420847,6580862,1,2572019,1,1,1,'B',1,0.876578,332,655390,'{\"mods\": [], \"statistics\": {\"ok\": 256, \"miss\": 48, \"great\": 1122, \"ignore_hit\": 37, \"ignore_miss\": 4, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1426, \"ignore_hit\": 37, \"large_bonus\": 79}}',179.417,NULL,0,'2024-05-22 09:26:11','2024-05-22 09:29:01',1716370141,7565),(2843375226,6580862,1,3362113,1,1,1,'B',1,0.894798,454,728215,'{\"mods\": [], \"statistics\": {\"ok\": 495, \"miss\": 68, \"great\": 2436, \"ignore_hit\": 48, \"ignore_miss\": 15, \"large_bonus\": 211, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 2999, \"ignore_hit\": 48, \"large_bonus\": 226, \"small_bonus\": 22}}',179.467,NULL,0,'2024-05-17 08:01:13','2024-05-17 08:07:54',1715933274,7512),(1866566084,6580862,1,802293,1,1,1,'A',1,0.915227,374,664175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 810, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 926}}',179.929,165055770,765520,NULL,'2021-08-18 19:41:51',1629315711,NULL),(1867787824,6580862,1,1708929,0,1,1,'A',1,0.902985,346,711735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 390, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',180.044,166803597,452700,NULL,'2021-10-20 15:13:09',1634742789,NULL),(1871302855,6580862,1,2374448,1,1,1,'B',1,0.872715,247,606283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 48, \"great\": 1149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1477}}',180.121,172151146,1092821,NULL,'2022-05-25 17:28:33',1653499713,NULL),(3019046288,6580862,1,3077204,1,1,1,'A',1,0.91426,373,779228,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 22, \"great\": 940, \"ignore_miss\": 1, \"large_bonus\": 209}, \"maximum_statistics\": {\"great\": 1108, \"large_bonus\": 210}}',180.225,NULL,0,'2024-06-18 18:58:45','2024-06-18 19:02:06',1718737326,7565),(1856755608,6580862,1,2205036,1,1,1,'A',1,0.942323,606,794411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1231}}',180.506,149897136,1113962,NULL,'2020-04-07 17:14:00',1586279640,NULL),(1870654960,6580862,1,2246635,1,1,1,'A',1,0.919545,506,684999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 72, \"great\": 1918, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2200}}',180.657,171063950,2077534,NULL,'2022-04-09 10:35:49',1649500549,NULL),(1859502817,6580862,1,1840726,1,1,1,'A',1,0.910816,328,742369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 25, \"great\": 891, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1054}}',180.913,154267434,946304,NULL,'2020-09-11 06:45:59',1599806759,NULL),(1875424649,6580862,1,2988883,1,1,1,'A',1,0.947705,440,766848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 1715, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1874}}',180.944,178141780,1674094,NULL,'2023-03-31 13:58:46',1680271126,NULL),(2840576628,6580862,1,1466716,1,1,1,'B',1,0.888462,405,665464,'{\"mods\": [], \"statistics\": {\"ok\": 166, \"miss\": 33, \"great\": 841, \"ignore_hit\": 28, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1040, \"ignore_hit\": 28, \"large_bonus\": 47}}',181.27,NULL,0,'2024-05-16 17:33:20','2024-05-16 17:35:58',1715880958,7512),(1877922699,6580862,1,3698244,1,1,1,'A',1,0.935236,361,781706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 983, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1104}}',181.738,181596078,1075231,NULL,'2023-11-14 16:18:00',1699978680,NULL),(1878041830,6580862,1,154690,0,1,1,'A',1,0.930534,485,738201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 1123, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1274}}',181.77,181721341,1090850,NULL,'2023-11-24 14:14:10',1700835250,NULL),(1866371860,6580862,1,932204,1,1,1,'A',1,0.903465,191,599136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 52, \"great\": 867, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1010}}',182.066,164653532,666774,NULL,'2021-08-05 18:05:17',1628186717,NULL),(1871023179,6580862,1,3476600,1,1,1,'B',1,0.895151,389,642705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 38, \"great\": 1244, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1526}}',182.093,171463170,1432504,NULL,'2022-04-26 13:07:37',1650978457,NULL),(1877896255,6580862,1,1955893,1,1,1,'A',1,0.935297,474,753199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 31, \"great\": 1612, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1816}}',182.104,181681663,1538197,NULL,'2023-11-21 08:49:08',1700556548,NULL),(1870527521,6580862,1,1954564,1,1,1,'S',1,0.985816,423,913695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',182.299,170939388,490020,NULL,'2022-04-03 17:11:10',1649005870,NULL),(1866693814,6580862,1,2268907,1,1,1,'A',1,0.928416,193,728344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 818, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 922}}',182.435,165233903,778904,NULL,'2021-08-24 14:20:29',1629814829,NULL),(1856718477,6580862,1,2337466,0,1,1,'A',1,0.926554,826,736094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 45, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1593}}',182.535,150051421,1519698,NULL,'2020-04-12 12:42:32',1586695352,NULL),(1867848343,6580862,1,3033026,1,1,1,'S',1,0.978485,581,949412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 556, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 581}}',182.867,166960413,710856,NULL,'2021-10-26 06:05:04',1635228304,NULL),(1872458803,6580862,1,3228029,1,1,1,'S',1,0.98495,299,971033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',182.953,173802094,311616,NULL,'2022-08-07 06:24:45',1659853485,NULL),(1870604804,6580862,1,1465469,1,1,1,'A',1,0.916667,304,715941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 658, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 774}}',183.19,171024640,644677,NULL,'2022-04-07 16:46:57',1649350017,NULL),(1866903340,6580862,1,991780,1,1,1,'B',1,0.877596,371,633608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',183.32,165387536,506654,NULL,'2021-08-29 14:54:03',1630248843,NULL),(1859545679,6580862,1,2204826,1,1,1,'A',1,0.928042,260,677709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 843, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 945}}',183.417,154275118,792632,NULL,'2020-09-11 13:59:14',1599832754,NULL),(1870695934,6580862,1,3478953,1,1,1,'A',1,0.912075,969,346054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 65, \"great\": 2249, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2650, \"legacy_combo_increase\": 2}}',183.536,171063646,1696166,NULL,'2022-04-09 10:20:23',1649499623,NULL),(1856755595,6580862,1,2205036,1,1,1,'A',1,0.964257,738,830508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1231}}',183.614,149896887,1211270,NULL,'2020-04-07 17:04:55',1586279095,NULL),(1870719712,6580862,1,2591524,1,1,1,'A',1,0.911282,255,713564,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 819, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 975}}',184.013,171062619,840984,NULL,'2022-04-09 09:27:47',1649496467,NULL),(1870608991,6580862,1,2584807,1,1,1,'A',1,0.932667,526,784546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 11, \"great\": 1309, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',184.017,171025985,1518682,NULL,'2022-04-07 17:58:24',1649354304,NULL),(1871310020,6580862,1,3128171,1,1,1,'S',1,0.976936,607,943646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',184.066,172100041,710628,NULL,'2022-05-23 13:06:19',1653311179,NULL),(1866892128,6580862,1,1558698,0,1,1,'B',1,0.880068,684,654413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 58, \"great\": 1614, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2047}}',184.261,165446245,1801647,NULL,'2021-08-31 15:24:53',1630423493,NULL),(1856589878,6580862,1,2209026,1,1,1,'A',1,0.960867,882,807011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1431}}',184.263,149868887,1391728,NULL,'2020-04-06 19:26:44',1586201204,NULL),(1859282629,6580862,1,1574742,1,1,1,'A',1,0.949042,482,828513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 1043, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1148}}',184.499,153973111,1273049,NULL,'2020-08-30 10:29:03',1598783343,NULL),(1856989699,6580862,1,1983969,1,1,1,'A',1,0.902355,339,636183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 593}, \"maximum_statistics\": {\"great\": 722}}',184.605,150301091,541590,NULL,'2020-04-20 12:28:48',1587385728,NULL),(1859510728,6580862,1,2025645,1,1,1,'A',1,0.937984,412,804923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 797, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 903}}',184.817,154268083,900179,NULL,'2020-09-11 07:36:35',1599809795,NULL),(1877823190,6580862,1,179231,0,1,1,'A',1,0.915604,280,674714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 66, \"great\": 1696, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1961}}',184.979,181656460,1496563,NULL,'2023-11-19 09:00:10',1700384410,NULL),(1867869511,6580862,1,2875289,1,1,1,'A',1,0.916279,229,680008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 546, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 645}}',185.038,166969709,464512,NULL,'2021-10-26 15:01:42',1635260502,NULL),(1866756991,6580862,1,1382019,1,1,1,'A',1,0.91369,219,637386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 53, \"great\": 1165, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1344}}',185.081,165293592,961156,NULL,'2021-08-26 14:05:42',1629986742,NULL),(1874095148,6580862,1,3745697,1,1,1,'A',1,0.927018,573,709844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 100, \"great\": 2692, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3035}}',185.116,176076857,2631542,NULL,'2022-12-06 13:18:18',1670332698,NULL),(1856257696,6580862,1,1964819,1,1,1,'A',1,0.952335,429,758589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 955}, \"maximum_statistics\": {\"great\": 1028}}',185.222,149267861,895480,NULL,'2020-03-16 18:16:08',1584382568,NULL),(1867285494,6580862,1,3034889,1,1,1,'A',1,0.912824,369,775941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 694}}',185.342,165954821,675208,NULL,'2021-09-19 08:33:57',1632040437,NULL),(1854308353,6580862,1,1273748,1,1,1,'A',1,0.946129,327,745713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1550}}',185.669,146304593,1305762,NULL,'2019-09-14 10:13:35',1568456015,NULL),(1863756074,6580862,1,2264752,1,1,1,'A',1,0.947039,454,773415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 1386, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1520}}',185.766,160797480,1471912,NULL,'2021-04-13 14:13:36',1618323216,NULL),(1876450339,6580862,1,3980066,1,1,1,'B',1,0.898899,151,558334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 42, \"great\": 839, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 999}}',186.451,179622538,586800,NULL,'2023-06-30 16:19:40',1688141980,NULL),(1856342728,6580862,1,1965439,1,1,1,'A',1,0.980657,785,878605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 823}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 9}}',186.615,149309114,957120,NULL,'2020-03-18 13:47:05',1584539225,NULL),(1866887085,6580862,1,74402,0,1,1,'B',1,0.88306,157,614397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 30, \"great\": 731, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 915}}',186.774,165441107,616906,NULL,'2021-08-31 11:59:17',1630411157,NULL),(1866495753,6580862,1,1699384,1,1,1,'A',1,0.925466,208,742223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 704, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 805}}',186.919,164935652,755082,NULL,'2021-08-14 20:03:02',1628971382,NULL),(1856130294,6580862,1,1749298,0,1,1,'A',1,0.964455,395,783689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 794}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',187,149090410,778454,NULL,'2020-03-08 08:13:01',1583655181,NULL),(3148928818,6580862,1,4303979,1,1,1,'B',1,0.887943,540,624275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 78, \"great\": 1217, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1468}}',187.04,184628167,1251212,NULL,'2024-07-12 20:09:09',1720814949,NULL),(1875174150,6580862,1,3957848,1,1,1,'A',1,0.928144,432,701362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 60, \"great\": 1919, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2171}}',187.078,177828294,1912916,NULL,'2023-03-13 07:22:53',1678692173,NULL),(1868116742,6580862,1,1570301,1,1,1,'B',1,0.883485,375,648342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 26, \"great\": 783, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 987}}',187.357,167265880,881663,NULL,'2021-11-06 10:45:53',1636195553,NULL),(1869476099,6580862,1,3143265,1,1,1,'A',1,0.926335,664,712988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 59, \"great\": 1720, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',187.392,169220485,1873468,NULL,'2022-01-22 19:58:46',1642881526,NULL),(1877931967,6580862,1,1505977,1,1,1,'A',1,0.915129,299,701605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 40, \"great\": 1390, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1626}}',187.834,181631125,1350495,NULL,'2023-11-17 14:37:10',1700231830,NULL),(1866230067,6580862,1,1844124,0,1,1,'B',1,0.875297,376,627617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 674, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 842}}',187.857,164413115,649971,NULL,'2021-07-29 07:44:18',1627544658,NULL),(1871543326,6580862,1,435822,0,1,1,'A',1,0.937227,430,761762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 32, \"great\": 1432, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1601}}',187.885,172409421,1391466,NULL,'2022-06-05 12:27:12',1654432032,NULL),(1877996662,6580862,1,1379208,1,1,1,'A',1,0.909719,407,698404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 72, \"great\": 1910, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2243}}',188.005,181876543,1937724,NULL,'2023-12-06 16:37:37',1701880657,NULL),(1866524278,6580862,1,1611526,1,1,1,'A',1,0.905405,322,692703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 582, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 703}}',188.256,164927038,572698,NULL,'2021-08-14 14:14:03',1628950443,NULL),(1856130898,6580862,1,1281042,1,1,1,'A',1,0.948769,754,784178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 17, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1747}}',188.533,149049168,1930656,NULL,'2020-03-06 10:08:48',1583489328,NULL),(1866854627,6580862,1,1099907,1,1,1,'A',1,0.90264,283,685747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 758, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 909}}',188.742,165387744,841590,NULL,'2021-08-29 15:01:07',1630249267,NULL),(1853808724,6580862,1,1864987,1,1,1,'A',1,0.969925,475,812641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1064}}',188.768,145469678,1030324,NULL,'2019-07-22 12:57:31',1563800251,NULL),(1875161045,6580862,1,3949210,1,1,1,'A',1,0.913333,204,642387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 835, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 975}}',188.82,177822577,726174,NULL,'2023-03-12 20:39:47',1678653587,NULL),(1870586745,6580862,1,2545199,1,1,1,'A',1,0.936858,372,768435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 601, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 681}}',189.126,170994334,638117,NULL,'2022-04-06 07:46:06',1649231166,NULL),(1866372583,6580862,1,74402,0,1,1,'B',1,0.896721,191,327619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 26, \"great\": 752, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 915}}',189.132,164675776,457468,NULL,'2021-08-06 11:50:10',1628250610,NULL),(1859620362,6580862,1,2503363,1,1,1,'A',1,0.918578,130,703946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 371, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 436}}',189.416,154269346,331947,NULL,'2020-09-11 08:54:55',1599814495,NULL),(1876463515,6580862,1,3796683,1,1,1,'S',1,0.980342,585,921482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 562, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 585}}',189.577,179634396,919343,NULL,'2023-07-01 10:56:40',1688209000,NULL),(1877637004,6580862,1,3912813,1,1,1,'A',1,0.97429,728,883926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 705}, \"maximum_statistics\": {\"great\": 739}}',189.945,181345949,797190,NULL,'2023-10-26 17:20:32',1698340832,NULL),(1877994011,6580862,1,1364659,1,1,1,'A',1,0.923332,469,724853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 54, \"great\": 1970, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2263}}',190.135,181721459,1962268,NULL,'2023-11-24 14:23:41',1700835821,NULL),(3094059036,6580862,1,3819981,1,1,1,'A',1,0.935248,1031,709985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 75, \"great\": 2515, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2803}}',190.249,184507545,2588792,NULL,'2024-07-02 12:10:32',1719922232,NULL),(1871340760,6580862,1,65693,0,1,1,'B',1,0.879381,547,628765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 33, \"great\": 769, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',190.832,172151068,918002,NULL,'2022-05-25 17:24:20',1653499460,NULL),(1855087637,6580862,1,1936586,1,1,1,'A',1,0.966817,667,796680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1326}}',190.884,147431549,1222346,NULL,'2019-11-29 13:21:24',1575033684,NULL),(1865817486,6580862,1,2269695,1,1,1,'S',1,0.961244,1174,904079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1083, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1174}}',191.044,163984754,1358268,NULL,'2021-07-15 20:49:35',1626382175,NULL),(1871312896,6580862,1,1820575,0,1,1,'A',1,0.901772,204,335216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 564, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 677}}',191.07,172101380,388059,NULL,'2022-05-23 14:08:54',1653314934,NULL),(1878436355,6580862,1,1025770,1,1,1,'A',1,0.918425,237,682556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 624, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 711}}',191.117,182257127,492596,NULL,'2024-01-04 10:20:51',1704363651,NULL),(1866501210,6580862,1,2115020,1,1,1,'A',1,0.920723,366,752153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 622, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',191.17,164935459,693874,NULL,'2021-08-14 19:54:47',1628970887,NULL),(1873053869,6580862,1,113530,1,1,1,'A',1,0.952799,608,860665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 826, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 911}}',191.21,174600814,1066099,NULL,'2022-09-18 09:45:57',1663494357,NULL),(1865949257,6580862,1,1465550,1,1,1,'A',1,0.925725,144,700732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 478, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 552}}',191.235,164058363,406034,NULL,'2021-07-18 04:06:14',1626581174,NULL),(1856325899,6580862,1,131134,0,1,1,'S',1,0.983,500,890148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 483}, \"maximum_statistics\": {\"great\": 500}}',191.519,149310030,552880,NULL,'2020-03-18 14:28:21',1584541701,NULL),(1870796390,6580862,1,161787,1,1,1,'S',1,0.972973,481,881263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',191.971,171283820,566690,NULL,'2022-04-18 16:01:33',1650297693,NULL),(1875499727,6580862,1,3478953,1,1,1,'A',1,0.913396,585,668431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 60, \"great\": 2251, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2650, \"legacy_combo_increase\": 2}}',192.235,178105492,2302880,NULL,'2023-03-29 12:05:17',1680091517,NULL),(1856970164,6580862,1,2346965,1,1,1,'A',1,0.965796,470,777208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 755}, \"maximum_statistics\": {\"great\": 804}}',192.236,150416333,803028,NULL,'2020-04-24 12:26:29',1587731189,NULL),(1871319367,6580862,1,3431445,1,1,1,'B',1,0.892479,532,699649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 16, \"great\": 684, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 851}}',192.278,172150855,755950,NULL,'2022-05-25 17:11:12',1653498672,NULL),(1868914988,6580862,1,65693,1,1,1,'A',1,0.964948,816,818294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 909, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',192.393,168555974,1202344,NULL,'2021-12-27 09:04:12',1640595852,NULL),(1871205024,6580862,1,2366551,1,1,1,'A',1,0.943038,552,787623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 789, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',192.406,171998873,850338,NULL,'2022-05-19 11:09:55',1652958595,NULL),(1871696266,6580862,1,948370,1,1,1,'A',1,0.9469,457,717882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 16, \"great\": 1674, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1855}}',192.485,172579221,1650810,NULL,'2022-06-12 17:38:27',1655055507,NULL),(1877676784,6580862,1,1781766,1,1,1,'B',1,0.888344,315,627830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 30, \"great\": 743, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 918}}',192.863,181320762,735467,NULL,'2023-10-24 15:01:13',1698159673,NULL),(1878026716,6580862,1,2016673,1,1,1,'B',1,0.886245,141,597222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 30, \"great\": 1069, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',192.938,181732499,932511,NULL,'2023-11-25 10:09:46',1700906986,NULL),(1870629723,6580862,1,1936586,1,1,1,'A',1,0.959653,327,845221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 1236, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1326}}',193.209,170994465,1362002,NULL,'2022-04-06 07:57:50',1649231870,NULL),(1870582076,6580862,1,3021352,1,1,1,'A',1,0.914314,316,676246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 43, \"great\": 1745, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 2054}}',193.318,170890434,1895458,NULL,'2022-04-01 19:55:00',1648842900,NULL),(1877916159,6580862,1,4153681,1,1,1,'A',1,0.933333,298,756930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 42, \"great\": 1953, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2205}}',193.344,181584848,1987720,NULL,'2023-11-13 17:08:40',1699895320,NULL),(1855100214,6580862,1,1741816,1,1,1,'A',1,0.984444,303,856851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 438}, \"maximum_statistics\": {\"great\": 450}}',193.443,147390289,439540,NULL,'2019-11-26 12:38:15',1574771895,NULL),(1859592335,6580862,1,1809693,1,1,1,'A',1,0.901408,236,721334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 497}}',193.464,154267910,441598,NULL,'2020-09-11 07:23:17',1599808997,NULL),(1866897465,6580862,1,81944,0,1,1,'B',1,0.88065,395,661333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 18, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',193.509,165380587,603709,NULL,'2021-08-29 09:36:21',1630229781,NULL),(1877867348,6580862,1,2173758,1,1,1,'A',1,0.930371,309,778717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 654, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 754}}',193.538,181584791,760246,NULL,'2023-11-13 17:02:55',1699894975,NULL),(1871568079,6580862,1,1642356,0,1,1,'A',1,0.910655,320,699114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 761, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 901}}',193.586,172409644,749695,NULL,'2022-06-05 12:40:14',1654432814,NULL),(1869153206,6580862,1,3270624,1,1,1,'A',1,0.947831,622,792469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 785, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 853}}',193.611,168823900,909028,NULL,'2022-01-06 20:13:27',1641500007,NULL),(1866271533,6580862,1,1809693,1,1,1,'A',1,0.907445,357,736037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 410, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 497}}',193.919,164537765,445017,NULL,'2021-08-02 07:41:19',1627890079,NULL),(1857273436,6580862,1,1662312,1,1,1,'A',1,0.954545,471,807222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 1613, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 1760}}',194.021,150779885,2085548,NULL,'2020-05-06 13:41:00',1588772460,NULL),(1866816706,6580862,1,1888713,0,1,1,'B',1,0.864466,172,568390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 38, \"great\": 877, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1151}}',194.604,165383068,794550,NULL,'2021-08-29 11:42:29',1630237349,NULL),(1853548339,6580862,1,406756,0,1,1,'A',1,0.965838,514,800501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 762}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',194.715,145063706,798322,NULL,'2019-06-27 10:00:34',1561629634,NULL),(1867708534,6580862,1,149087,0,1,1,'B',1,0.893155,369,661025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 35, \"great\": 885, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1081}}',195.039,166804054,917192,NULL,'2021-10-20 15:31:09',1634743869,NULL),(1859510194,6580862,1,1130126,1,1,1,'A',1,0.901135,298,740925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 511, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 617}}',195.129,154240384,642127,NULL,'2020-09-10 04:30:24',1599712224,NULL),(1871598730,6580862,1,661517,0,1,1,'B',1,0.899812,375,677568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 43, \"great\": 893, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1063}}',195.136,172409519,927159,NULL,'2022-06-05 12:33:22',1654432402,NULL),(1859555870,6580862,1,2353580,1,1,1,'A',1,0.90324,452,701898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 18, \"great\": 939, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1142}}',195.204,154268005,1108949,NULL,'2020-09-11 07:30:31',1599809431,NULL),(1871405846,6580862,1,3573021,1,1,1,'A',1,0.91809,209,656984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 863, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 995}}',195.584,172100762,773258,NULL,'2022-05-23 13:39:52',1653313192,NULL),(1871775251,6580862,1,815846,1,1,1,'A',1,0.94466,380,701151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 1655, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1807}}',195.955,172615822,1620636,NULL,'2022-06-14 10:44:56',1655203496,NULL),(1878446544,6580862,1,1075862,1,1,1,'B',1,0.884941,593,622869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 58, \"great\": 968, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1182}}',195.993,182351330,1008164,NULL,'2024-01-11 18:42:43',1704998563,NULL),(1858719227,6580862,1,1666641,1,1,1,'S',1,0.988304,513,927752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 513}}',196.327,152998256,575850,NULL,'2020-07-25 13:41:32',1595684492,NULL),(1866901792,6580862,1,2868980,1,1,1,'B',1,0.868895,342,616484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 51, \"great\": 1199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1556}}',196.475,165382283,1224630,NULL,'2021-08-29 11:03:39',1630235019,NULL),(1856406702,6580862,1,1891262,1,1,1,'S',1,0.986111,648,901299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 630}, \"maximum_statistics\": {\"great\": 648}}',196.523,149308949,693240,NULL,'2020-03-18 13:39:48',1584538788,NULL),(1871318828,6580862,1,1331306,1,1,1,'B',1,0.875806,408,631391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 48, \"great\": 1213, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1550}}',196.553,172107617,1257692,NULL,'2022-05-23 19:19:14',1653333554,NULL),(1857387764,6580862,1,2260548,1,1,1,'S',1,0.961905,315,804633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',196.852,151004926,431798,NULL,'2020-05-13 21:55:10',1589406910,NULL),(1877993045,6580862,1,1741806,1,1,1,'A',1,0.907155,262,677352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 491, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 587}}',196.888,181732267,471590,NULL,'2023-11-25 09:47:42',1700905662,NULL),(3174257909,6580862,1,2252673,1,1,1,'A',1,0.967424,309,815243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 622, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 660}}',196.976,184684376,770530,NULL,'2024-07-17 14:40:12',1721227212,NULL),(1857294393,6580862,1,2330487,1,1,1,'A',1,0.917588,740,686360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 56, \"great\": 1794}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 1}}',197.004,150757281,1851720,NULL,'2020-05-05 18:24:37',1588703077,NULL),(1853707486,6580862,1,985780,1,1,1,'S',1,0.983362,571,908383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 552}, \"maximum_statistics\": {\"great\": 571}}',197.013,145347464,632520,NULL,'2019-07-15 00:25:48',1563150348,NULL),(1856972429,6580862,1,2259949,1,1,1,'A',1,0.956494,596,753033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 736}, \"maximum_statistics\": {\"great\": 793}}',197.02,150425135,730758,NULL,'2020-04-24 18:29:23',1587752963,NULL),(1871540703,6580862,1,845391,1,1,1,'A',1,0.917582,691,671023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 23, \"great\": 1087, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1274}}',197.03,172463768,1270242,NULL,'2022-06-07 19:47:22',1654631242,NULL),(1877959016,6580862,1,692800,0,1,1,'A',1,0.930714,391,753357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 615, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 700}}',197.088,181764747,696008,NULL,'2023-11-27 18:45:28',1701110728,NULL),(1867755280,6580862,1,1831425,1,1,1,'A',1,0.905836,151,704631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',197.118,166836697,288627,NULL,'2021-10-21 20:11:48',1634847108,NULL),(1866745673,6580862,1,2960091,1,1,1,'A',1,0.929832,797,688345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 69, \"great\": 2017, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 2266}}',197.13,165204962,2165592,NULL,'2021-08-23 15:21:26',1629732086,NULL),(1859510190,6580862,1,1130126,0,1,1,'B',1,0.899514,167,333877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 508, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 617}}',197.153,154240360,333963,NULL,'2020-09-10 04:28:56',1599712136,NULL),(1877926291,6580862,1,3475821,1,1,1,'B',1,0.88706,326,593928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 59, \"great\": 1399, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1731}}',197.411,181630609,1371646,NULL,'2023-11-17 13:59:57',1700229597,NULL),(1857378760,6580862,1,2130686,1,1,1,'A',1,0.942121,334,769095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 915, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1028}}',197.607,151028607,988062,NULL,'2020-05-14 16:21:51',1589473311,NULL),(1865615826,6580862,1,77710,0,1,1,'A',1,0.984797,589,888779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 863, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 888}}',197.834,163546733,960832,NULL,'2021-07-02 11:09:19',1625224159,NULL),(2843614150,6580862,1,4212449,1,1,1,'B',1,0.891106,234,642547,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 716, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_bonus\": 1}}',197.926,NULL,0,'2024-05-17 09:32:35','2024-05-17 09:34:13',1715938453,7512),(1855250981,6580862,1,1749186,1,1,1,'A',1,0.963333,508,800352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1350}}',198.366,147534945,1221942,NULL,'2019-12-06 13:34:30',1575639270,NULL),(1877848557,6580862,1,1877830,1,1,1,'A',1,0.92009,719,734745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 45, \"great\": 1538, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',198.426,181631406,1850513,NULL,'2023-11-17 14:57:59',1700233079,NULL),(1877907611,6580862,1,943251,1,1,1,'A',1,0.929073,287,739625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',198.531,181596181,580909,NULL,'2023-11-14 16:29:44',1699979384,NULL),(1853721424,6580862,1,819316,0,1,1,'S',1,0.994197,517,913052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 511}, \"maximum_statistics\": {\"great\": 517}}',198.561,145322060,552420,NULL,'2019-07-13 12:45:45',1563021945,NULL),(1866701561,6580862,1,1220542,0,1,1,'A',1,0.925059,308,714135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 1110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1261}}',198.732,165234001,949395,NULL,'2021-08-24 14:24:21',1629815061,NULL),(1866529180,6580862,1,1771907,1,1,1,'A',1,0.933252,513,705490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 55, \"great\": 1827, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2045}}',198.794,164875812,1671782,NULL,'2021-08-12 20:46:41',1628801201,NULL),(2871726416,6580862,1,4112210,1,1,1,'B',1,0.88884,293,664169,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 47, \"great\": 932, \"ignore_hit\": 65, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1138, \"ignore_hit\": 65, \"large_bonus\": 75}}',198.849,NULL,0,'2024-05-22 10:58:42','2024-05-22 11:01:09',1716375669,7565),(1855112943,6580862,1,1951755,1,1,1,'A',1,0.955765,864,796661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 12, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1752}}',198.871,147431988,1774842,NULL,'2019-11-29 13:51:05',1575035465,NULL),(1858205901,6580862,1,2048283,1,1,1,'A',1,0.9538,340,796970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 612, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',199.042,152105575,648286,NULL,'2020-06-21 11:46:30',1592739990,NULL),(1853816402,6580862,1,1958932,1,1,1,'A',1,0.976949,942,859635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1193}}',199.071,145424972,1237600,NULL,'2019-07-19 18:04:21',1563559461,NULL),(1866819527,6580862,1,136734,0,1,1,'B',1,0.876645,169,631058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 477, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 608}}',199.083,165421106,469458,NULL,'2021-08-30 17:41:14',1630345274,NULL),(1866268608,6580862,1,2220313,1,1,1,'A',1,0.917508,262,729530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 765, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 891}}',199.285,164509749,783080,NULL,'2021-08-01 08:51:02',1627807862,NULL),(1853803585,6580862,1,1954960,1,1,1,'S',1,0.981641,926,865916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 892}, \"maximum_statistics\": {\"great\": 926, \"legacy_combo_increase\": 4}}',199.538,145419523,1128658,NULL,'2019-07-19 12:16:50',1563538610,NULL),(1858688931,6580862,1,2409397,1,1,1,'A',1,0.947019,606,767602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 56, \"great\": 2410, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2633}}',199.583,152918550,2524920,NULL,'2020-07-22 14:32:21',1595428341,NULL),(1857045613,6580862,1,2216572,1,1,1,'A',1,0.953577,554,804678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 601}, \"maximum_statistics\": {\"great\": 657}}',199.673,150394756,715354,NULL,'2020-04-23 17:28:24',1587662904,NULL),(1866915348,6580862,1,635009,0,1,1,'B',1,0.875584,472,654796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 22, \"great\": 665, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 856}}',199.89,165411428,737558,NULL,'2021-08-30 11:15:57',1630322157,NULL),(1871600938,6580862,1,2471649,1,1,1,'A',1,0.900609,247,682518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 411, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',200.059,172408904,405176,NULL,'2022-06-05 12:00:31',1654430431,NULL),(1865605753,6580862,1,2313755,1,1,1,'A',1,0.94,554,765994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 761, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 850}}',200.413,163547057,1019502,NULL,'2021-07-02 11:22:57',1625224977,NULL),(1857950010,6580862,1,1203947,1,1,1,'S',1,0.981544,596,907489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 574, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 596}}',200.549,151860271,663238,NULL,'2020-06-12 13:04:56',1591967096,NULL),(1867082177,6580862,1,2507523,1,1,1,'A',1,0.958171,391,884221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 472, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 514}}',200.611,165867684,581233,NULL,'2021-09-16 10:47:13',1631789233,NULL),(1877487510,6580862,1,3212731,1,1,1,'S',1,0.990401,573,931824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 562, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',201.327,181017308,633430,NULL,'2023-10-01 10:35:58',1696156558,NULL),(1867307153,6580862,1,1028148,1,1,1,'A',1,0.928233,439,795078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',201.378,165955653,573642,NULL,'2021-09-19 09:18:16',1632043096,NULL),(1856123407,6580862,1,1956637,1,1,1,'A',1,0.969975,532,776523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1199}}',201.572,149048200,1443004,NULL,'2020-03-06 08:34:20',1583483660,NULL),(1877942641,6580862,1,2089727,1,1,1,'A',1,0.920663,448,740407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 50, \"great\": 1699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1960}}',201.675,181732809,1792308,NULL,'2023-11-25 10:35:41',1700908541,NULL),(1857094825,6580862,1,2347222,1,1,1,'S',1,0.978339,277,895196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 265}, \"maximum_statistics\": {\"great\": 277}}',201.787,150628085,274160,NULL,'2020-05-01 11:17:43',1588331863,NULL),(2840082598,6580862,1,3400974,1,1,1,'A',1,0.942506,424,792073,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 1129, \"ignore_hit\": 10, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1261, \"ignore_hit\": 10, \"large_bonus\": 9}}',201.957,NULL,0,'2024-05-16 15:51:14','2024-05-16 15:54:30',1715874870,7512),(1875790759,6580862,1,3850183,1,1,1,'A',1,0.990871,362,917438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',202.012,178688249,806138,NULL,'2023-05-02 16:25:44',1683044744,NULL),(1854478668,6580862,1,1365401,1,1,1,'S',1,0.978774,1060,887745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1060}}',202.159,146448596,1217620,NULL,'2019-09-24 14:25:39',1569335139,NULL),(1871712898,6580862,1,563946,1,1,1,'A',1,0.953306,304,738116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 1107, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1210}}',202.197,172578862,1071076,NULL,'2022-06-12 17:22:47',1655054567,NULL),(2640667763,6580862,1,4342873,1,1,1,'A',1,0.933031,1066,734768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 78, \"great\": 3518, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 3972}}',202.24,183468312,3495000,NULL,'2024-04-08 15:52:53',1712591573,NULL),(2840660761,6580862,1,4447812,1,1,1,'A',1,0.943253,363,826064,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 707, \"ignore_hit\": 19, \"ignore_miss\": 11, \"large_bonus\": 87, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 793, \"ignore_hit\": 19, \"large_bonus\": 95, \"small_bonus\": 14}}',202.246,NULL,0,'2024-05-16 17:51:20','2024-05-16 17:53:24',1715882004,7512),(1853648515,6580862,1,1062139,1,1,1,'A',1,0.969302,500,827211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1303}}',202.441,145162316,1330660,NULL,'2019-07-03 13:04:45',1562159085,NULL),(1857032489,6580862,1,1499444,1,1,1,'A',1,0.954834,306,770857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1262}}',202.583,150425690,1183534,NULL,'2020-04-24 18:53:05',1587754385,NULL),(1866889535,6580862,1,1773125,1,1,1,'B',1,0.872599,331,601068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 25, \"great\": 762, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 989}}',202.723,165441997,705740,NULL,'2021-08-31 12:38:25',1630413505,NULL),(1878480243,6580862,1,3722655,1,1,1,'B',1,0.880509,310,323097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 60, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1021}}',202.881,182386679,553809,NULL,'2024-01-14 10:24:58',1705227898,NULL),(1877924579,6580862,1,3880342,1,1,1,'A',1,0.915966,289,692972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 46, \"great\": 1432, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1666}}',202.978,181596162,1310950,NULL,'2023-11-14 16:26:59',1699979219,NULL),(1870705847,6580862,1,208560,0,1,1,'A',1,0.908776,386,693612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 35, \"great\": 1097, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1299}}',202.981,171114191,1062470,NULL,'2022-04-11 09:02:58',1649667778,NULL),(1856296203,6580862,1,2097287,1,1,1,'A',1,0.981206,830,865528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1277}}',203.103,149308889,1388132,NULL,'2020-03-18 13:37:05',1584538625,NULL),(1871491654,6580862,1,235751,0,1,1,'B',1,0.856259,166,573890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 16, \"great\": 534, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 727}}',203.277,172228064,533103,NULL,'2022-05-28 20:12:02',1653768722,NULL),(1865672187,6580862,1,1461320,1,1,1,'A',1,0.927419,340,717795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 829, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',203.278,163776472,874722,NULL,'2021-07-09 10:01:28',1625824888,NULL),(1878270064,6580862,1,2572186,1,1,1,'A',1,0.927208,426,708920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 86, \"great\": 2234, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2514}}',203.482,182073790,2245622,NULL,'2023-12-21 18:29:00',1703183340,NULL),(1857094894,6580862,1,2347222,1,1,1,'S',1,0.951264,277,871272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 250}, \"maximum_statistics\": {\"great\": 277}}',203.627,150628109,275172,NULL,'2020-05-01 11:18:33',1588331913,NULL),(1857375253,6580862,1,2018209,1,1,1,'A',1,0.931195,458,719279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 31, \"great\": 1416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1606}}',204.008,150986407,1451048,NULL,'2020-05-13 09:42:25',1589362945,NULL),(1856339498,6580862,1,1465469,1,1,1,'A',1,0.960594,330,788143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 724}, \"maximum_statistics\": {\"great\": 774}}',204.18,149309780,675256,NULL,'2020-03-18 14:15:01',1584540901,NULL),(1859316171,6580862,1,692800,0,1,1,'A',1,0.952143,407,781798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 642, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 700}}',204.545,153924863,742246,NULL,'2020-08-28 15:43:21',1598629401,NULL),(2925356461,6580862,1,3937022,1,1,1,'A',1,0.903066,362,682495,'{\"mods\": [], \"statistics\": {\"ok\": 320, \"miss\": 55, \"great\": 1843, \"ignore_hit\": 58, \"ignore_miss\": 6, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2218, \"ignore_hit\": 60, \"large_bonus\": 49}}',204.577,NULL,0,'2024-06-01 13:21:45','2024-06-01 13:26:29',1717248389,7565),(1867924774,6580862,1,1662312,1,1,1,'B',1,0.89517,438,683193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 47, \"great\": 1438, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 1760}}',204.886,167041053,1715852,NULL,'2021-10-29 08:29:25',1635496165,NULL),(2925271777,6580862,1,4171742,1,1,1,'A',1,0.91973,443,785496,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 3, \"great\": 688, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 816, \"ignore_hit\": 24, \"large_bonus\": 65}}',205.029,NULL,0,'2024-06-01 13:06:55','2024-06-01 13:09:06',1717247346,7565),(1857445627,6580862,1,1369025,1,1,1,'A',1,0.928914,367,714540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 910, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1041}}',205.351,150903936,917738,NULL,'2020-05-10 15:05:48',1589123148,NULL),(1859334383,6580862,1,1946932,0,1,1,'S',1,0.963722,317,860311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',205.38,153841513,307270,NULL,'2020-08-25 14:57:08',1598367428,NULL),(1853966221,6580862,1,1578579,1,1,1,'A',1,0.971045,665,808675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1416}}',205.781,145647240,1279540,NULL,'2019-08-02 12:45:15',1564749915,NULL),(1873513907,6580862,1,2345487,1,1,1,'A',1,0.944444,739,765129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 15, \"great\": 1295, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1440}}',205.907,175307534,1524782,NULL,'2022-10-26 08:34:33',1666773273,NULL),(1857269737,6580862,1,2242896,1,1,1,'A',1,0.92097,302,691971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 29, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1588}}',205.968,150724460,1507152,NULL,'2020-05-04 15:23:46',1588605826,NULL),(1866474443,6580862,1,2505757,1,1,1,'A',1,0.927457,231,732666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 558, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 641}}',206.087,164927883,553707,NULL,'2021-08-14 14:49:10',1628952550,NULL),(1877993583,6580862,1,3345623,1,1,1,'A',1,0.940849,455,798480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 28, \"great\": 1772, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1978}}',206.165,181764859,1943530,NULL,'2023-11-27 18:58:09',1701111489,NULL),(1859074314,6580862,1,982631,1,1,1,'A',1,0.95197,777,780170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 27, \"great\": 1702, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1853}}',206.36,153642390,1809810,NULL,'2020-08-18 03:46:02',1597722362,NULL),(1866468239,6580862,1,2495986,1,1,1,'A',1,0.930995,354,739531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 768, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 884}}',206.39,164926047,943000,NULL,'2021-08-14 13:34:23',1628948063,NULL),(1877998237,6580862,1,2260269,1,1,1,'B',1,0.885269,225,627752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 41, \"great\": 857, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',206.618,181819946,845924,NULL,'2023-12-02 08:43:16',1701506596,NULL),(1866260527,6580862,1,1417327,0,1,1,'B',1,0.889291,136,625620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 561, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 691}}',206.641,164413217,471573,NULL,'2021-07-29 07:50:20',1627545020,NULL),(1866466385,6580862,1,857652,1,1,1,'A',1,0.92862,187,711106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 29, \"great\": 1296, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1478}}',206.65,164926588,1158937,NULL,'2021-08-14 13:55:05',1628949305,NULL),(1866906041,6580862,1,2997943,1,1,1,'A',1,0.909425,366,714988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 39, \"great\": 1264, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1496}}',206.781,165382846,1351471,NULL,'2021-08-29 11:31:23',1630236683,NULL),(1878044478,6580862,1,2725174,1,1,1,'B',1,0.875922,378,600594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 45, \"great\": 1166, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1491}}',206.877,181786907,1120042,NULL,'2023-11-29 16:26:01',1701275161,NULL),(1877989277,6580862,1,2549098,1,1,1,'A',1,0.942048,350,765473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 668, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 742}}',207.091,181819383,678990,NULL,'2023-12-02 07:48:11',1701503291,NULL),(1857049272,6580862,1,2016631,1,1,1,'S',1,0.981511,1271,898937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1271}}',207.285,150474750,1460000,NULL,'2020-04-26 10:43:53',1587897833,NULL),(1856768717,6580862,1,2353568,1,1,1,'S',1,0.973529,680,857893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 644}, \"maximum_statistics\": {\"great\": 680}}',207.426,150018062,766480,NULL,'2020-04-11 12:30:53',1586608253,NULL),(1867826903,6580862,1,1203251,1,1,1,'A',1,0.907559,252,736583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 816, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 979}}',207.891,167039234,881318,NULL,'2021-10-29 06:34:40',1635489280,NULL),(1857157883,6580862,1,2232420,1,1,1,'S',1,0.985047,1070,877882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1070}}',207.941,150572941,1260270,NULL,'2020-04-29 16:19:24',1588177164,NULL),(1871329840,6580862,1,2679711,1,1,1,'A',1,0.905455,339,350894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 465, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 550}}',207.983,172101294,298739,NULL,'2022-05-23 14:04:38',1653314678,NULL),(1877817558,6580862,1,540257,1,1,1,'A',1,0.916667,441,752056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 8, \"great\": 848, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',208.289,181655907,1016980,NULL,'2023-11-19 07:54:54',1700380494,NULL),(1861748678,6580862,1,1321413,1,1,1,'A',1,0.956431,794,818536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 10, \"great\": 1969, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2146}}',208.717,157674726,2329056,NULL,'2021-01-10 13:12:50',1610284370,NULL),(1858362171,6580862,1,2363528,1,1,1,'S',1,0.98124,613,898066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 590, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 613}}',208.767,152612667,700530,NULL,'2020-07-11 02:45:41',1594435541,NULL),(1859556954,6580862,1,2037672,1,1,1,'A',1,0.932844,215,794590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 774, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 886}}',208.828,154242822,858225,NULL,'2020-09-10 07:48:59',1599724139,NULL),(1857736833,6580862,1,132889,0,1,1,'A',1,0.944034,815,792375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 858, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',208.849,151582181,1019006,NULL,'2020-06-02 11:00:48',1591095648,NULL),(1871314486,6580862,1,1312589,1,1,1,'B',1,0.887083,305,656772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 35, \"great\": 940, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1169}}',208.882,172107487,921775,NULL,'2022-05-23 19:12:48',1653333168,NULL),(1858769646,6580862,1,636067,1,1,1,'S',1,0.967967,1436,864136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1344, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1436}}',209.04,153132938,1674910,NULL,'2020-07-30 11:52:16',1596109936,NULL),(1859320696,6580862,1,1240578,1,1,1,'A',1,0.940411,1074,766997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 60, \"great\": 2462, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',209.069,154001140,2733882,NULL,'2020-08-31 12:30:57',1598877057,NULL),(1857908197,6580862,1,1375476,1,1,1,'A',1,0.943841,432,758097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 35, \"great\": 1916, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2119}}',209.129,151860068,1927556,NULL,'2020-06-12 12:55:42',1591966542,NULL),(1867850747,6580862,1,1961006,1,1,1,'B',1,0.897651,258,692807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 486, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',209.228,167050021,501585,NULL,'2021-10-29 15:02:35',1635519755,NULL),(1866762776,6580862,1,2007761,1,1,1,'A',1,0.904052,253,344623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 712, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 839}}',209.432,165321077,457529,NULL,'2021-08-27 12:00:47',1630065647,NULL),(1867083248,6580862,1,3105779,1,1,1,'A',1,0.939832,830,853607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2, \"great\": 945, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1072}}',209.561,165867383,1138953,NULL,'2021-09-16 10:29:08',1631788148,NULL),(1870585291,6580862,1,1679306,1,1,1,'A',1,0.958877,742,891960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 704, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 766}}',209.622,171026129,916012,NULL,'2022-04-07 18:05:04',1649354704,NULL),(1853829752,6580862,1,1292936,0,1,1,'S',1,0.975472,530,878156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 504}, \"maximum_statistics\": {\"great\": 530}}',209.905,145429044,552990,NULL,'2019-07-20 00:23:01',1563582181,NULL),(1859241998,6580862,1,1982765,1,1,1,'S',1,0.970293,1195,877595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1124, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1195}}',210.061,153924463,1362620,NULL,'2020-08-28 15:26:14',1598628374,NULL),(1866209421,6580862,1,2690328,1,1,1,'A',1,0.913344,199,687630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 39, \"great\": 1055, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1229}}',210.144,164510653,876566,NULL,'2021-08-01 09:38:13',1627810693,NULL),(1856407321,6580862,1,434380,0,1,1,'A',1,0.977323,675,832877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 870}, \"maximum_statistics\": {\"great\": 904}}',210.147,149309706,901460,NULL,'2020-03-18 14:11:12',1584540672,NULL),(1877942180,6580862,1,2085753,1,1,1,'B',1,0.897952,275,642875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 40, \"great\": 1128, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1367}}',210.239,181819866,1256420,NULL,'2023-12-02 08:35:26',1701506126,NULL),(1876257809,6580862,1,1379641,1,1,1,'B',1,0.89013,248,593871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 68, \"great\": 1325, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1611}}',210.398,179251242,1134898,NULL,'2023-06-06 14:46:49',1686062809,NULL),(1866823625,6580862,1,143931,0,1,1,'B',1,0.897273,351,688533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 28, \"great\": 902, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',210.4,165443318,1060219,NULL,'2021-08-31 13:33:36',1630416816,NULL),(1864972673,6580862,1,540257,1,1,1,'A',1,0.960813,511,803724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 944, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',210.459,162626513,980840,NULL,'2021-06-03 13:17:04',1622726224,NULL),(1870559295,6580862,1,187015,0,1,1,'B',1,0.893238,236,602149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 16, \"great\": 679, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 843}}',210.553,170890548,646886,NULL,'2022-04-01 20:01:10',1648843270,NULL),(1867286668,6580862,1,1366524,0,1,1,'A',1,0.933996,258,783714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 484, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 553}}',210.647,165957469,538873,NULL,'2021-09-19 10:50:42',1632048642,NULL),(2935342724,6580862,1,3850183,1,1,1,'SH',1,0.976826,712,947618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',210.671,184155241,871216,NULL,'2024-06-03 09:30:14',1717407014,NULL),(1871610880,6580862,1,1917916,1,1,1,'A',1,0.950156,438,823757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 589}, \"maximum_statistics\": {\"great\": 642}}',210.96,172453889,585267,NULL,'2022-06-07 11:13:30',1654600410,NULL),(1871477355,6580862,1,3400974,1,1,1,'A',1,0.964314,326,769029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 1189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1261}}',211.124,172215229,1014094,NULL,'2022-05-28 10:50:39',1653735039,NULL),(1865602633,6580862,1,2649335,1,1,1,'A',1,0.927353,352,352243,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 63, \"great\": 1716, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1934}}',211.222,163560247,1162486,NULL,'2021-07-02 19:16:06',1625253366,NULL),(1877968045,6580862,1,3802196,1,1,1,'A',1,0.908964,143,682280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',211.428,181785777,286797,NULL,'2023-11-29 14:50:13',1701269413,NULL),(1870528097,6580862,1,152857,0,1,1,'A',1,0.930057,381,760530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 23, \"great\": 1388, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1587}}',211.678,171025229,1477750,NULL,'2022-04-07 17:17:47',1649351867,NULL),(1856313734,6580862,1,1213399,1,1,1,'S',1,0.989247,465,915194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 455}, \"maximum_statistics\": {\"great\": 465}}',211.817,149309304,510000,NULL,'2020-03-18 13:54:51',1584539691,NULL),(1857991092,6580862,1,1783052,1,1,1,'A',1,0.927364,2195,753865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 51, \"great\": 2275, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2602}}',212.179,152028612,2739570,NULL,'2020-06-18 15:09:56',1592492996,NULL),(1853918914,6580862,1,1527758,1,1,1,'A',1,0.974719,901,850548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1068}}',212.25,145682685,1151240,NULL,'2019-08-04 14:17:06',1564928226,NULL),(1858529823,6580862,1,162031,1,1,1,'S',1,0.978,500,900205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',212.291,152837113,539800,NULL,'2020-07-19 14:08:42',1595167722,NULL),(1862062041,6580862,1,2336849,1,1,1,'A',1,0.942102,398,760313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 21, \"great\": 1510, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1684}}',212.294,158270997,1711532,NULL,'2021-01-30 16:40:19',1612024819,NULL),(1867099831,6580862,1,2526275,1,1,1,'A',1,0.929851,403,799979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 5, \"great\": 869, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1005}}',212.36,165867279,1103105,NULL,'2021-09-16 10:22:08',1631787728,NULL),(1866214625,6580862,1,2367173,1,1,1,'A',1,0.94078,639,736279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 66, \"great\": 2418, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2668}}',212.653,164539730,2695264,NULL,'2021-08-02 09:28:09',1627896489,NULL),(1876596823,6580862,1,3342421,1,1,1,'A',1,0.921812,675,687955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 58, \"great\": 2367, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 2737}}',212.708,179847223,2339346,NULL,'2023-07-15 07:19:37',1689405577,NULL),(1857388676,6580862,1,1811924,1,1,1,'A',1,0.93377,428,747143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 5, \"great\": 1197, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1374}}',212.848,151057009,1398812,NULL,'2020-05-15 15:01:32',1589554892,NULL),(1877836751,6580862,1,3549965,1,1,1,'A',1,0.909592,585,704012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 38, \"great\": 1746, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2085}}',212.911,181681582,2027801,NULL,'2023-11-21 08:38:26',1700555906,NULL),(1857350370,6580862,1,2365555,1,1,1,'S',1,0.986965,537,923102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 523, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 537}}',212.939,151057588,638250,NULL,'2020-05-15 15:21:59',1589556119,NULL),(1866305749,6580862,1,28306,1,1,1,'S',1,0.992982,570,899594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 562, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 570}}',213.084,164760158,687020,NULL,'2021-08-09 02:48:27',1628477307,NULL),(1877955804,6580862,1,28306,1,1,1,'SH',1,0.973684,570,896528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 540, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',213.094,181733104,696126,NULL,'2023-11-25 10:58:23',1700909903,NULL),(1857359730,6580862,1,2104775,1,1,1,'A',1,0.939066,430,732316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 780, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 878}}',213.11,151028519,943612,NULL,'2020-05-14 16:18:20',1589473100,NULL),(1859359684,6580862,1,1506653,1,1,1,'A',1,0.96246,905,827801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 1756, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1878}}',213.186,153895195,1949718,NULL,'2020-08-27 14:09:53',1598537393,NULL),(1858101321,6580862,1,1616916,1,1,1,'S',1,0.980241,582,905165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 559, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',213.337,152242078,626560,NULL,'2020-06-26 19:01:23',1593198083,NULL),(1870751066,6580862,1,1477400,1,1,1,'A',1,0.906836,432,732852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 757, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 907}}',213.441,171113873,938035,NULL,'2022-04-11 08:39:52',1649666392,NULL),(1858540059,6580862,1,1984934,1,1,1,'A',1,0.922962,644,716532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 26, \"great\": 2008, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 2343}}',213.503,152832156,2394370,NULL,'2020-07-19 10:33:52',1595154832,NULL),(1877867621,6580862,1,1924484,1,1,1,'A',1,0.915446,230,705649,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 30, \"great\": 1278, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1502}}',213.543,181584522,1349422,NULL,'2023-11-13 16:37:23',1699893443,NULL),(1853758856,6580862,1,2018210,1,1,1,'A',1,0.965203,790,840845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',213.564,145427722,1363196,NULL,'2019-07-19 22:01:51',1563573711,NULL),(1869796744,6580862,1,2479873,1,1,1,'A',1,0.919376,407,730408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 36, \"great\": 1326, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1538}}',213.72,169788322,1475364,NULL,'2022-02-14 11:27:19',1644838039,NULL),(1877817619,6580862,1,2377792,1,1,1,'A',1,0.917576,382,721614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',213.781,181656431,722545,NULL,'2023-11-19 08:55:58',1700384158,NULL),(1869137229,6580862,1,3254237,1,1,1,'A',1,0.954869,767,790627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 31, \"great\": 2329, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2526}}',213.969,168822213,2454548,NULL,'2022-01-06 18:48:41',1641494921,NULL),(1877594119,6580862,1,3385814,1,1,1,'A',1,0.935323,590,782095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 895, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1005}}',214.06,181309683,921975,NULL,'2023-10-23 16:13:32',1698077612,NULL),(3175153956,6580862,1,2271909,1,1,1,'A',1,0.923122,414,694766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 82, \"great\": 2234, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2543}}',214.178,184686412,2415816,NULL,'2024-07-17 17:56:07',1721238967,NULL),(3128888391,6580862,1,3077204,1,1,1,'A',1,0.93231,369,835615,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 970, \"ignore_miss\": 1, \"large_bonus\": 209}, \"maximum_statistics\": {\"great\": 1108, \"large_bonus\": 210}}',214.462,NULL,0,'2024-07-09 00:17:43','2024-07-09 00:21:02',1720484462,7565),(1878127984,6580862,1,3933416,1,1,1,'B',1,0.882379,269,612052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 46, \"great\": 914, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1135}}',214.596,182042782,855037,NULL,'2023-12-19 08:47:00',1702975620,NULL),(1856373292,6580862,1,1078478,1,1,1,'A',1,0.952602,504,781021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 1493}, \"maximum_statistics\": {\"great\": 1614}}',214.609,149306666,1580720,NULL,'2020-03-18 11:35:54',1584531354,NULL),(1867338529,6580862,1,3003344,1,1,1,'A',1,0.918075,557,742004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 19, \"great\": 1305, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1538}}',214.702,166277490,1607288,NULL,'2021-10-01 13:34:59',1633095299,NULL),(1858079945,6580862,1,711835,1,1,1,'A',1,0.944251,1073,783247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 40, \"great\": 2080, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 2296}}',214.722,152025483,2614702,NULL,'2020-06-18 13:03:13',1592485393,NULL),(1877897823,6580862,1,1959633,0,1,1,'A',1,0.928376,712,767830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 1287, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1459}}',214.875,181584456,1470607,NULL,'2023-11-13 16:31:06',1699893066,NULL),(1875567570,6580862,1,3300866,1,1,1,'A',1,0.913259,307,660176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 678, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 807}}',215.025,178395287,800684,NULL,'2023-04-14 19:20:04',1681500004,NULL),(1864911334,6580862,1,2336328,1,1,1,'A',1,0.914238,278,639203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 761, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 892}}',215.147,162626056,698276,NULL,'2021-06-03 13:00:17',1622725217,NULL),(1867254051,6580862,1,2395004,1,1,1,'A',1,0.943582,331,801639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 870, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 966}}',215.256,165955057,1016998,NULL,'2021-09-19 08:46:44',1632041204,NULL),(1867069855,6580862,1,1642358,1,1,1,'A',1,0.939369,352,833116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 532, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 602}}',215.478,165871056,611052,NULL,'2021-09-16 13:36:44',1631799404,NULL),(1871731668,6580862,1,1053233,1,1,1,'S',1,0.970552,815,879226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 767}, \"maximum_statistics\": {\"great\": 815}}',215.621,172578962,896130,NULL,'2022-06-12 17:27:12',1655054832,NULL),(1871232030,6580862,1,2679711,1,1,1,'A',1,0.941818,393,812355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 550}}',215.681,171841273,536052,NULL,'2022-05-12 19:36:19',1652384179,NULL),(1857916833,6580862,1,636067,1,1,1,'A',1,0.961351,701,871228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 1330, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1436}}',215.766,151676943,1585011,NULL,'2020-06-05 17:21:28',1591377688,NULL),(1877909980,6580862,1,2648108,1,1,1,'B',1,0.892222,375,644681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 21, \"great\": 727, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 900}}',215.806,181681448,759503,NULL,'2023-11-21 08:19:52',1700554792,NULL),(1866550982,6580862,1,2224993,1,1,1,'A',1,0.944615,325,791217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 289, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 325}}',215.812,165012448,353620,NULL,'2021-08-17 10:34:20',1629196460,NULL),(1854962205,6580862,1,1127501,0,1,1,'A',1,0.96399,721,808763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 1807}, \"maximum_statistics\": {\"great\": 1930}}',215.829,147294697,1811440,NULL,'2019-11-20 12:21:42',1574252502,NULL),(3175122943,6580862,1,3576717,1,1,1,'B',1,0.885846,315,581647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 52, \"great\": 1137, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1406}}',216.239,184686335,1003506,NULL,'2024-07-17 17:49:07',1721238547,NULL),(1866184848,6580862,1,2333087,1,1,1,'A',1,0.936202,516,849624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 590, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 674}}',216.461,164509939,757725,NULL,'2021-08-01 09:00:49',1627808449,NULL),(1871368844,6580862,1,3220415,1,1,1,'B',1,0.863004,206,584671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 13, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 719}}',216.617,172163100,485704,NULL,'2022-05-26 07:25:27',1653549927,NULL),(1866907107,6580862,1,2569352,0,1,1,'A',1,0.914187,264,357043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 51, \"great\": 1248, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1445}}',216.799,165441056,823595,NULL,'2021-08-31 11:57:03',1630411023,NULL),(1870549198,6580862,1,3332998,1,1,1,'B',1,0.893184,458,664997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 13, \"great\": 786, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 983}}',216.835,171018235,869082,NULL,'2022-04-07 10:49:23',1649328563,NULL),(1871353352,6580862,1,2471649,1,1,1,'S',1,0.98783,493,920387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 481, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 493}}',216.837,172150907,588660,NULL,'2022-05-25 17:14:47',1653498887,NULL),(1867267540,6580862,1,1882296,1,1,1,'A',1,0.919107,379,754862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',216.891,165959004,670132,NULL,'2021-09-19 12:01:52',1632052912,NULL),(1856191704,6580862,1,1574742,1,1,1,'A',1,0.986934,789,896011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1148}}',217.075,149096510,1353806,NULL,'2020-03-08 14:29:08',1583677748,NULL),(3253945626,6580862,1,4589508,1,1,1,'A',1,0.949877,293,756442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 1121, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1217}}',217.098,184855904,1103332,NULL,'2024-07-31 17:08:24',1722445704,NULL),(2840133458,6580862,1,3943377,1,1,1,'A',1,0.96252,653,869144,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 1708, \"ignore_hit\": 104, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1841, \"ignore_hit\": 104, \"large_bonus\": 19}}',217.266,NULL,0,'2024-05-16 15:59:37','2024-05-16 16:04:47',1715875487,7512),(1870602750,6580862,1,2570678,1,1,1,'A',1,0.909168,592,738863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 14, \"great\": 978, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1178}}',217.621,171018162,1276596,NULL,'2022-04-07 10:44:17',1649328257,NULL),(1858169662,6580862,1,635009,0,1,1,'S',1,0.988318,856,923735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 836, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 856}}',217.793,152127976,971486,NULL,'2020-06-22 09:19:00',1592817540,NULL),(1878305902,6580862,1,1510282,1,1,1,'B',1,0.89703,582,671622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 29, \"great\": 1259, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1549}}',217.824,182073167,1497992,NULL,'2023-12-21 17:24:24',1703179464,NULL),(1857951268,6580862,1,2381294,1,1,1,'S',1,0.988095,546,920993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 533, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 546}}',217.835,151835004,636190,NULL,'2020-06-11 14:20:31',1591885231,NULL),(1877913273,6580862,1,2324115,1,1,1,'A',1,0.928803,310,766253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 822, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 927}}',218.284,181645730,824906,NULL,'2023-11-18 15:07:33',1700320053,NULL),(1866723841,6580862,1,2498516,1,1,1,'A',1,0.954526,704,792359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 34, \"great\": 2133, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 2309}}',218.296,165205460,2372020,NULL,'2021-08-23 15:39:03',1629733143,NULL),(1866561424,6580862,1,28306,1,1,1,'A',1,0.968421,569,882156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 535, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 570}}',218.297,165049098,692682,NULL,'2021-08-18 15:18:09',1629299889,NULL),(1870600394,6580862,1,2804252,1,1,1,'A',1,0.955718,859,869517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 814, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 892}}',218.329,170994417,1064832,NULL,'2022-04-06 07:53:45',1649231625,NULL),(1867185988,6580862,1,2666383,1,1,1,'A',1,0.934256,296,827582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 504, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 578}}',218.908,165957424,614083,NULL,'2021-09-19 10:48:22',1632048502,NULL),(1857675510,6580862,1,2221220,1,1,1,'A',1,0.951559,677,808756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 1077, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1187}}',218.941,151413752,1239604,NULL,'2020-05-27 14:42:39',1590590559,NULL),(1878217338,6580862,1,3572336,1,1,1,'A',1,0.98189,232,863498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 614}, \"maximum_statistics\": {\"great\": 635}}',219.269,182141933,583144,NULL,'2023-12-26 19:28:15',1703618895,NULL),(1859544484,6580862,1,1891660,1,1,1,'A',1,0.926136,305,794785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 754, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',219.532,154269156,1001060,NULL,'2020-09-11 08:41:00',1599813660,NULL),(1869320115,6580862,1,3143264,1,1,1,'A',1,0.952881,458,766423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 1539, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1666}}',219.611,169008596,1603340,NULL,'2022-01-14 10:38:12',1642156692,NULL),(1873995460,6580862,1,2495119,1,1,1,'A',1,0.943839,814,769580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 24, \"great\": 1897, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2110}}',219.746,176170276,2020302,NULL,'2022-12-11 13:52:21',1670766741,NULL),(1865981299,6580862,1,2846341,1,1,1,'A',1,0.91203,283,697535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 34, \"great\": 1678, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1995}}',219.871,164059970,1744898,NULL,'2021-07-18 05:21:36',1626585696,NULL),(1870606125,6580862,1,1749298,1,1,1,'A',1,0.966232,606,899913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 791, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',220.334,170994638,1022528,NULL,'2022-04-06 08:13:49',1649232829,NULL),(1866235900,6580862,1,1853329,1,1,1,'A',1,0.932668,262,805791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 350, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 401}}',220.335,164415618,382685,NULL,'2021-07-29 09:55:44',1627552544,NULL),(1878047274,6580862,1,3998518,1,1,1,'B',1,0.897172,285,662373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 37, \"great\": 964, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1167}}',220.354,181764945,931434,NULL,'2023-11-27 19:06:53',1701112013,NULL),(3201984409,6580862,1,764946,0,1,1,'B',1,0.866588,305,270536,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 58, \"great\": 984, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1263}}',220.583,184745799,657646,NULL,'2024-07-22 16:42:09',1721666529,NULL),(1877961273,6580862,1,4295991,1,1,1,'A',1,0.924868,543,712795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 820, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 945}}',220.651,181875851,883384,NULL,'2023-12-06 15:32:00',1701876720,NULL),(1858648860,6580862,1,1566143,1,1,1,'A',1,0.936102,540,729579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 32, \"great\": 2059, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2324}}',220.961,153023605,2019880,NULL,'2020-07-26 12:33:19',1595766799,NULL),(3225127714,6580862,1,4570795,1,1,1,'A',1,0.917521,732,686724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 411, \"miss\": 84, \"great\": 3015, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 3510, \"legacy_combo_increase\": 1}}',221.29,184794590,3063662,NULL,'2024-07-26 17:38:00',1722015480,NULL),(1866700871,6580862,1,2066066,1,1,1,'A',1,0.946149,1329,848034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 9, \"great\": 1318, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1467}}',221.344,165260841,1664069,NULL,'2021-08-25 12:01:20',1629892880,NULL),(1862434507,6580862,1,2495986,1,1,1,'A',1,0.971154,781,832636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 835, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 884}}',221.38,158675760,1112220,NULL,'2021-02-11 16:27:46',1613060866,NULL),(1871625182,6580862,1,2299870,1,1,1,'A',1,0.932339,249,746326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 775, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 872}}',221.686,172409694,798484,NULL,'2022-06-05 12:43:30',1654433010,NULL),(1854282540,6580862,1,190833,0,1,1,'A',1,0.973917,719,835337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1131}}',221.697,146191607,1179142,NULL,'2019-09-06 09:36:21',1567762581,NULL),(1859586150,6580862,1,1803863,1,1,1,'A',1,0.928984,340,774706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 1055, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1211}}',221.978,154246956,1264260,NULL,'2020-09-10 12:17:21',1599740241,NULL),(1866471297,6580862,1,2500701,1,1,1,'A',1,0.913777,329,704944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 16, \"great\": 875, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',222.06,164927588,887965,NULL,'2021-08-14 14:37:18',1628951838,NULL),(1873586428,6580862,1,3838102,1,1,1,'A',1,0.926997,266,703232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 29, \"great\": 1269, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1452}}',222.085,175290799,1231040,NULL,'2022-10-25 10:01:54',1666692114,NULL),(1866627907,6580862,1,2363528,1,1,1,'S',1,0.965742,613,908896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 613}}',222.299,165011791,718338,NULL,'2021-08-17 10:00:24',1629194424,NULL),(1871644566,6580862,1,3299023,1,1,1,'A',1,0.936782,478,728518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 32, \"great\": 1704, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1914}}',222.484,172413306,1757348,NULL,'2022-06-05 15:30:03',1654443003,NULL),(1866181183,6580862,1,3037230,1,1,1,'S',1,0.983568,213,916000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',222.501,164512798,215860,NULL,'2021-08-01 11:16:16',1627816576,NULL),(1865733253,6580862,1,1342248,1,1,1,'S',1,0.990872,493,934907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 484, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 493}}',222.657,163708773,573570,NULL,'2021-07-07 08:11:39',1625645499,NULL),(1853727262,6580862,1,1913439,1,1,1,'S',1,0.983423,1116,898144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1116}}',223.075,145311219,1255680,NULL,'2019-07-12 20:00:02',1562961602,NULL),(1864711089,6580862,1,2810936,1,1,1,'S',1,0.99542,1310,947114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1298, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1310}}',223.091,162209328,1491860,NULL,'2021-05-22 13:33:07',1621690387,NULL),(1870556997,6580862,1,2723695,1,1,1,'A',1,0.92195,256,734652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 15, \"great\": 1253, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1467}}',223.387,171017967,1405771,NULL,'2022-04-07 10:30:43',1649327443,NULL),(1877813541,6580862,1,3135232,1,1,1,'A',1,0.928854,321,747994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 893, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1012}}',223.481,181631712,895691,NULL,'2023-11-17 15:18:16',1700234296,NULL),(1867127228,6580862,1,1863215,1,1,1,'B',1,0.886037,262,662705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 27, \"great\": 779, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 974}}',223.524,165868827,746452,NULL,'2021-09-16 11:49:22',1631792962,NULL),(3128940127,6580862,1,4062471,1,1,1,'A',1,0.907311,926,755770,'{\"mods\": [], \"statistics\": {\"ok\": 500, \"miss\": 34, \"great\": 2530, \"ignore_hit\": 46, \"ignore_miss\": 3, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 3064, \"ignore_hit\": 46, \"large_bonus\": 151}}',223.572,NULL,0,'2024-07-09 00:30:58','2024-07-09 00:38:39',1720485519,7565),(1866433070,6580862,1,2261512,1,1,1,'A',1,0.94346,450,750857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 57, \"great\": 1908, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 2087}}',223.772,164875666,1983846,NULL,'2021-08-12 20:40:21',1628800821,NULL),(1878188778,6580862,1,2221220,1,1,1,'A',1,0.939764,324,788293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 1051, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1187}}',223.814,181916790,1111581,NULL,'2023-12-09 16:20:22',1702138822,NULL),(1877108568,6580862,1,4247368,1,1,1,'A',1,0.976127,407,873605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 725, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 1}}',223.994,180524989,797954,NULL,'2023-08-28 14:45:41',1693233941,NULL),(1876203472,6580862,1,1159350,0,1,1,'B',1,0.861863,221,598618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 31, \"great\": 940, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1256}}',224.226,179250422,950799,NULL,'2023-06-06 13:55:55',1686059755,NULL),(2937740539,6580862,1,4570428,1,1,1,'A',1,0.916699,340,668811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 80, \"great\": 2206, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2551, \"legacy_combo_increase\": 1}}',224.287,184161025,2266328,NULL,'2024-06-03 18:55:01',1717440901,NULL),(1877583764,6580862,1,3064030,1,1,1,'A',1,0.939926,824,754248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 87, \"great\": 2694, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2963}}',224.32,181256604,2818500,NULL,'2023-10-19 17:15:41',1697735741,NULL),(1857269437,6580862,1,1318106,1,1,1,'S',1,0.971442,1068,877848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1068}}',224.484,150757373,1185980,NULL,'2020-05-05 18:28:12',1588703292,NULL),(1857216819,6580862,1,2294840,1,1,1,'A',1,0.956532,776,806180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 12, \"great\": 1955}, \"maximum_statistics\": {\"great\": 2128}}',224.824,150729161,2137630,NULL,'2020-05-04 18:43:55',1588617835,NULL),(1872490687,6580862,1,3463099,1,1,1,'A',1,0.940603,413,756917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 1020, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1128}}',224.962,173872391,1117794,NULL,'2022-08-10 14:12:34',1660140754,NULL),(1856671739,6580862,1,1936668,1,1,1,'S',1,0.976839,1468,876260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1468}}',225.017,149859225,1600850,NULL,'2020-04-06 13:51:31',1586181091,NULL),(1866268809,6580862,1,2221217,1,1,1,'A',1,0.908872,284,737732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 21, \"great\": 869, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1037, \"legacy_combo_increase\": 4}}',225.033,164455207,981863,NULL,'2021-07-30 15:08:46',1627657726,NULL),(1866894883,6580862,1,2382098,1,1,1,'B',1,0.897906,408,707601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 8, \"great\": 616, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 764}}',225.043,165443380,779456,NULL,'2021-08-31 13:36:28',1630416988,NULL),(1857332205,6580862,1,106158,0,1,1,'A',1,0.983308,454,891411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 639, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 659}}',225.201,151025843,708540,NULL,'2020-05-14 14:34:57',1589466897,NULL),(1856339586,6580862,1,1465550,1,1,1,'A',1,0.968297,494,831074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 519}, \"maximum_statistics\": {\"great\": 552}}',225.429,149307686,547480,NULL,'2020-03-18 12:33:41',1584534821,NULL),(1857926953,6580862,1,1581919,1,1,1,'A',1,0.94818,376,780827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 1141, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1264, \"legacy_combo_increase\": 28}}',225.529,151681407,1505252,NULL,'2020-06-05 20:37:55',1591389475,NULL),(1867890699,6580862,1,1989987,0,1,1,'B',1,0.87587,218,606606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 44, \"great\": 1016, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1293}}',225.586,167039641,957449,NULL,'2021-10-29 07:02:14',1635490934,NULL),(1866404389,6580862,1,2591524,1,1,1,'A',1,0.904103,250,346720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 819, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 975}}',225.591,164675077,514876,NULL,'2021-08-06 11:18:26',1628248706,NULL),(1868865673,6580862,1,152857,0,1,1,'A',1,0.963768,884,841588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 1494, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1587}}',225.625,168556044,1721110,NULL,'2021-12-27 09:09:25',1640596165,NULL),(1870639267,6580862,1,3504014,1,1,1,'SH',1,0.973906,594,939641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 563}, \"maximum_statistics\": {\"great\": 594}}',225.633,171017257,699864,NULL,'2022-04-07 09:31:00',1649323860,NULL),(2925179828,6580862,1,4212449,1,1,1,'A',1,0.916192,367,716647,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_bonus\": 1}}',226.185,NULL,0,'2024-06-01 12:47:58','2024-06-01 12:49:39',1717246179,7565),(1877932698,6580862,1,3891701,1,1,1,'A',1,0.922743,352,705147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 80, \"great\": 2318, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2647, \"legacy_combo_increase\": 3}}',226.378,181553480,2421262,NULL,'2023-11-11 12:50:10',1699707010,NULL),(2840748169,6580862,1,1306449,1,1,1,'A',1,0.936768,753,816005,'{\"mods\": [], \"statistics\": {\"ok\": 286, \"miss\": 19, \"great\": 2257, \"ignore_hit\": 65, \"ignore_miss\": 2, \"large_bonus\": 76, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 2562, \"ignore_hit\": 65, \"large_bonus\": 77, \"small_bonus\": 13}}',226.482,NULL,0,'2024-05-16 18:04:06','2024-05-16 18:11:29',1715883089,7512),(1857414880,6580862,1,2173758,1,1,1,'S',1,0.97679,754,896589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 719, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 754}}',226.499,151056622,898560,NULL,'2020-05-15 14:45:52',1589553952,NULL),(1857837851,6580862,1,1608662,1,1,1,'S',1,0.960114,702,852209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 646, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 702}}',226.513,151834296,841900,NULL,'2020-06-11 13:51:36',1591883496,NULL),(1875921956,6580862,1,3744636,1,1,1,'A',1,0.957081,755,807210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 84, \"great\": 5771, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 6221, \"legacy_combo_increase\": 1}}',226.549,178861211,6253002,NULL,'2023-05-13 11:26:04',1683977164,NULL),(1866872679,6580862,1,919982,0,1,1,'A',1,0.916534,265,352017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 31, \"great\": 1079, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1258}}',226.657,165380268,723065,NULL,'2021-08-29 09:19:47',1630228787,NULL),(1854136894,6580862,1,2048462,1,1,1,'A',1,0.977778,922,871906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1395}}',226.695,146063570,1519562,NULL,'2019-08-28 14:11:23',1567001483,NULL),(1856480471,6580862,1,1840725,1,1,1,'S',1,0.984016,1220,903603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1220}}',227.031,149517586,1311940,NULL,'2020-03-26 13:55:36',1585230936,NULL),(1870664132,6580862,1,1937291,1,1,1,'A',1,0.922759,332,747833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 19, \"great\": 1453, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1696}}',227.23,171113764,1654112,NULL,'2022-04-11 08:31:59',1649665919,NULL),(1871391929,6580862,1,342475,0,1,1,'B',1,0.886139,180,645851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 646, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 808}}',227.388,172107773,633402,NULL,'2022-05-23 19:26:43',1653334003,NULL),(2329427495,6580862,1,1634409,1,1,1,'A',1,0.927117,638,771499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 43, \"great\": 1889, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2161, \"legacy_combo_increase\": 4}}',227.526,182753300,2234872,NULL,'2024-02-11 18:14:34',1707675274,NULL),(2843334247,6580862,1,3549964,1,1,1,'B',1,0.899697,400,720012,'{\"mods\": [], \"statistics\": {\"ok\": 361, \"miss\": 51, \"great\": 1896, \"ignore_hit\": 254, \"ignore_miss\": 13, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 2308, \"ignore_hit\": 259, \"large_bonus\": 150}}',227.576,NULL,0,'2024-05-17 07:46:57','2024-05-17 07:51:42',1715932302,7512),(1866032548,6580862,1,1660868,1,1,1,'A',1,0.991137,453,913648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 666, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 677}}',227.63,164318573,766890,NULL,'2021-07-26 09:09:22',1627290562,NULL),(1876398931,6580862,1,4052818,1,1,1,'A',1,0.971831,378,847563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 745, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 781}}',227.851,179392030,757456,NULL,'2023-06-15 19:20:30',1686856830,NULL),(1871567115,6580862,1,1831422,1,1,1,'S',1,0.981176,425,959151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',227.89,172453911,469104,NULL,'2022-06-07 11:15:04',1654600504,NULL),(1857072772,6580862,1,2263594,1,1,1,'A',1,0.969697,797,847209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1254}}',227.953,150509153,1308604,NULL,'2020-04-27 14:11:30',1587996690,NULL),(1870535068,6580862,1,1578579,1,1,1,'A',1,0.96363,508,861135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 1326, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1416}}',228.245,171004280,1444373,NULL,'2022-04-06 17:46:18',1649267178,NULL),(1856255755,6580862,1,1651785,1,1,1,'S',1,0.988995,1363,905806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1363}}',228.399,149192372,1660250,NULL,'2020-03-13 15:10:12',1584112212,NULL),(1877572866,6580862,1,4124071,1,1,1,'A',1,0.919788,327,667695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 52, \"great\": 1397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1602}}',228.731,181226791,1168270,NULL,'2023-10-17 08:10:11',1697530211,NULL),(1871444185,6580862,1,2221220,1,1,1,'A',1,0.9246,467,773261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 3, \"great\": 1011, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1187}}',228.778,172337042,1191344,NULL,'2022-06-02 12:33:54',1654173234,NULL),(2843262068,6580862,1,3998518,1,1,1,'A',1,0.905741,268,704872,'{\"mods\": [], \"statistics\": {\"ok\": 164, \"miss\": 28, \"great\": 975, \"ignore_miss\": 1, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1167, \"large_bonus\": 41}}',228.966,NULL,0,'2024-05-17 07:20:05','2024-05-17 07:22:18',1715930538,7512),(2382936132,6580862,1,4277665,1,1,1,'A',1,0.905996,282,599688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 834, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 984}}',229.026,182875699,694786,NULL,'2024-02-21 11:30:51',1708515051,NULL),(1868029861,6580862,1,1936586,1,1,1,'B',1,0.896682,304,700672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 30, \"great\": 1082, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1326}}',229.028,167106535,1241922,NULL,'2021-10-31 08:50:22',1635670222,NULL),(2840695757,6580862,1,3939310,1,1,1,'A',1,0.921444,567,748049,'{\"mods\": [], \"statistics\": {\"ok\": 290, \"miss\": 40, \"great\": 2025, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2355, \"large_bonus\": 13}}',229.08,NULL,0,'2024-05-16 17:53:57','2024-05-16 18:00:35',1715882435,7512),(1866856080,6580862,1,2505758,1,1,1,'A',1,0.908818,262,726847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 414, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 499}}',229.089,165442721,461424,NULL,'2021-08-31 13:06:42',1630415202,NULL),(1856985624,6580862,1,2035883,1,1,1,'A',1,0.971651,1249,851944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1605}}',229.404,150365483,1740276,NULL,'2020-04-22 16:59:47',1587574787,NULL),(1859609762,6580862,1,2526819,1,1,1,'S',1,0.965461,304,945475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',229.446,154269224,337001,NULL,'2020-09-11 08:45:41',1599813941,NULL),(1871262164,6580862,1,1772049,1,1,1,'S',1,0.98538,1026,971863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 996, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1026}}',229.521,171840687,1203918,NULL,'2022-05-12 19:03:28',1652382208,NULL),(1864713085,6580862,1,857652,1,1,1,'A',1,0.970907,590,840572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 1415, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1478}}',229.822,162168086,1564824,NULL,'2021-05-21 12:16:51',1621599411,NULL),(1866629232,6580862,1,1584721,0,1,1,'A',1,0.941235,299,778801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 899, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',229.85,165052649,850909,NULL,'2021-08-18 17:38:37',1629308317,NULL),(1877049964,6580862,1,4222959,1,1,1,'A',1,0.905963,279,651268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 41, \"great\": 1103, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1308}}',230.149,180522416,1144468,NULL,'2023-08-28 11:57:13',1693223833,NULL),(1870588959,6580862,1,77710,1,1,1,'S',1,0.990428,888,986843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 871, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 888}}',230.182,170994167,1100544,NULL,'2022-04-06 07:30:17',1649230217,NULL),(1866809175,6580862,1,2423555,1,1,1,'A',1,0.916949,366,767871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 20, \"great\": 1250, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1475}}',230.24,165442997,1502487,NULL,'2021-08-31 13:19:54',1630415994,NULL),(1859326224,6580862,1,1939224,0,1,1,'A',1,0.947154,369,820796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',230.505,153841482,359650,NULL,'2020-08-25 14:55:54',1598367354,NULL),(1871251371,6580862,1,2721222,1,1,1,'A',1,0.954485,660,862679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 682, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 747}}',231.112,171839909,795768,NULL,'2022-05-12 18:21:24',1652379684,NULL),(1875409518,6580862,1,1544944,1,1,1,'A',1,0.918033,402,688709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 40, \"great\": 1723, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 2013}}',231.194,178089930,1815246,NULL,'2023-03-28 13:06:30',1680008790,NULL),(1866911355,6580862,1,310843,0,1,1,'A',1,0.913084,392,755615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 451, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 535}}',231.3,165381997,533213,NULL,'2021-08-29 10:49:16',1630234156,NULL),(1859449511,6580862,1,1888713,1,1,1,'A',1,0.972632,1142,883162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1092, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1151}}',231.542,154143344,1434650,NULL,'2020-09-06 04:16:00',1599365760,NULL),(1866172555,6580862,1,1945499,1,1,1,'A',1,0.94837,234,845366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 334, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 368}}',231.578,164538456,385980,NULL,'2021-08-02 08:20:51',1627892451,NULL),(1878441456,6580862,1,3514399,1,1,1,'A',1,0.921436,287,732754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 830, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 961}}',231.683,182334050,923089,NULL,'2024-01-10 07:53:49',1704873229,NULL),(1859476111,6580862,1,1699384,1,1,1,'A',1,0.965217,448,830114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 754, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 805}}',231.966,154129858,864738,NULL,'2020-09-05 15:55:46',1599321346,NULL),(1878191652,6580862,1,2288037,1,1,1,'A',1,0.916756,452,738867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 809, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 937}}',232.126,182042760,891176,NULL,'2023-12-19 08:43:58',1702975438,NULL),(1866698224,6580862,1,36349,1,1,1,'S',1,0.981982,999,900944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 963, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',232.316,165320066,1349082,NULL,'2021-08-27 11:16:37',1630062997,NULL),(1873982016,6580862,1,1053861,1,1,1,'A',1,0.923891,662,726313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 869, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 992}}',232.835,176081300,985222,NULL,'2022-12-06 18:07:14',1670350034,NULL),(1873463854,6580862,1,460651,1,1,1,'A',1,0.960773,422,799412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 1634, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1759}}',233.4,175336633,1630300,NULL,'2022-10-27 20:23:44',1666902224,NULL),(1866630866,6580862,1,2992544,1,1,1,'A',1,0.963957,577,247168,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 1220, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1304}}',233.405,165138876,683898,NULL,'2021-08-21 12:55:07',1629550507,NULL),(1876300569,6580862,1,982631,1,1,1,'A',1,0.944414,399,811119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 25, \"great\": 1672, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1853}}',233.407,179463717,1892725,NULL,'2023-06-20 12:15:57',1687263357,NULL),(1866266871,6580862,1,1439297,1,1,1,'A',1,0.938477,448,730463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 33, \"great\": 1380, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1536}}',233.433,164574214,1426476,NULL,'2021-08-03 11:28:14',1627990094,NULL),(1861169646,6580862,1,2548538,1,1,1,'S',1,0.977983,704,900100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 673, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 704}}',233.486,156970531,911790,NULL,'2020-12-18 11:17:12',1608290232,NULL),(2935335844,6580862,1,3541769,1,1,1,'A',1,0.965842,832,913525,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 797}, \"maximum_statistics\": {\"great\": 849}}',233.717,184155222,881418,NULL,'2024-06-03 09:27:44',1717406864,NULL),(1858633377,6580862,1,277009,1,1,1,'S',1,0.974167,600,889631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 569, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 600}}',233.721,152946908,718340,NULL,'2020-07-23 15:51:43',1595519503,NULL),(1874119439,6580862,1,3592637,1,1,1,'A',1,0.916881,444,691465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 35, \"great\": 1329, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1552}}',234.397,176260175,1454026,NULL,'2022-12-16 17:46:09',1671212769,NULL),(1860351310,6580862,1,2602904,1,1,1,'A',1,0.956113,445,793874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 1474, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1595}}',234.595,155550676,1546162,NULL,'2020-10-30 15:03:27',1604070207,NULL),(1866835074,6580862,1,2278123,1,1,1,'A',1,0.922629,280,751353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 516, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 601}}',234.641,165381432,582658,NULL,'2021-08-29 10:18:37',1630232317,NULL),(1872796475,6580862,1,342475,1,1,1,'A',1,0.991337,789,930937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 795, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 808}}',234.759,174182909,950880,NULL,'2022-08-26 17:39:02',1661535542,NULL),(1857836110,6580862,1,1838986,1,1,1,'A',1,0.927813,373,711706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 46, \"great\": 1658, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1884}}',234.904,151856110,1785678,NULL,'2020-06-12 09:42:41',1591954961,NULL),(1866189956,6580862,1,2073143,1,1,1,'A',1,0.935535,636,865735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 636}}',235.051,164484097,693765,NULL,'2021-07-31 13:39:01',1627738741,NULL),(1877965414,6580862,1,2876638,1,1,1,'A',1,0.935625,305,765620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 709, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 800}}',235.078,181774807,774731,NULL,'2023-11-28 15:41:37',1701186097,NULL),(1877936505,6580862,1,4184640,1,1,1,'SH',1,0.990362,1297,985435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1272, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1297}}',235.334,181681417,1663242,NULL,'2023-11-21 08:13:47',1700554427,NULL),(1865763049,6580862,1,2854265,1,1,1,'A',1,0.946309,615,793517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 935, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1043}}',235.544,163713328,1065118,NULL,'2021-07-07 11:42:01',1625658121,NULL),(1875501963,6580862,1,3481893,1,1,1,'A',1,0.925046,1035,750239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 31, \"great\": 1874, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2168}}',235.736,178141919,2032170,NULL,'2023-03-31 14:06:07',1680271567,NULL),(1867789785,6580862,1,3076087,1,1,1,'A',1,0.905128,198,710943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 484, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 585}}',235.906,166777286,507986,NULL,'2021-10-19 15:44:22',1634658262,NULL),(1867160141,6580862,1,1913438,1,1,1,'A',1,0.937572,509,833194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 760, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 865}}',236.2,165870900,928779,NULL,'2021-09-16 13:30:54',1631799054,NULL),(1857950214,6580862,1,2052056,1,1,1,'A',1,0.958358,523,801120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 1553, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1669}}',236.248,151794345,1637494,NULL,'2020-06-10 02:19:13',1591755553,NULL),(1871296686,6580862,1,1581919,1,1,1,'A',1,0.936709,342,779420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 1117, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1264, \"legacy_combo_increase\": 28}}',236.352,172162348,1430103,NULL,'2022-05-26 06:14:17',1653545657,NULL),(1878480173,6580862,1,2115020,1,1,1,'B',1,0.888039,296,690787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 583, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',236.4,182386574,665512,NULL,'2024-01-14 10:15:31',1705227331,NULL),(1867304866,6580862,1,3052718,1,1,1,'A',1,0.934363,313,828943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 518}}',236.796,165960951,555519,NULL,'2021-09-19 13:22:56',1632057776,NULL),(1862150034,6580862,1,2648108,1,1,1,'A',1,0.915556,678,686901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 761, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 900}}',237.238,158270780,855970,NULL,'2021-01-30 16:33:15',1612024395,NULL),(1869362275,6580862,1,3298567,1,1,1,'A',1,0.925708,390,707695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 42, \"great\": 1847, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 2120}}',237.402,169211646,1897030,NULL,'2022-01-22 13:54:58',1642859698,NULL),(1866881030,6580862,1,1527758,1,1,1,'B',1,0.889981,189,653692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 22, \"great\": 855, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1068}}',237.418,165440245,877682,NULL,'2021-08-31 11:16:51',1630408611,NULL),(1857288901,6580862,1,2262123,1,1,1,'A',1,0.959046,423,803792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 763}, \"maximum_statistics\": {\"great\": 818}}',237.663,150757138,816142,NULL,'2020-05-05 18:18:25',1588702705,NULL),(1878074048,6580862,1,1167691,1,1,1,'A',1,0.951985,355,829798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 722, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 781}}',237.994,181919155,767867,NULL,'2023-12-09 19:57:55',1702151875,NULL),(1859618333,6580862,1,2121091,1,1,1,'A',1,0.926564,274,764265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 13, \"great\": 954, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1103}}',238.027,154268537,994210,NULL,'2020-09-11 08:06:02',1599811562,NULL),(1870263917,6580862,1,1127501,0,1,1,'A',1,0.900777,264,683779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 43, \"great\": 1590, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1930}}',238.125,170632069,1523478,NULL,'2022-03-21 15:21:48',1647876108,NULL),(2686352826,6580862,1,1936589,1,1,1,'A',1,0.993557,670,921313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1151, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1164}}',238.38,183573548,1327686,NULL,'2024-04-17 13:40:43',1713361243,NULL),(1866276985,6580862,1,2626850,1,1,1,'A',1,0.965827,464,856070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 1306, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1390}}',238.436,164485115,1594527,NULL,'2021-07-31 14:21:00',1627741260,NULL),(1869521031,6580862,1,2656372,1,1,1,'A',1,0.901396,367,638356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 55, \"great\": 1435, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1719}}',238.499,169491118,1395752,NULL,'2022-02-02 15:26:51',1643815611,NULL),(1858719371,6580862,1,1667953,1,1,1,'A',1,0.970234,844,854855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1253, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1327}}',238.587,153049547,1482426,NULL,'2020-07-27 12:24:47',1595852687,NULL),(1858564282,6580862,1,956374,1,1,1,'A',1,0.961661,1445,827311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 27, \"great\": 3784, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 4069}}',238.656,152805031,4350072,NULL,'2020-07-18 11:36:43',1595072203,NULL),(1866226228,6580862,1,2392195,1,1,1,'A',1,0.926679,432,716273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 928, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1057}}',238.792,164540393,930460,NULL,'2021-08-02 10:00:41',1627898441,NULL),(1871320621,6580862,1,1342339,1,1,1,'A',1,0.955975,343,821921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',238.828,172105210,628130,NULL,'2022-05-23 17:20:33',1653326433,NULL),(1877876555,6580862,1,2543933,1,1,1,'A',1,0.908788,371,696706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 55, \"great\": 1525, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1798}}',238.957,181632289,1555167,NULL,'2023-11-17 16:00:34',1700236834,NULL),(1866583520,6580862,1,1745096,1,1,1,'A',1,0.931272,533,708396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 45, \"great\": 1733, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1957}}',239.064,165117043,1664336,NULL,'2021-08-20 19:09:15',1629486555,NULL),(1877954658,6580862,1,3241328,1,1,1,'A',1,0.945753,503,835494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 1256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1401}}',239.635,181765086,1483073,NULL,'2023-11-27 19:23:58',1701113038,NULL),(1877915786,6580862,1,978374,1,1,1,'A',1,0.94958,419,845928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 544, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 595}}',239.95,181681438,702934,NULL,'2023-11-21 08:17:33',1700554653,NULL),(1866924173,6580862,1,1363164,1,1,1,'A',1,0.902062,262,729305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 472, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 582}}',240.029,165382169,627395,NULL,'2021-08-29 10:57:16',1630234636,NULL),(1866848113,6580862,1,2051069,1,1,1,'A',1,0.915238,378,784180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 438, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',240.115,165381402,559427,NULL,'2021-08-29 10:16:48',1630232208,NULL),(1878132743,6580862,1,3634975,1,1,1,'A',1,0.945853,217,764021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 792, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 868}}',240.287,182016535,855188,NULL,'2023-12-17 08:09:15',1702800555,NULL),(1857639321,6580862,1,161422,0,1,1,'A',1,0.965672,384,816686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 946, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1005}}',240.304,151413266,915350,NULL,'2020-05-27 14:18:50',1590589130,NULL),(1877835986,6580862,1,1172439,0,1,1,'A',1,0.911181,229,695772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 30, \"great\": 942, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1109}}',240.333,181596732,925271,NULL,'2023-11-14 17:19:16',1699982356,NULL),(1878480518,6580862,1,2025380,1,1,1,'B',1,0.892069,372,618671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 55, \"great\": 1014, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1223, \"legacy_combo_increase\": 1}}',240.341,182386997,933500,NULL,'2024-01-14 10:56:40',1705229800,NULL),(1866258844,6580862,1,1881887,1,1,1,'S',1,0.977223,461,984311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 440, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 461}}',240.98,164509603,598103,NULL,'2021-08-01 08:42:58',1627807378,NULL),(1858549890,6580862,1,1182826,1,1,1,'A',1,0.934462,634,751008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 19, \"great\": 1789, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2037}}',241.213,152803288,2057012,NULL,'2020-07-18 10:06:43',1595066803,NULL),(1870298320,6580862,1,1958813,1,1,1,'A',1,0.933884,551,737467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 43, \"great\": 1513, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1694}}',241.273,170552319,1611422,NULL,'2022-03-18 14:28:20',1647613700,NULL),(1866254459,6580862,1,1613863,1,1,1,'A',1,0.931111,223,767812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 588, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 675}}',241.751,164453615,610169,NULL,'2021-07-30 14:11:27',1627654287,NULL),(1867741381,6580862,1,2875289,1,1,1,'S',1,0.977519,645,896696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 616, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 645}}',241.895,166858541,729800,NULL,'2021-10-22 16:21:58',1634919718,NULL),(1877606386,6580862,1,3884407,1,1,1,'A',1,0.900168,521,655203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 57, \"great\": 1488, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1788, \"legacy_combo_increase\": 1}}',242.078,181256905,1585622,NULL,'2023-10-19 17:47:02',1697737622,NULL),(1866830175,6580862,1,418957,0,1,1,'A',1,0.911638,186,712457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 389, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',242.618,165442262,383546,NULL,'2021-08-31 12:47:49',1630414069,NULL),(2843705594,6580862,1,2411176,1,1,1,'A',1,0.916739,623,768241,'{\"mods\": [], \"statistics\": {\"ok\": 341, \"miss\": 22, \"great\": 1949, \"ignore_hit\": 23, \"ignore_miss\": 5, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2312, \"ignore_hit\": 23, \"large_bonus\": 76}}',242.856,NULL,0,'2024-05-17 09:58:48','2024-05-17 10:04:05',1715940245,7512),(1877897230,6580862,1,2984048,1,1,1,'A',1,0.937245,516,805857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 863, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 980}}',242.864,181645946,1046023,NULL,'2023-11-18 15:22:48',1700320968,NULL),(2843629774,6580862,1,4274708,1,1,1,'S',1,0.976136,440,932664,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_bonus\": 2}}',243.758,NULL,0,'2024-05-17 09:38:19','2024-05-17 09:39:28',1715938768,7512),(3151683927,6580862,1,2307191,1,1,1,'A',1,0.914046,432,654067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 55, \"great\": 1977, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2321}}',243.854,184634468,2044176,NULL,'2024-07-13 09:38:40',1720863520,NULL),(2871395657,6580862,1,4368420,1,1,1,'A',1,0.951568,513,829850,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 1315, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1435, \"large_bonus\": 25}}',244.252,NULL,0,'2024-05-22 09:17:33','2024-05-22 09:20:54',1716369654,7565),(1870618044,6580862,1,2067467,1,1,1,'A',1,0.946891,525,818402,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 1396, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1544}}',244.277,171025343,1531426,NULL,'2022-04-07 17:23:21',1649352201,NULL),(1857379393,6580862,1,1667953,1,1,1,'A',1,0.943858,859,845491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 4, \"great\": 1182, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1327}}',244.747,151026574,1555320,NULL,'2020-05-14 15:03:01',1589468581,NULL),(1866093539,6580862,1,1558762,1,1,1,'A',1,0.960974,578,819611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 1404, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1499}}',245.016,164318655,1530548,NULL,'2021-07-26 09:14:05',1627290845,NULL),(1877861277,6580862,1,2878134,1,1,1,'A',1,0.942005,380,739862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 1610, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1776}}',245.266,181632497,1539170,NULL,'2023-11-17 16:14:35',1700237675,NULL),(1875537758,6580862,1,3918944,1,1,1,'A',1,0.935515,495,755060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 925, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1039}}',245.409,178273593,1017864,NULL,'2023-04-07 15:50:46',1680882646,NULL),(1870617533,6580862,1,3096664,1,1,1,'S',1,0.970489,593,962563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 558, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 593}}',245.863,170994020,713761,NULL,'2022-04-06 07:16:50',1649229410,NULL),(1856365717,6580862,1,342847,0,1,1,'A',1,0.975623,406,857904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 883}, \"maximum_statistics\": {\"great\": 923}}',245.971,149310107,916092,NULL,'2020-03-18 14:31:07',1584541867,NULL),(1877874745,6580862,1,1709943,0,1,1,'A',1,0.94787,522,804736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 818, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 892}}',245.974,181629782,844812,NULL,'2023-11-17 12:50:54',1700225454,NULL),(1877608754,6580862,1,1927296,1,1,1,'A',1,0.922557,329,689964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 847, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 962}}',246.106,181240229,838322,NULL,'2023-10-18 12:05:06',1697630706,NULL),(1877872737,6580862,1,3937485,1,1,1,'A',1,0.938889,759,810553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 8, \"great\": 1351, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1530, \"legacy_combo_increase\": 1}}',246.213,181629756,1699289,NULL,'2023-11-17 12:48:20',1700225300,NULL),(1875505286,6580862,1,3905455,1,1,1,'S',1,0.978175,252,857407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 252}}',246.23,178108978,233010,NULL,'2023-03-29 15:41:03',1680104463,NULL),(1877848103,6580862,1,2115020,1,1,1,'A',1,0.943672,463,820661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 641, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',246.329,181645778,741182,NULL,'2023-11-18 15:10:56',1700320256,NULL),(1857087568,6580862,1,1413771,0,1,1,'A',1,0.935564,428,735818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 33, \"great\": 1777}, \"maximum_statistics\": {\"great\": 2002}}',246.439,150541149,2015640,NULL,'2020-04-28 15:38:35',1588088315,NULL),(1877930146,6580862,1,3098063,1,1,1,'A',1,0.919883,526,774163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 726, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 855}}',246.466,181646871,864262,NULL,'2023-11-18 16:19:15',1700324355,NULL),(1866863407,6580862,1,1954564,1,1,1,'A',1,0.934988,321,816715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',246.545,165441901,432592,NULL,'2021-08-31 12:35:43',1630413343,NULL),(2953162533,6580862,1,3898450,1,1,1,'A',1,0.94479,726,766469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 59, \"great\": 1920, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2092}}',246.942,184197519,2116116,NULL,'2024-06-06 18:37:37',1717699057,NULL),(1865583703,6580862,1,2626850,1,1,1,'S',1,0.984532,1390,898021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1347, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1390}}',247.314,163559264,1838260,NULL,'2021-07-02 18:40:15',1625251215,NULL),(1873193499,6580862,1,1959633,1,1,1,'A',1,0.908156,529,722057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 20, \"great\": 1211, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1459}}',247.356,174805827,1454198,NULL,'2022-09-29 16:01:28',1664467288,NULL),(1877990933,6580862,1,1970039,1,1,1,'A',1,0.94229,584,792815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 40, \"great\": 1979, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2192}}',247.457,181876111,2126624,NULL,'2023-12-06 15:55:42',1701878142,NULL),(1866879586,6580862,1,2355101,1,1,1,'A',1,0.923295,358,765462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 607, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',247.802,165441720,603377,NULL,'2021-08-31 12:28:01',1630412881,NULL),(1872770925,6580862,1,2561042,1,1,1,'A',1,0.9375,441,757194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 879, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',247.891,174111291,1137740,NULL,'2022-08-22 18:59:14',1661194754,NULL),(1866564551,6580862,1,1840725,1,1,1,'A',1,0.916803,278,742339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 24, \"great\": 1041, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1220}}',247.9,165047999,1042795,NULL,'2021-08-18 14:36:33',1629297393,NULL),(1866475529,6580862,1,2336849,1,1,1,'A',1,0.91152,737,757001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 7, \"great\": 1393, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1684}}',248.128,164927500,1897182,NULL,'2021-08-14 14:33:36',1628951616,NULL),(1870758227,6580862,1,2675707,1,1,1,'A',1,0.934619,405,792704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 7, \"great\": 931, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1063}}',248.154,171114050,1143614,NULL,'2022-04-11 08:51:30',1649667090,NULL),(1865267759,6580862,1,2570678,1,1,1,'A',1,0.960951,631,820319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 1098, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1178}}',248.317,163138122,1296680,NULL,'2021-06-19 11:33:19',1624102399,NULL),(1857204566,6580862,1,1746491,1,1,1,'A',1,0.949376,755,758416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 27, \"great\": 2042}, \"maximum_statistics\": {\"great\": 2242}}',248.608,150729537,2133178,NULL,'2020-05-04 18:59:59',1588618799,NULL),(1858202834,6580862,1,943251,1,1,1,'A',1,0.969803,428,856343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 670, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 712}}',248.925,152081319,733090,NULL,'2020-06-20 13:43:42',1592660622,NULL),(1859614372,6580862,1,509334,1,1,1,'S',1,0.96413,460,931098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',249.282,154269284,537652,NULL,'2020-09-11 08:50:15',1599814215,NULL),(1857746960,6580862,1,1681203,1,1,1,'S',1,0.965129,932,865849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 867, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 932}}',249.408,151579766,1063740,NULL,'2020-06-02 08:56:45',1591088205,NULL),(1857442881,6580862,1,1298825,1,1,1,'A',1,0.973384,773,882079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 750, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 789}}',249.997,150926711,912620,NULL,'2020-05-11 10:43:07',1589193787,NULL),(1858518992,6580862,1,1558698,1,1,1,'A',1,0.974841,1071,878177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 1949, \"large_bonus\": 187}, \"maximum_statistics\": {\"great\": 2047}}',250.265,152805558,2356030,NULL,'2020-07-18 12:01:25',1595073685,NULL),(2254591437,6580862,1,3617499,1,1,1,'B',1,0.895854,183,598633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 33, \"great\": 816, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989}}',250.291,182528456,685842,NULL,'2024-01-25 10:33:12',1706178792,NULL),(1866874810,6580862,1,1513662,1,1,1,'A',1,0.90554,169,682126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 583, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 704}}',251.064,165387469,547075,NULL,'2021-08-29 14:52:02',1630248722,NULL),(3093725442,6580862,1,4447812,1,1,1,'A',1,0.967213,487,901294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 745, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 2}}',251.126,184506738,953824,NULL,'2024-07-02 10:45:48',1719917148,NULL),(2953523746,6580862,1,4271863,1,1,1,'A',1,0.936407,220,400664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 555, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 629}}',251.191,184198204,395712,NULL,'2024-06-06 19:54:20',1717703660,NULL),(1870570854,6580862,1,2995648,1,1,1,'A',1,0.984026,566,945201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 910, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 939}}',251.197,170994593,1181808,NULL,'2022-04-06 08:10:20',1649232620,NULL),(1878057928,6580862,1,3033441,1,1,1,'A',1,0.965565,651,901814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 1018, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1089}}',251.245,181785838,1158556,NULL,'2023-11-29 14:55:23',1701269723,NULL),(1858474184,6580862,1,2274353,1,1,1,'A',1,0.96731,443,834330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 880, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 933}}',251.337,152803577,935142,NULL,'2020-07-18 10:23:30',1595067810,NULL),(1877949441,6580862,1,1888713,1,1,1,'SH',1,0.962641,1151,906619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1065, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1151}}',251.362,181775012,1474494,NULL,'2023-11-28 16:03:43',1701187423,NULL),(1859567113,6580862,1,2234250,1,1,1,'S',1,0.965567,697,949976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 649, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 697}}',251.842,154267674,825555,NULL,'2020-09-11 07:04:50',1599807890,NULL),(1857055872,6580862,1,1363742,1,1,1,'S',1,0.967007,1273,858407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1273}}',251.986,150471550,1451860,NULL,'2020-04-26 08:22:29',1587889349,NULL),(1878142302,6580862,1,4100908,1,1,1,'A',1,0.942225,631,787017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 1279, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1402}}',251.999,182001445,1314993,NULL,'2023-12-16 08:59:32',1702717172,NULL),(1866415829,6580862,1,727903,1,1,1,'A',1,0.966751,1465,255337,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 60, \"great\": 3401, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3579}}',252.259,164782865,1992241,NULL,'2021-08-09 20:03:55',1628539435,NULL),(1866266457,6580862,1,2026324,1,1,1,'A',1,0.926794,383,789590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 911, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1045}}',252.282,164455106,1125041,NULL,'2021-07-30 15:05:30',1627657530,NULL),(2782975529,6580862,1,4447812,1,1,1,'S',1,0.98739,793,922413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 773, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 2}}',252.287,183807291,991980,NULL,'2024-05-05 16:41:11',1714927271,NULL),(1864649283,6580862,1,1552624,1,1,1,'A',1,0.968112,647,832027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 1854, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1960}}',252.402,162208126,1911296,NULL,'2021-05-22 12:52:31',1621687951,NULL),(1866905042,6580862,1,2007761,1,1,1,'B',1,0.890346,409,670187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 24, \"great\": 679, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 839}}',252.426,165382208,698763,NULL,'2021-08-29 10:59:21',1630234761,NULL),(1871628233,6580862,1,2305344,1,1,1,'A',1,0.935714,559,794768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 14, \"great\": 1356, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1540}}',252.498,172459842,1579046,NULL,'2022-06-07 16:10:47',1654618247,NULL),(1866664350,6580862,1,720267,0,1,1,'A',1,0.929841,596,746552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 24, \"great\": 1427, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1632}}',252.663,165074076,1424902,NULL,'2021-08-19 11:58:22',1629374302,NULL),(1859849351,6580862,1,2591524,1,1,1,'A',1,0.971795,756,870472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 921, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 975}}',252.771,154730095,1042152,NULL,'2020-09-28 09:40:07',1601286007,NULL),(1877593747,6580862,1,3688601,1,1,1,'A',1,0.941558,443,735375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 44, \"great\": 1880, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2079}}',252.806,181226890,1785272,NULL,'2023-10-17 08:23:23',1697531003,NULL),(1866821699,6580862,1,2239982,1,1,1,'A',1,0.922464,407,751199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 19, \"great\": 1185, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1380}}',253.058,165382700,1265774,NULL,'2021-08-29 11:24:26',1630236266,NULL),(1866617645,6580862,1,2097287,1,1,1,'A',1,0.913861,426,731521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 14, \"great\": 1071, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1277}}',253.151,165052554,1198036,NULL,'2021-08-18 17:35:11',1629308111,NULL),(1876056157,6580862,1,3557681,1,1,1,'A',1,0.914764,346,670185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 563}, \"maximum_statistics\": {\"great\": 657}}',253.401,179138943,648698,NULL,'2023-05-30 15:21:48',1685460108,NULL),(1878125539,6580862,1,3931550,1,1,1,'SH',1,0.968917,563,925493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',253.491,181919442,636126,NULL,'2023-12-09 20:21:49',1702153309,NULL),(1869661534,6580862,1,1983172,1,1,1,'A',1,0.949787,648,789186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 34, \"great\": 2569, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 2818, \"legacy_combo_increase\": 1}}',253.657,169596402,3020032,NULL,'2022-02-06 16:30:56',1644165056,NULL),(1866912121,6580862,1,2018210,1,1,1,'A',1,0.902651,322,693675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 25, \"great\": 997, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',253.865,165381584,1050504,NULL,'2021-08-29 10:26:44',1630232804,NULL),(1857430985,6580862,1,1749186,1,1,1,'S',1,0.960741,1350,902360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1350}}',254.108,150904047,1555428,NULL,'2020-05-10 15:10:19',1589123419,NULL),(1866450276,6580862,1,2288665,1,1,1,'A',1,0.920547,565,760683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 17, \"great\": 1462, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1718}}',254.611,164804378,1743893,NULL,'2021-08-10 13:33:47',1628602427,NULL),(1877640157,6580862,1,3241328,1,1,1,'A',1,0.948608,816,849874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 1265, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1401}}',254.633,181354015,1522902,NULL,'2023-10-27 12:03:23',1698408203,NULL),(1866765449,6580862,1,683991,1,1,1,'A',1,0.924661,584,778926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 43, \"great\": 1982, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2283}}',254.698,165268025,2159279,NULL,'2021-08-25 16:48:45',1629910125,NULL),(1877856196,6580862,1,3270624,1,1,1,'A',1,0.967175,756,903864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 809, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 853}}',254.814,181596660,1006466,NULL,'2023-11-14 17:11:32',1699981892,NULL),(1878013479,6580862,1,3416678,1,1,1,'A',1,0.927866,442,745144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 37, \"great\": 2202, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2530}}',255.028,181876708,2411895,NULL,'2023-12-06 16:52:14',1701881534,NULL),(1857584906,6580862,1,2252938,1,1,1,'A',1,0.949758,702,805052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 745, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 826}}',255.078,151328805,906522,NULL,'2020-05-24 15:39:11',1590334751,NULL),(1857288444,6580862,1,1362671,1,1,1,'A',1,0.966125,630,846743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 689, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 738}}',255.161,150871322,855952,NULL,'2020-05-09 14:10:33',1589033433,NULL),(1866392111,6580862,1,2239271,0,1,1,'A',1,0.942671,179,745224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 622, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 689}}',255.208,164641949,579412,NULL,'2021-08-05 11:10:36',1628161836,NULL),(1873589260,6580862,1,2047037,1,1,1,'A',1,0.957117,878,793809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 42, \"great\": 2579, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 2775}}',255.354,175557676,2716748,NULL,'2022-11-08 11:33:09',1667907189,NULL),(1857910365,6580862,1,1103553,1,1,1,'S',1,0.988155,1604,913913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1566, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1604}}',255.446,151754053,1981750,NULL,'2020-06-08 14:53:49',1591628029,NULL),(1877597498,6580862,1,3400974,1,1,1,'A',1,0.950833,580,849125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 1142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1261}}',255.587,181320603,1363320,NULL,'2023-10-24 14:47:08',1698158828,NULL),(1866913117,6580862,1,1272259,1,1,1,'A',1,0.945233,493,887276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 439, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',255.823,165442032,568500,NULL,'2021-08-31 12:39:53',1630413593,NULL),(1876192459,6580862,1,2587936,1,1,1,'A',1,0.914452,553,725547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 510, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 602}}',256.095,179328137,605602,NULL,'2023-06-11 12:38:26',1686487106,NULL),(1878107369,6580862,1,3591571,1,1,1,'A',1,0.927871,302,752887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',256.335,181919726,635697,NULL,'2023-12-09 20:43:54',1702154634,NULL),(1856981852,6580862,1,2027522,1,1,1,'S',1,0.966585,2050,855166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1913}, \"maximum_statistics\": {\"great\": 2050}}',256.48,150473643,2301340,NULL,'2020-04-26 09:55:43',1587894943,NULL),(1873894374,6580862,1,3076084,1,1,1,'A',1,0.972552,672,881012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 638, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 674}}',256.548,175914764,777460,NULL,'2022-11-27 12:07:05',1669550825,NULL),(1877976545,6580862,1,2180259,1,1,1,'A',1,0.918969,289,721678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 937, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1086}}',256.571,181765146,950967,NULL,'2023-11-27 19:29:42',1701113382,NULL),(1876129419,6580862,1,1739253,1,1,1,'A',1,0.920199,857,717199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 48, \"great\": 1991, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2312}}',256.573,179186064,2401604,NULL,'2023-06-02 13:56:18',1685714178,NULL),(1877883409,6580862,1,3949210,1,1,1,'A',1,0.940513,291,767069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 878, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 975}}',256.79,181596692,848744,NULL,'2023-11-14 17:14:53',1699982093,NULL),(1866501378,6580862,1,1306449,1,1,1,'A',1,0.949454,506,818204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 24, \"great\": 2327, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2562}}',257.124,164838178,2521297,NULL,'2021-08-11 16:27:04',1628699224,NULL),(1876833496,6580862,1,3949378,1,1,1,'A',1,0.937258,619,721140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 1157, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1291}}',257.197,180225203,1171418,NULL,'2023-08-08 13:07:16',1691500036,NULL),(3202256412,6580862,1,1813034,1,1,1,'A',1,0.93245,748,745903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 45, \"great\": 2068, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2339}}',257.214,184746381,2353860,NULL,'2024-07-22 17:40:29',1721670029,NULL),(1878205505,6580862,1,3545502,1,1,1,'A',1,0.918033,505,665619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 44, \"great\": 1013, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1159}}',257.542,182154645,983090,NULL,'2023-12-27 18:07:37',1703700457,NULL),(1872595811,6580862,1,1357109,1,1,1,'A',1,0.980858,1029,896332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1306}}',257.689,174001084,1461794,NULL,'2022-08-17 04:02:57',1660708977,NULL),(1857370032,6580862,1,2382095,1,1,1,'A',1,0.959695,495,835761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 848, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 918}}',257.822,151056540,1114698,NULL,'2020-05-15 14:43:04',1589553784,NULL),(1859908387,6580862,1,1959517,1,1,1,'S',1,0.982063,892,910450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 860, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 892}}',257.904,154891460,1037310,NULL,'2020-10-04 10:54:48',1601808888,NULL),(1859383220,6580862,1,2418998,1,1,1,'A',1,0.951286,684,814797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 680, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 739}}',258.053,154195143,803960,NULL,'2020-09-08 07:02:34',1599548554,NULL),(1859535787,6580862,1,636067,1,1,1,'A',1,0.926184,504,771516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 26, \"great\": 1250, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1436}}',258.104,154243841,1370107,NULL,'2020-09-10 08:54:27',1599728067,NULL),(3038885856,6580862,1,1574742,1,1,1,'S',1,0.997822,1148,998673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1143, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1148}}',258.143,184386163,1505226,NULL,'2024-06-22 10:19:35',1719051575,NULL),(1866329711,6580862,1,168807,1,1,1,'A',1,0.965442,343,802684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 1079, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',258.523,164754813,1027492,NULL,'2021-08-08 22:00:49',1628460049,NULL),(2953402745,6580862,1,4588780,1,1,1,'A',1,0.909893,863,681544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 65, \"great\": 1598, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1870}}',258.523,184197969,1727754,NULL,'2024-06-06 19:28:25',1717702105,NULL),(1857881272,6580862,1,1305282,1,1,1,'A',1,0.955162,560,802421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 22, \"great\": 1900, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2063}}',258.698,151680969,2099762,NULL,'2020-06-05 20:17:43',1591388263,NULL),(1864625668,6580862,1,1851472,1,1,1,'A',1,0.955134,717,801524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 27, \"great\": 2137, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2318}}',258.915,162246344,2509962,NULL,'2021-05-23 12:48:23',1621774103,NULL),(1866200515,6580862,1,2826675,1,1,1,'S',1,0.961207,232,923995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',258.979,164413260,257522,NULL,'2021-07-29 07:52:19',1627545139,NULL),(1866402365,6580862,1,2994041,1,1,1,'A',1,0.949875,527,803625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 1090, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1197}}',259.274,164754578,1237724,NULL,'2021-08-08 21:50:41',1628459441,NULL),(1877869335,6580862,1,1305282,1,1,1,'A',1,0.941348,493,794817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 25, \"great\": 1846, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2063}}',259.405,181681504,2003449,NULL,'2023-11-21 08:27:41',1700555261,NULL),(1869608993,6580862,1,2367371,1,1,1,'A',1,0.954299,344,780115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 1356, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1477}}',259.556,169488683,1451646,NULL,'2022-02-02 13:22:12',1643808132,NULL),(1858556209,6580862,1,2335813,1,1,1,'A',1,0.953608,571,792900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 891, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 970}}',260.072,152745577,950430,NULL,'2020-07-16 08:52:03',1594889523,NULL),(1866439018,6580862,1,1127859,1,1,1,'A',1,0.973675,2803,871348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 493, \"miss\": 46, \"great\": 10572, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 11111}}',260.081,164924964,12171686,NULL,'2021-08-14 12:50:34',1628945434,NULL),(2980727544,6580862,1,4096625,1,1,1,'S',1,0.968537,588,835444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 588}}',260.275,184259920,655970,NULL,'2024-06-11 19:04:04',1718132644,NULL),(1878085318,6580862,1,3753881,1,1,1,'A',1,0.927469,396,761111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 47, \"great\": 1432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1620}}',260.346,182016574,1496532,NULL,'2023-12-17 08:14:29',1702800869,NULL),(1869511864,6580862,1,1917916,1,1,1,'S',1,0.991433,642,935871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 631}, \"maximum_statistics\": {\"great\": 642}}',260.603,169506059,697510,NULL,'2022-02-03 06:48:31',1643870911,NULL),(1866241716,6580862,1,1358191,1,1,1,'A',1,0.938815,280,808853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523}}',260.649,164484933,466811,NULL,'2021-07-31 14:13:23',1627740803,NULL),(1866534743,6580862,1,106158,1,1,1,'S',1,0.99393,659,994046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 651, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 659}}',260.657,164935368,789642,NULL,'2021-08-14 19:51:38',1628970698,NULL),(1866550978,6580862,1,2224772,1,1,1,'A',1,0.95025,498,786518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 17, \"great\": 1637, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1799}}',260.687,165136976,1814446,NULL,'2021-08-21 11:32:18',1629545538,NULL),(1857140897,6580862,1,2358274,1,1,1,'A',1,0.959339,783,832980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 725}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',260.881,150509430,887176,NULL,'2020-04-27 14:23:19',1587997399,NULL),(1877715702,6580862,1,3541769,1,1,1,'S',1,0.998822,849,956649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 847}, \"maximum_statistics\": {\"great\": 849}}',261.107,181405301,888800,NULL,'2023-10-31 07:35:07',1698737707,NULL),(1861230365,6580862,1,167051,1,1,1,'A',1,0.978218,945,888273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1480, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',261.206,156969657,1699760,NULL,'2020-12-18 10:38:30',1608287910,NULL),(2329540190,6580862,1,3569182,1,1,1,'A',1,0.946154,1237,836129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 35, \"great\": 2355, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2600}}',261.648,182753512,2787051,NULL,'2024-02-11 18:36:29',1707676589,NULL),(1870317557,6580862,1,2951489,0,1,1,'A',1,0.909091,377,742846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 22, \"great\": 1102, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1320}}',261.735,170632191,1302093,NULL,'2022-03-21 15:27:53',1647876473,NULL),(1876177958,6580862,1,2549098,1,1,1,'S',1,0.983154,742,872755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 717, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 742}}',261.74,179254309,830500,NULL,'2023-06-06 18:02:35',1686074555,NULL),(2686366951,6580862,1,4214871,1,1,1,'A',1,0.930894,484,715097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 1082, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1230}}',261.854,183573590,1077696,NULL,'2024-04-17 13:43:51',1713361431,NULL),(1866046655,6580862,1,1159350,1,1,1,'S',1,0.979299,1256,902867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1204, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1256}}',262.01,164221513,1435760,NULL,'2021-07-23 08:28:31',1627028911,NULL),(1871303370,6580862,1,1587629,1,1,1,'A',1,0.942857,750,767168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 31, \"great\": 1798, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1995}}',262.015,172008559,2176914,NULL,'2022-05-19 19:17:22',1652987842,NULL),(1869596305,6580862,1,1741806,1,1,1,'A',1,0.969336,157,803141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 556, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 587}}',262.088,169488742,525048,NULL,'2022-02-02 13:24:32',1643808272,NULL),(1859608989,6580862,1,1562729,1,1,1,'A',1,0.915078,216,738379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 484, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',262.557,154267733,535269,NULL,'2020-09-11 07:09:17',1599808157,NULL),(3128910798,6580862,1,1913440,1,1,1,'A',1,0.923816,746,766698,'{\"mods\": [], \"statistics\": {\"ok\": 188, \"miss\": 17, \"great\": 1252, \"ignore_hit\": 23, \"ignore_miss\": 17, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1457, \"ignore_hit\": 23, \"large_bonus\": 52}}',262.603,NULL,0,'2024-07-09 00:25:16','2024-07-09 00:28:36',1720484916,7565),(1865580260,6580862,1,1844124,1,1,1,'S',1,0.989905,842,932088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 825, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 842}}',262.693,163547343,976074,NULL,'2021-07-02 11:34:43',1625225683,NULL),(1866485406,6580862,1,2680771,1,1,1,'A',1,0.926003,299,761959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 723}}',262.781,164925644,666434,NULL,'2021-08-14 13:18:57',1628947137,NULL),(1866566258,6580862,1,804440,1,1,1,'A',1,0.971237,915,834360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 37, \"great\": 2986, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3129}}',262.899,165105168,2986514,NULL,'2021-08-20 11:32:58',1629459178,NULL),(1865702296,6580862,1,888024,1,1,1,'S',1,0.988733,1287,928583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1258, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1287}}',262.917,163775969,1528810,NULL,'2021-07-09 09:36:18',1625823378,NULL),(1877866418,6580862,1,778483,0,1,1,'A',1,0.930868,238,746495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 821, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 933}}',263.076,181632665,823624,NULL,'2023-11-17 16:28:18',1700238498,NULL),(1874668068,6580862,1,3697414,1,1,1,'A',1,0.961581,369,772911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 851, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 911}}',263.105,176970089,844726,NULL,'2023-01-23 15:07:15',1674486435,NULL),(1867941123,6580862,1,2259190,1,1,1,'A',1,0.931077,409,717140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 1081, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1226}}',263.112,167051407,1083298,NULL,'2021-10-29 15:57:50',1635523070,NULL),(1876289119,6580862,1,2158454,0,1,1,'A',1,0.94793,526,787812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 726, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 797}}',263.402,179463763,845328,NULL,'2023-06-20 12:19:23',1687263563,NULL),(1866004570,6580862,1,2203265,1,1,1,'A',1,0.911351,955,740324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 40, \"great\": 1562, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1850}}',263.481,164138285,1896633,NULL,'2021-07-20 16:12:00',1626797520,NULL),(1866492294,6580862,1,1897824,1,1,1,'S',1,0.983516,273,906374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',263.77,164895993,266130,NULL,'2021-08-13 13:47:54',1628862474,NULL),(1877932961,6580862,1,1820576,1,1,1,'A',1,0.913183,399,680322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 792, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 933}}',263.834,181656282,844108,NULL,'2023-11-19 08:40:39',1700383239,NULL),(1865909599,6580862,1,1409320,1,1,1,'A',1,0.934301,649,805318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 51, \"great\": 2563, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2892}}',263.936,164138924,2994289,NULL,'2021-07-20 16:35:23',1626798923,NULL),(1877887269,6580862,1,4112208,1,1,1,'A',1,0.975148,596,921980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 804, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 845}}',264.13,181656314,1015676,NULL,'2023-11-19 08:43:49',1700383429,NULL),(1875551340,6580862,1,661517,0,1,1,'A',1,0.939323,545,762594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 954, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1063}}',264.307,178411573,1069548,NULL,'2023-04-15 16:14:18',1681575258,NULL),(2845806093,6580862,1,3671141,1,1,1,'A',1,0.941413,713,857075,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 3, \"great\": 990, \"ignore_hit\": 8, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1118, \"ignore_hit\": 8, \"large_bonus\": 124}}',264.343,NULL,0,'2024-05-17 17:26:50','2024-05-17 17:29:24',1715966964,7512),(1877686076,6580862,1,4274708,1,1,1,'S',1,0.997727,440,953496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',264.451,181404909,519120,NULL,'2023-10-31 06:22:19',1698733339,NULL),(1877498555,6580862,1,3937052,1,1,1,'A',1,0.932199,578,737728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 36, \"great\": 1738, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1969, \"legacy_combo_increase\": 3}}',264.62,181147896,1917006,NULL,'2023-10-11 08:36:54',1697013414,NULL),(1866286093,6580862,1,1031570,1,1,1,'A',1,0.945,245,835374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 448, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 500}}',264.797,164676145,499760,NULL,'2021-08-06 12:05:52',1628251552,NULL),(1878142088,6580862,1,3949433,1,1,1,'A',1,0.931573,488,792960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 818, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 928}}',264.812,182042658,958758,NULL,'2023-12-19 08:23:58',1702974238,NULL),(1873033097,6580862,1,1477485,1,1,1,'S',1,0.988337,986,924712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 963, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 986}}',264.907,174600654,1147450,NULL,'2022-09-18 09:37:15',1663493835,NULL),(1872053065,6580862,1,3527937,1,1,1,'A',1,0.941935,416,762037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 1116, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1240}}',264.987,173307030,1166698,NULL,'2022-07-14 18:25:18',1657823118,NULL),(1876104780,6580862,1,95102,1,1,1,'S',1,0.989983,599,930392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 587, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 599}}',265.005,179050360,662150,NULL,'2023-05-25 10:28:55',1685010535,NULL),(1877245994,6580862,1,3527450,1,1,1,'A',1,0.936436,313,717588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 25, \"great\": 1666, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1880}}',265.138,180735490,1637412,NULL,'2023-09-11 14:57:25',1694444245,NULL),(1857697296,6580862,1,1220542,1,1,1,'A',1,0.959952,1092,837514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 1174, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1261}}',265.211,151383492,1302332,NULL,'2020-05-26 13:10:42',1590498642,NULL),(1877718882,6580862,1,2806496,1,1,1,'A',1,0.957873,528,842422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 1760, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1899}}',265.911,181396598,1908200,NULL,'2023-10-30 14:04:57',1698674697,NULL),(1858884539,6580862,1,1142649,1,1,1,'S',1,0.979328,774,901262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 742, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 774}}',266.042,153360695,888690,NULL,'2020-08-07 11:36:52',1596800212,NULL),(1866173335,6580862,1,1470144,0,1,1,'A',1,0.954798,440,852613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 658, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 719}}',266.36,164415518,660179,NULL,'2021-07-29 09:51:04',1627552264,NULL),(1866154678,6580862,1,2284841,1,1,1,'A',1,0.954805,603,810756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 1124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',266.476,164318529,1386738,NULL,'2021-07-26 09:07:12',1627290432,NULL),(1869994289,6580862,1,2097628,1,1,1,'A',1,0.960952,638,801290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 1962, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2100}}',266.648,170063925,2024332,NULL,'2022-02-25 17:19:56',1645809596,NULL),(2845916813,6580862,1,4540651,1,1,1,'A',1,0.917731,522,756556,'{\"mods\": [], \"statistics\": {\"ok\": 194, \"miss\": 19, \"great\": 1197, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1410, \"large_bonus\": 46}}',266.652,NULL,0,'2024-05-17 17:48:27','2024-05-17 17:51:09',1715968269,7512),(1859398447,6580862,1,1584721,0,1,1,'S',1,0.976594,1004,890564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 957, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',266.693,154123327,1083600,NULL,'2020-09-05 11:22:54',1599304974,NULL),(1877870977,6580862,1,3610379,1,1,1,'A',1,0.93566,289,778185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 814, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 917}}',266.734,181629921,873189,NULL,'2023-11-17 13:03:05',1700226185,NULL),(1877616966,6580862,1,4009734,1,1,1,'S',1,0.98822,764,925875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 746, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 764}}',266.83,181216762,892100,NULL,'2023-10-16 11:47:46',1697456866,NULL),(3039030999,6580862,1,3757808,1,1,1,'A',1,0.916437,562,674111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 930, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1089, \"legacy_combo_increase\": 1}}',267.133,184386507,1071340,NULL,'2024-06-22 10:55:03',1719053703,NULL),(1866679833,6580862,1,1975334,1,1,1,'A',1,0.954852,900,789213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 2190, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2370, \"legacy_combo_increase\": 2}}',267.153,165205966,2377100,NULL,'2021-08-23 15:56:38',1629734198,NULL),(1877918371,6580862,1,3692621,1,1,1,'A',1,0.942982,310,770882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 930, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',267.635,181632178,994191,NULL,'2023-11-17 15:53:37',1700236417,NULL),(3167703514,6580862,1,4541868,1,1,1,'A',1,0.931577,1205,729573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 66, \"great\": 2179, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2448}}',267.834,184669887,2469364,NULL,'2024-07-16 09:27:49',1721122069,NULL),(1862217923,6580862,1,2505757,1,1,1,'S',1,0.98752,641,920372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 625, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 641}}',267.944,158565158,766380,NULL,'2021-02-08 13:31:07',1612791067,NULL),(1866278973,6580862,1,2630179,1,1,1,'A',1,0.963279,773,930516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 1086, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1171}}',268.084,164484189,1464478,NULL,'2021-07-31 13:42:46',1627738966,NULL),(1875934620,6580862,1,3974925,1,1,1,'A',1,0.938427,640,749537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 1212, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1348}}',268.211,178868126,1315606,NULL,'2023-05-13 18:14:14',1684001654,NULL),(1866377597,6580862,1,77710,0,1,1,'A',1,0.923986,339,769842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 765, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 888}}',268.322,164613053,844474,NULL,'2021-08-04 14:19:41',1628086781,NULL),(1872007913,6580862,1,2555818,1,1,1,'A',1,0.983748,967,893759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 2030, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2092}}',268.515,173084436,2323446,NULL,'2022-07-04 16:16:10',1656951370,NULL),(1871648390,6580862,1,3536338,1,1,1,'A',1,0.948591,560,765181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 34, \"great\": 2294, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2519, \"legacy_combo_increase\": 2}}',268.588,172453426,2488858,NULL,'2022-06-07 10:43:02',1654598582,NULL),(1873804140,6580862,1,3471042,1,1,1,'S',1,0.964744,312,859041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',268.65,175695427,322840,NULL,'2022-11-15 14:36:16',1668522976,NULL),(1877655837,6580862,1,2239078,1,1,1,'A',1,0.949219,487,782286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 1527, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1664}}',268.81,181269036,1671700,NULL,'2023-10-20 17:10:48',1697821848,NULL),(1857808344,6580862,1,2313837,1,1,1,'A',1,0.959351,595,818524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 14, \"great\": 2534, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2743}}',268.885,151549482,2919126,NULL,'2020-06-01 06:09:24',1590991764,NULL),(1877538409,6580862,1,2656061,1,1,1,'A',1,0.947541,580,849094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 821, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 915}}',268.902,181017373,1020402,NULL,'2023-10-01 10:43:25',1696157005,NULL),(2937579554,6580862,1,3481893,1,1,1,'A',1,0.955489,746,844978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 1999, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2168}}',268.919,184160690,2244128,NULL,'2024-06-03 18:21:11',1717438871,NULL),(2839014411,6580862,1,4363118,1,1,1,'A',1,0.93744,606,808683,'{\"mods\": [], \"statistics\": {\"ok\": 205, \"miss\": 27, \"great\": 1838, \"ignore_hit\": 89, \"ignore_miss\": 5, \"large_bonus\": 66, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 2070, \"ignore_hit\": 89, \"large_bonus\": 69, \"small_bonus\": 18}}',269.317,NULL,0,'2024-05-16 12:04:43','2024-05-16 12:09:33',1715861373,7512),(1875924936,6580862,1,2267735,1,1,1,'A',1,0.93264,784,814929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 5, \"great\": 962, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1106}}',269.496,178880353,1204078,NULL,'2023-05-14 10:33:04',1684060384,NULL),(1866471001,6580862,1,2804249,1,1,1,'A',1,0.949609,506,817884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 935, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1022}}',269.537,164935749,1050299,NULL,'2021-08-14 20:07:16',1628971636,NULL),(2661420836,6580862,1,4239980,1,1,1,'A',1,0.972973,682,843091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 950, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 999}}',269.567,183514597,1038758,NULL,'2024-04-12 18:30:12',1712946612,NULL),(1866722329,6580862,1,903809,0,1,1,'A',1,0.931528,455,752507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 30, \"great\": 1448, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1643}}',269.578,165236396,1558335,NULL,'2021-08-24 15:53:24',1629820404,NULL),(1866492892,6580862,1,1552624,1,1,1,'A',1,0.95051,605,845693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 18, \"great\": 1784, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1960}}',269.825,164926982,2028976,NULL,'2021-08-14 14:11:16',1628950276,NULL),(1857358810,6580862,1,2233260,1,1,1,'S',1,0.981164,876,907435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 843, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 876}}',270.106,151057774,990670,NULL,'2020-05-15 15:29:13',1589556553,NULL),(1865119498,6580862,1,2569441,1,1,1,'A',1,0.949886,613,784668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 1202, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1317}}',270.355,162736298,1397690,NULL,'2021-06-06 16:52:09',1622998329,NULL),(1872512979,6580862,1,3312821,1,1,1,'A',1,0.931998,426,725139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 42, \"great\": 1465, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1647}}',270.826,173827928,1534880,NULL,'2022-08-08 12:47:54',1659962874,NULL),(1866128793,6580862,1,1411059,1,1,1,'S',1,0.984906,530,916439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 530}}',270.968,164318814,583240,NULL,'2021-07-26 09:21:34',1627291294,NULL),(1875889037,6580862,1,4022635,1,1,1,'S',1,0.990361,830,932695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 814, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 830}}',270.993,178688441,1029094,NULL,'2023-05-02 16:43:11',1683045791,NULL),(1866848874,6580862,1,177822,0,1,1,'A',1,0.92526,688,800941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 9, \"great\": 908, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1057}}',271.026,165381260,1204151,NULL,'2021-08-29 10:09:12',1630231752,NULL),(2900607814,6580862,1,3979391,1,1,1,'A',1,0.932219,385,807748,'{\"mods\": [], \"statistics\": {\"ok\": 187, \"miss\": 14, \"great\": 1385, \"ignore_hit\": 98, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1586, \"ignore_hit\": 98, \"large_bonus\": 113}}',271.154,NULL,0,'2024-05-27 20:03:50','2024-05-27 20:07:23',1716840443,7565),(1876622887,6580862,1,2120895,1,1,1,'A',1,0.95,759,801658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 27, \"great\": 2196, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2410}}',271.194,179802881,2495906,NULL,'2023-07-12 10:50:07',1689159007,NULL),(1873582774,6580862,1,3822303,1,1,1,'A',1,0.948048,452,758997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 1670, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1819}}',271.414,175290234,1754528,NULL,'2022-10-25 09:09:51',1666688991,NULL),(1858213710,6580862,1,2428013,1,1,1,'A',1,0.957678,1323,839101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 2, \"great\": 1516, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1654}}',271.424,152106017,1911980,NULL,'2020-06-21 12:07:33',1592741253,NULL),(1870538154,6580862,1,2202186,1,1,1,'A',1,0.958207,366,803768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 916, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 993}}',271.475,170940993,972922,NULL,'2022-04-03 18:18:37',1649009917,NULL),(2403019610,6580862,1,2315754,1,1,1,'A',1,0.953684,429,770207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 867, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',272.051,182921836,1102760,NULL,'2024-02-24 20:30:43',1708806643,NULL),(1875152267,6580862,1,3812525,1,1,1,'A',1,0.964507,706,838470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 1662, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1775}}',272.13,177832344,1893218,NULL,'2023-03-13 13:43:21',1678715001,NULL),(1866474517,6580862,1,2335813,1,1,1,'A',1,0.934536,418,777471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 854, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 970}}',272.241,164936075,920544,NULL,'2021-08-14 20:20:30',1628972430,NULL),(3126886444,6580862,1,2442233,1,1,1,'A',1,0.932426,992,732066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 50, \"great\": 1797, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2020}}',272.257,184579205,1962556,NULL,'2024-07-08 16:09:54',1720454994,NULL),(1867600098,6580862,1,2662533,1,1,1,'A',1,0.964194,293,856826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 732, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',272.655,166603358,842988,NULL,'2021-10-13 15:01:36',1634137296,NULL),(1865714129,6580862,1,1897624,1,1,1,'A',1,0.984104,1710,905855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1677, \"large_bonus\": 274}, \"maximum_statistics\": {\"great\": 1730}}',272.957,163708648,2489140,NULL,'2021-07-07 08:05:12',1625645112,NULL),(1871393737,6580862,1,3558840,1,1,1,'A',1,0.919246,305,741032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 883, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1034}}',273.294,172162977,919774,NULL,'2022-05-26 07:15:37',1653549337,NULL),(1877473261,6580862,1,4184640,1,1,1,'A',1,0.925983,741,784064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 15, \"great\": 1120, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1297}}',273.398,181099602,1328007,NULL,'2023-10-07 15:20:18',1696692018,NULL),(1877937181,6580862,1,4022635,1,1,1,'SH',1,0.969277,830,925974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 779, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 830}}',273.747,181645592,1044237,NULL,'2023-11-18 14:57:22',1700319442,NULL),(1873638332,6580862,1,3621379,1,1,1,'A',1,0.950502,974,794769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 60, \"great\": 3200, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3485}}',273.871,175544695,3296890,NULL,'2022-11-07 15:55:08',1667836508,NULL),(1856355992,6580862,1,1286944,0,1,1,'A',1,0.984642,1015,888323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1707}, \"maximum_statistics\": {\"great\": 1758}}',273.882,149312319,1966286,NULL,'2020-03-18 16:15:55',1584548155,NULL),(1866566146,6580862,1,2262482,1,1,1,'A',1,0.974776,605,848859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 858, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 892, \"legacy_combo_increase\": 1}}',273.911,165050964,930382,NULL,'2021-08-18 16:28:02',1629304082,NULL),(1857150534,6580862,1,2102864,1,1,1,'S',1,0.982318,1018,907125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 982}, \"maximum_statistics\": {\"great\": 1018}}',274.435,150509651,1140070,NULL,'2020-04-27 14:32:06',1587997926,NULL),(1877385957,6580862,1,2813658,1,1,1,'S',1,0.975369,812,892088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 772, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 812}}',274.445,180950772,908250,NULL,'2023-09-26 12:26:38',1695731198,NULL),(1858689845,6580862,1,1458418,1,1,1,'A',1,0.968819,1473,868018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 2, \"great\": 2122, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2261}}',274.537,152888203,2576182,NULL,'2020-07-21 11:54:30',1595332470,NULL),(1869739444,6580862,1,2876913,1,1,1,'A',1,0.952174,455,765240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 1276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1380}}',274.893,169563490,1291302,NULL,'2022-02-05 12:51:30',1644065490,NULL),(1866404397,6580862,1,2591524,1,1,1,'B',1,0.896923,273,674064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 21, \"great\": 795, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 975}}',275.267,164675130,747558,NULL,'2021-08-06 11:20:26',1628248826,NULL),(1877916255,6580862,1,2330097,1,1,1,'A',1,0.968107,412,894267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 914, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 972}}',275.291,181630778,1032045,NULL,'2023-11-17 14:13:02',1700230382,NULL),(1866755838,6580862,1,2544314,1,1,1,'A',1,0.96049,174,782246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 343, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 367}}',275.453,165198457,331300,NULL,'2021-08-23 11:10:40',1629717040,NULL),(1865050106,6580862,1,1954961,1,1,1,'A',1,0.957063,464,795465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 1149, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1246, \"legacy_combo_increase\": 4}}',275.684,162735711,1373592,NULL,'2021-06-06 16:28:31',1622996911,NULL),(1866855329,6580862,1,2503292,1,1,1,'A',1,0.9375,370,838911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 560}}',275.815,165387412,626539,NULL,'2021-08-29 14:49:46',1630248586,NULL),(1865268220,6580862,1,2868980,1,1,1,'S',1,0.985219,1556,917852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1556}}',275.873,163225740,1822690,NULL,'2021-06-22 08:32:07',1624350727,NULL),(1865886173,6580862,1,2382095,1,1,1,'A',1,0.933551,918,829296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 796, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 918}}',276.161,163990187,1177697,NULL,'2021-07-16 01:13:36',1626398016,NULL),(1866564543,6580862,1,1955893,1,1,1,'S',1,0.987885,1816,925758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1772, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1816}}',276.497,165012933,2123390,NULL,'2021-08-17 10:59:07',1629197947,NULL),(1873885526,6580862,1,3536581,1,1,1,'S',1,0.979769,346,895838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346}}',276.674,175932642,372740,NULL,'2022-11-28 12:58:09',1669640289,NULL),(1869560761,6580862,1,1815346,1,1,1,'A',1,0.947927,806,760719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 16, \"great\": 1874, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',276.702,169397142,2150936,NULL,'2022-01-29 16:45:20',1643474720,NULL),(1878009127,6580862,1,2288666,1,1,1,'A',1,0.948029,504,775517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 43, \"great\": 1793, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1953}}',276.712,181732591,1899764,NULL,'2023-11-25 10:17:01',1700907421,NULL),(3253931548,6580862,1,4675475,1,1,1,'A',1,0.979651,710,886161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 827, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 860}}',276.781,184855866,915418,NULL,'2024-07-31 17:05:28',1722445528,NULL),(1857911917,6580862,1,1550962,1,1,1,'S',1,0.951807,913,824292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 825, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 913}}',276.915,151745150,1030400,NULL,'2020-06-08 06:51:03',1591599063,NULL),(1866579116,6580862,1,1863215,1,1,1,'A',1,0.925051,316,787661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 850, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 974}}',276.944,165105327,882820,NULL,'2021-08-20 11:40:57',1629459657,NULL),(1876202217,6580862,1,3786852,1,1,1,'A',1,0.925532,456,698586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 997, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1128}}',277.176,179387627,1101100,NULL,'2023-06-15 14:13:19',1686838399,NULL),(1877990444,6580862,1,1348906,1,1,1,'A',1,0.941059,380,792590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 898, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1001}}',277.308,181786166,971520,NULL,'2023-11-29 15:21:54',1701271314,NULL),(1871461939,6580862,1,2267735,1,1,1,'S',1,0.96519,1106,864900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1029, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1106}}',277.519,172336473,1255600,NULL,'2022-06-02 12:02:38',1654171358,NULL),(1857145180,6580862,1,2311580,1,1,1,'A',1,0.979844,1045,864031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1602}, \"maximum_statistics\": {\"great\": 1662}}',277.566,150509555,1698524,NULL,'2020-04-27 14:28:24',1587997704,NULL),(1871281761,6580862,1,2812009,1,1,1,'A',1,0.918329,711,791041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 11, \"great\": 892, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1053}}',277.941,172151212,1133725,NULL,'2022-05-25 17:32:27',1653499947,NULL),(1877821365,6580862,1,3904526,1,1,1,'A',1,0.969512,1318,910221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1390, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1476}}',278.23,181596514,1830288,NULL,'2023-11-14 16:57:56',1699981076,NULL),(1859614152,6580862,1,2115020,1,1,1,'S',1,0.988873,719,928109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 703, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',278.239,154296531,845200,NULL,'2020-09-12 08:52:09',1599900729,NULL),(1869572635,6580862,1,1436969,1,1,1,'A',1,0.949648,879,784144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 61, \"great\": 2740, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2979}}',278.334,169397639,3093592,NULL,'2022-01-29 17:08:36',1643476116,NULL),(1866330208,6580862,1,1489206,1,1,1,'A',1,0.95863,418,797922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 1044, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1124}}',278.385,164613443,1037346,NULL,'2021-08-04 14:32:26',1628087546,NULL),(1869581291,6580862,1,2982803,1,1,1,'A',1,0.940909,467,743551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 1100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1210}}',278.52,169495204,1103460,NULL,'2022-02-02 19:01:24',1643828484,NULL),(1859543346,6580862,1,2507254,1,1,1,'A',1,0.95777,408,812141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 820, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 888}}',278.877,154368971,909328,NULL,'2020-09-15 08:00:43',1600156843,NULL),(1877887701,6580862,1,95102,1,1,1,'SH',1,0.979132,599,952633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 599}}',279.413,181596415,678498,NULL,'2023-11-14 16:48:18',1699980498,NULL),(1871465336,6580862,1,1709943,1,1,1,'A',1,0.941704,522,786757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 796, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 892}}',279.62,172338767,832058,NULL,'2022-06-02 14:02:02',1654178522,NULL),(2843272218,6580862,1,4353103,1,1,1,'A',1,0.917518,235,718773,'{\"mods\": [], \"statistics\": {\"ok\": 184, \"miss\": 21, \"great\": 1165, \"ignore_hit\": 71, \"ignore_miss\": 1, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1370, \"ignore_hit\": 71, \"large_bonus\": 39}}',279.715,NULL,0,'2024-05-17 07:23:32','2024-05-17 07:26:30',1715930790,7512),(1866035087,6580862,1,351995,1,1,1,'A',1,0.985714,1006,917563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 987, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',279.74,164318323,1173050,NULL,'2021-07-26 08:57:46',1627289866,NULL),(1856321498,6580862,1,263683,0,1,1,'S',1,0.99115,904,922045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 888}, \"maximum_statistics\": {\"great\": 904}}',279.992,149310286,979650,NULL,'2020-03-18 14:37:38',1584542258,NULL),(1856080173,6580862,1,1913436,0,1,1,'A',1,0.978923,992,876839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1281}}',280.193,149090195,1392326,NULL,'2020-03-08 07:58:05',1583654285,NULL),(1877827096,6580862,1,1569984,1,1,1,'A',1,0.930049,524,778842,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 891, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1015}}',280.411,181646897,1087332,NULL,'2023-11-18 16:21:30',1700324490,NULL),(1866614444,6580862,1,1282805,1,1,1,'A',1,0.933198,825,780737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 17, \"great\": 1515, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1729}}',280.639,165140318,1704311,NULL,'2021-08-21 13:48:17',1629553697,NULL),(1866251847,6580862,1,1608656,1,1,1,'S',1,0.971119,554,966534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 522, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 554}}',280.878,164538100,661435,NULL,'2021-08-02 08:00:52',1627891252,NULL),(1873094784,6580862,1,1824637,1,1,1,'S',1,0.982759,899,912334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 868, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 899}}',281.319,174775169,1022350,NULL,'2022-09-28 11:12:12',1664363532,NULL),(1877513432,6580862,1,1392874,1,1,1,'A',1,0.94133,448,761966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 767}}',281.342,181100787,714862,NULL,'2023-10-07 16:46:52',1696697212,NULL),(1873270841,6580862,1,2421238,1,1,1,'A',1,0.949717,970,794186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 1292, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1412}}',281.404,174868309,1581116,NULL,'2022-10-02 09:24:28',1664702668,NULL),(1876304037,6580862,1,3222399,1,1,1,'S',1,0.985169,944,918378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 916}, \"maximum_statistics\": {\"great\": 944}}',281.621,179405976,1073380,NULL,'2023-06-16 18:11:12',1686939072,NULL),(1878215775,6580862,1,3773551,1,1,1,'A',1,0.929483,348,712335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 1320, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1489}}',281.629,182154733,1261652,NULL,'2023-12-27 18:16:27',1703700987,NULL),(2904324757,6580862,1,3241328,1,1,1,'S',1,0.990364,1401,933025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1374, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1401}}',281.696,184082628,1637840,NULL,'2024-05-28 15:22:18',1716909738,NULL),(1876549967,6580862,1,2173923,1,1,1,'A',1,0.948385,299,757777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 1583, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1734}}',281.867,179882756,1600984,NULL,'2023-07-17 13:45:39',1689601539,NULL),(1869302394,6580862,1,2282158,1,1,1,'A',1,0.974438,966,858297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 2331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2445}}',282.089,169089247,2424416,NULL,'2022-01-17 13:21:40',1642425700,NULL),(1859908162,6580862,1,1065704,1,1,1,'A',1,0.966324,1372,850414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 1839, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1945}}',282.289,154891271,2265358,NULL,'2020-10-04 10:46:08',1601808368,NULL),(1878121508,6580862,1,4226694,1,1,1,'A',1,0.934748,581,769349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 1135, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1272}}',282.314,182016989,1162287,NULL,'2023-12-17 08:59:17',1702803557,NULL),(1872053496,6580862,1,3591571,1,1,1,'A',1,0.971989,517,865516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',282.602,173216539,761932,NULL,'2022-07-10 14:30:35',1657463435,NULL),(1866140731,6580862,1,2097051,1,1,1,'A',1,0.985526,1805,911784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1849, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 1}}',282.673,164221698,2336630,NULL,'2021-07-23 08:37:22',1627029442,NULL),(1877610136,6580862,1,3888791,1,1,1,'A',1,0.968085,423,849823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 708, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 752}}',282.907,181227178,815230,NULL,'2023-10-17 09:11:23',1697533883,NULL),(1877979987,6580862,1,2196199,1,1,1,'A',1,0.966749,1506,890364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 1914, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2030}}',282.937,181775289,2152794,NULL,'2023-11-28 16:33:37',1701189217,NULL),(1866524500,6580862,1,95102,1,1,1,'S',1,0.983306,599,964838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 599}}',283.166,164838236,681888,NULL,'2021-08-11 16:29:05',1628699345,NULL),(1877643931,6580862,1,4287604,1,1,1,'S',1,0.974587,787,940734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 747, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 787}}',283.338,181205690,887646,NULL,'2023-10-15 13:49:09',1697377749,NULL),(2973479020,6580862,1,2034763,1,1,1,'A',1,0.942942,976,774669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 45, \"great\": 2141, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2366, \"legacy_combo_increase\": 1}}',283.343,184243482,2346966,NULL,'2024-06-10 11:56:19',1718020579,NULL),(1878295882,6580862,1,3105945,1,1,1,'A',1,0.915789,552,703782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 41, \"great\": 2174, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 2565}}',283.35,182083508,2800696,NULL,'2023-12-22 13:56:36',1703253396,NULL),(1865929485,6580862,1,1959517,1,1,1,'S',1,0.974776,892,940940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 847, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 892}}',283.453,164139376,1064292,NULL,'2021-07-20 16:53:02',1626799982,NULL),(1872371157,6580862,1,3588651,1,1,1,'S',1,0.989048,1187,929533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1161, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1187}}',283.477,173702989,1406180,NULL,'2022-08-02 15:09:09',1659452949,NULL),(1869457916,6580862,1,2920205,1,1,1,'A',1,0.951429,205,751999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',283.523,169260531,408374,NULL,'2022-01-24 08:28:08',1643012888,NULL),(1859369635,6580862,1,1348906,1,1,1,'A',1,0.963037,380,830914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 939, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1001}}',283.833,154146157,1064986,NULL,'2020-09-06 07:05:33',1599375933,NULL),(1864951634,6580862,1,1642356,1,1,1,'A',1,0.982242,463,895569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 873, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 901}}',284.315,162555454,980230,NULL,'2021-06-01 10:10:21',1622542221,NULL),(1872448551,6580862,1,2439177,1,1,1,'A',1,0.957701,895,818836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 1710, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1844}}',284.499,173760562,1964514,NULL,'2022-08-05 09:44:30',1659692670,NULL),(1871451775,6580862,1,2241388,1,1,1,'A',1,0.915919,626,724586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 20, \"great\": 1781, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2117}}',284.54,172337188,2002718,NULL,'2022-06-02 12:41:10',1654173670,NULL),(1877925128,6580862,1,3076084,1,1,1,'A',1,0.980712,548,932798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 650, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 674}}',284.945,181656203,758100,NULL,'2023-11-19 08:30:42',1700382642,NULL),(1865998618,6580862,1,1558698,1,1,1,'A',1,0.972887,1097,928318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 1939, \"large_bonus\": 202}, \"maximum_statistics\": {\"great\": 2047}}',285.218,164058519,2474868,NULL,'2021-07-18 04:13:13',1626581593,NULL),(1877502050,6580862,1,4079073,1,1,1,'A',1,0.97107,1286,911681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 1619}, \"maximum_statistics\": {\"great\": 1711}}',285.701,181017559,1849136,NULL,'2023-10-01 10:59:46',1696157986,NULL),(1873157732,6580862,1,2635896,1,1,1,'A',1,0.986513,1547,909378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1517, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1557}}',285.854,174804621,2188888,NULL,'2022-09-29 15:08:02',1664464082,NULL),(1859305798,6580862,1,1205382,1,1,1,'S',1,0.983103,651,907812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 629, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 651}}',285.906,153972873,810420,NULL,'2020-08-30 10:17:28',1598782648,NULL),(1859376227,6580862,1,2045278,1,1,1,'A',1,0.9576,742,817423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 1747, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1875}}',286.289,154198415,1953982,NULL,'2020-09-08 11:06:03',1599563163,NULL),(1876167624,6580862,1,2186144,1,1,1,'A',1,0.948385,676,757918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 48, \"great\": 2463, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 2693}}',286.505,179251660,2575600,NULL,'2023-06-06 15:10:45',1686064245,NULL),(1857409882,6580862,1,1561542,1,1,1,'S',1,0.973475,754,884828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 714, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',286.643,150926164,915400,NULL,'2020-05-11 10:18:53',1589192333,NULL),(1873944894,6580862,1,3864369,1,1,1,'S',1,0.982735,724,911997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 699, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',286.928,175977072,811574,NULL,'2022-12-01 07:09:47',1669878587,NULL),(1866590443,6580862,1,1864950,1,1,1,'A',1,0.960177,470,836289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 1262, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1356}}',287.042,165048176,1323957,NULL,'2021-08-18 14:43:40',1629297820,NULL),(1876644300,6580862,1,3692621,1,1,1,'A',1,0.949805,363,755426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 931, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',287.509,179908120,1015996,NULL,'2023-07-19 06:49:16',1689749356,NULL),(1865875525,6580862,1,2003181,1,1,1,'A',1,0.970843,1123,841216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 2080, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2195}}',287.512,163935918,2254980,NULL,'2021-07-14 09:50:48',1626256248,NULL),(1866544002,6580862,1,1076727,1,1,1,'A',1,0.955026,1656,878424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 1560, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',287.652,165011979,2077102,NULL,'2021-08-17 10:10:49',1629195049,NULL),(1859461923,6580862,1,985778,1,1,1,'S',1,0.983627,794,914474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 768, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 794}}',287.864,154145870,877250,NULL,'2020-09-06 06:46:33',1599374793,NULL),(1866515510,6580862,1,1012645,1,1,1,'A',1,0.957566,594,863207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 905, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 978}}',288.051,164936751,1081811,NULL,'2021-08-14 20:50:20',1628974220,NULL),(1869688065,6580862,1,2016673,1,1,1,'A',1,0.962454,568,827103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 1255, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',288.219,169561778,1470284,NULL,'2022-02-05 11:23:06',1644060186,NULL),(1866311356,6580862,1,1958814,1,1,1,'A',1,0.974385,1014,849386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 1401, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1464}}',288.379,164768838,1478660,NULL,'2021-08-09 11:03:09',1628506989,NULL),(1877650552,6580862,1,2528629,1,1,1,'A',1,0.947247,708,771417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 1778, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1943}}',288.407,181227033,1811284,NULL,'2023-10-17 08:49:01',1697532541,NULL),(1873461400,6580862,1,2201499,1,1,1,'S',1,0.982482,685,907460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 661, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',288.562,175300170,832350,NULL,'2022-10-25 20:38:49',1666730329,NULL),(1858788724,6580862,1,2242394,1,1,1,'A',1,0.967515,825,848939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 5, \"great\": 2135, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 2278}}',288.589,153103310,2753026,NULL,'2020-07-29 11:25:31',1596021931,NULL),(1869294713,6580862,1,2500701,1,1,1,'A',1,0.982177,984,890587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1003, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',288.683,169062878,1157464,NULL,'2022-01-16 10:29:00',1642328940,NULL),(1857317684,6580862,1,2387295,1,1,1,'S',1,0.977368,1436,873968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1436}}',288.701,150757085,1585700,NULL,'2020-05-05 18:15:52',1588702552,NULL),(1878481023,6580862,1,3821935,1,1,1,'A',1,0.916561,405,671682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 42, \"great\": 1360, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1582}}',288.958,182387568,1402264,NULL,'2024-01-14 11:53:43',1705233223,NULL),(1859440911,6580862,1,2266869,1,1,1,'S',1,0.984848,1584,917487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1536, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1584}}',289.008,154218480,1865620,NULL,'2020-09-09 06:30:27',1599633027,NULL),(3174401985,6580862,1,4547844,1,1,1,'A',1,0.94546,767,782880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 1615, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1751}}',289.087,184684699,1798178,NULL,'2024-07-17 15:10:13',1721229013,NULL),(1866183648,6580862,1,1951755,1,1,1,'A',1,0.924658,533,779410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 24, \"great\": 1512, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1752}}',289.23,164513223,1754684,NULL,'2021-08-01 11:35:23',1627817723,NULL),(1868924740,6580862,1,3163541,1,1,1,'S',1,0.990144,2435,932415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2387, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2435}}',289.264,168556184,2961860,NULL,'2021-12-27 09:20:41',1640596841,NULL),(2980884260,6580862,1,4221659,1,1,1,'A',1,0.930516,556,707893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 1249, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1396}}',289.541,184260220,1423376,NULL,'2024-06-11 19:36:47',1718134607,NULL),(1869289228,6580862,1,3098063,1,1,1,'A',1,0.965497,852,864486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 797, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 855}}',289.839,169113284,938350,NULL,'2022-01-18 14:44:24',1642517064,NULL),(2973398810,6580862,1,3147420,1,1,1,'A',1,0.953559,823,881477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 756, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 829}}',289.866,184243305,954228,NULL,'2024-06-10 11:35:21',1718019321,NULL),(1872790144,6580862,1,2878134,1,1,1,'A',1,0.960867,572,788352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 1658, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1776}}',289.913,174111606,1880348,NULL,'2022-08-22 19:21:39',1661196099,NULL),(1866280466,6580862,1,2278302,1,1,1,'S',1,0.976124,356,885995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 339, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 356}}',290.003,164576363,444668,NULL,'2021-08-03 12:55:39',1627995339,NULL),(3128874984,6580862,1,3721579,1,1,1,'A',1,0.915705,416,729321,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 22, \"great\": 959, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 9, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1127, \"ignore_hit\": 1, \"large_bonus\": 10, \"small_bonus\": 3}}',290.382,NULL,0,'2024-07-09 00:14:17','2024-07-09 00:16:34',1720484194,7565),(1866339317,6580862,1,179233,0,1,1,'A',1,0.977166,940,857625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 1647, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1708}}',290.616,164755062,1751970,NULL,'2021-08-08 22:13:01',1628460781,NULL),(1866473512,6580862,1,2662533,1,1,1,'S',1,0.991688,782,934891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 769, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',290.797,164894460,1002920,NULL,'2021-08-13 12:49:18',1628858958,NULL),(1866557689,6580862,1,2636329,1,1,1,'A',1,0.967706,730,902583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 847, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 898}}',290.815,165050315,1012284,NULL,'2021-08-18 16:01:52',1629302512,NULL),(1877842201,6580862,1,1610609,0,1,1,'A',1,0.928751,491,767956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 11, \"great\": 1377, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1593}}',290.835,181631557,1654465,NULL,'2023-11-17 15:08:16',1700233696,NULL),(1871320541,6580862,1,3332068,1,1,1,'A',1,0.946659,1196,764332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 37, \"great\": 2323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2559}}',290.976,172151440,2683170,NULL,'2022-05-25 17:44:25',1653500665,NULL),(1875488547,6580862,1,3813192,1,1,1,'A',1,0.966189,1380,857767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 1366, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1464}}',291.082,178167279,1610070,NULL,'2023-04-01 18:37:05',1680374225,NULL),(1866697489,6580862,1,2636329,1,1,1,'A',1,0.975501,403,909254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 861, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 898}}',291.144,165261070,971772,NULL,'2021-08-25 12:10:38',1629893438,NULL),(1866215944,6580862,1,511821,1,1,1,'A',1,0.942,253,823380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',291.165,164510568,469467,NULL,'2021-08-01 09:33:54',1627810434,NULL),(2845826363,6580862,1,4214871,1,1,1,'A',1,0.939431,366,785815,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 1096, \"ignore_hit\": 48, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1230, \"ignore_hit\": 48, \"large_bonus\": 27}}',291.378,NULL,0,'2024-05-17 17:30:48','2024-05-17 17:33:23',1715967203,7512),(1873195022,6580862,1,1526616,1,1,1,'A',1,0.96129,805,848482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 1145, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1240}}',291.533,174776500,1445410,NULL,'2022-09-28 12:42:38',1664368958,NULL),(1877510851,6580862,1,3617501,1,1,1,'A',1,0.933555,488,726896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',291.658,181017935,805944,NULL,'2023-10-01 11:32:58',1696159978,NULL),(1871302154,6580862,1,1963088,1,1,1,'A',1,0.969715,789,851448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 1626, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1717}}',291.926,172109248,1991050,NULL,'2022-05-23 20:52:09',1653339129,NULL),(1876189520,6580862,1,3988619,1,1,1,'A',1,0.949446,768,771985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 29, \"great\": 1896, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2077}}',291.977,179254052,1900240,NULL,'2023-06-06 17:40:31',1686073231,NULL),(2844174011,6580862,1,2242394,1,1,1,'A',1,0.964223,1291,964924,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 2, \"great\": 2117, \"ignore_hit\": 226, \"ignore_miss\": 7, \"large_bonus\": 211, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 2278, \"ignore_hit\": 226, \"large_bonus\": 212, \"small_bonus\": 33}}',292.674,NULL,0,'2024-05-17 12:04:32','2024-05-17 12:11:13',1715947873,7512),(3038859139,6580862,1,1837547,1,1,1,'A',1,0.978695,1036,833978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1442, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1502}}',292.947,184386082,2040938,NULL,'2024-06-22 10:12:56',1719051176,NULL),(1875949846,6580862,1,2337895,1,1,1,'A',1,0.948058,619,785383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 1002, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1107}}',294.151,178881172,1180614,NULL,'2023-05-14 11:31:35',1684063895,NULL),(1877879595,6580862,1,1722532,1,1,1,'S',1,0.990772,1192,934557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1170, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1192}}',294.421,181551249,1443360,NULL,'2023-11-11 09:42:56',1699695776,NULL),(1866768023,6580862,1,2690456,1,1,1,'A',1,0.948636,838,828998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 12, \"great\": 1558, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1723}}',294.655,165234167,1837872,NULL,'2021-08-24 14:29:51',1629815391,NULL),(1858915518,6580862,1,2288665,1,1,1,'A',1,0.966822,1219,854875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 1611, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1718}}',294.776,153339848,1917744,NULL,'2020-08-06 15:59:13',1596729553,NULL),(1858910250,6580862,1,2111261,1,1,1,'A',1,0.959239,774,800051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 849, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 920}}',294.793,153366741,1113162,NULL,'2020-08-07 16:04:21',1596816261,NULL),(1871626451,6580862,1,3527391,1,1,1,'A',1,0.957589,1120,818679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 11, \"great\": 1651, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1792}}',295.164,172459222,1974466,NULL,'2022-06-07 15:43:57',1654616637,NULL),(1866615460,6580862,1,1566143,1,1,1,'A',1,0.937177,729,807589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 15, \"great\": 2047, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2324}}',295.404,165047643,2362745,NULL,'2021-08-18 14:23:47',1629296627,NULL),(1865993077,6580862,1,2569352,1,1,1,'A',1,0.976471,690,899520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 1390, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1445}}',295.463,164136716,1550706,NULL,'2021-07-20 15:13:03',1626793983,NULL),(1864842834,6580862,1,1206635,1,1,1,'A',1,0.98115,1277,887500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 2006, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2069}}',295.853,162355197,2313140,NULL,'2021-05-26 16:00:42',1622044842,NULL),(1867736482,6580862,1,1362878,1,1,1,'A',1,0.93799,580,754055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 1377, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1532}}',295.941,166860357,1518812,NULL,'2021-10-22 17:31:47',1634923907,NULL),(1878305535,6580862,1,3717185,1,1,1,'A',1,0.938733,1360,759552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 59, \"great\": 3396, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3803}}',296.153,182208128,3668812,NULL,'2023-12-31 12:20:21',1704025221,NULL),(1876553277,6580862,1,3750104,1,1,1,'A',1,0.95792,684,799734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 27, \"great\": 2149, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 2317}}',296.267,179788973,2307604,NULL,'2023-07-11 13:46:16',1689083176,NULL),(1878181887,6580862,1,3506085,1,1,1,'A',1,0.973727,911,923789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 1756, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1846}}',296.324,181919210,2080872,NULL,'2023-12-09 20:03:11',1702152191,NULL),(1866531737,6580862,1,103282,1,1,1,'S',1,0.986279,1567,974732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1524, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1567}}',296.558,164801732,1776774,NULL,'2021-08-10 11:45:52',1628595952,NULL),(1866546714,6580862,1,1937291,1,1,1,'A',1,0.964033,614,874741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 1587, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1696}}',296.56,165012556,1867890,NULL,'2021-08-17 10:40:24',1629196824,NULL),(1871525776,6580862,1,2388518,1,1,1,'A',1,0.948237,717,826002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 1601, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1758}}',296.592,172339175,1929382,NULL,'2022-06-02 14:21:12',1654179672,NULL),(1876506152,6580862,1,2387345,1,1,1,'S',1,0.991254,686,896787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 674, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 686}}',296.595,179634738,823660,NULL,'2023-07-01 11:23:00',1688210580,NULL),(1871341408,6580862,1,1404088,1,1,1,'A',1,0.952987,343,764918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 941, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1021}}',296.853,172101065,987178,NULL,'2022-05-23 13:53:57',1653314037,NULL),(1866461652,6580862,1,1851472,1,1,1,'A',1,0.928171,634,786460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 15, \"great\": 2000, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2318}}',297.127,164926765,2591385,NULL,'2021-08-14 14:02:15',1628949735,NULL),(1875319582,6580862,1,2301596,1,1,1,'A',1,0.976363,965,880534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 1715, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1798}}',297.528,177967382,2091092,NULL,'2023-03-21 12:37:24',1679402244,NULL),(1873729818,6580862,1,3342743,1,1,1,'A',1,0.961881,970,851768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 940, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1010}}',297.723,175794947,1196094,NULL,'2022-11-20 18:20:51',1668968451,NULL),(1859427748,6580862,1,924098,0,1,1,'S',1,0.971311,732,880206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 690, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',297.767,154098589,914330,NULL,'2020-09-04 13:04:01',1599224641,NULL),(1866315719,6580862,1,778483,0,1,1,'A',1,0.961415,475,804963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 869, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 933}}',298.125,164676819,913754,NULL,'2021-08-06 12:32:25',1628253145,NULL),(1866545704,6580862,1,2609366,1,1,1,'S',1,0.96011,727,933076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 669, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 727}}',298.193,165116212,812316,NULL,'2021-08-20 18:38:33',1629484713,NULL),(1866792810,6580862,1,2199061,1,1,1,'A',1,0.955873,598,868498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 1416, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1541}}',298.408,165320672,1531352,NULL,'2021-08-27 11:42:49',1630064569,NULL),(1876522325,6580862,1,3149829,1,1,1,'A',1,0.935465,992,750084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 49, \"great\": 3072, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 3471}}',298.483,179682590,3423788,NULL,'2023-07-04 15:26:29',1688484389,NULL),(1866690888,6580862,1,2260269,1,1,1,'A',1,0.950425,789,795200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 975, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',298.6,165229315,1106502,NULL,'2021-08-24 11:11:03',1629803463,NULL),(2925293019,6580862,1,3979391,1,1,1,'A',1,0.949559,491,863485,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 11, \"great\": 1437, \"ignore_hit\": 98, \"ignore_miss\": 1, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1586, \"ignore_hit\": 98, \"large_bonus\": 113}}',298.667,NULL,0,'2024-06-01 13:09:58','2024-06-01 13:13:33',1717247613,7565),(1859485471,6580862,1,1523646,1,1,1,'A',1,0.984011,2913,897314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 3798, \"large_bonus\": 287}, \"maximum_statistics\": {\"great\": 3909}}',298.734,154221711,4714214,NULL,'2020-09-09 10:39:24',1599647964,NULL),(1867588317,6580862,1,2984048,1,1,1,'S',1,0.968367,980,924385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 918, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 980}}',298.768,166524565,1215026,NULL,'2021-10-10 15:24:39',1633879479,NULL),(1870637713,6580862,1,3423652,1,1,1,'A',1,0.972079,969,922014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1101, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1164}}',298.788,171025453,1441748,NULL,'2022-04-07 17:29:01',1649352541,NULL),(1870516984,6580862,1,3135232,1,1,1,'A',1,0.965909,655,841223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 945, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1012}}',298.862,170940896,1065436,NULL,'2022-04-03 18:13:41',1649009621,NULL),(1877895415,6580862,1,3848144,1,1,1,'A',1,0.971081,409,906605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 621, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 657}}',298.945,181646096,704703,NULL,'2023-11-18 15:31:10',1700321470,NULL),(1871499743,6580862,1,1148996,0,1,1,'A',1,0.923822,465,694968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 1025, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188}}',299.596,172228206,937972,NULL,'2022-05-28 20:19:08',1653769148,NULL),(1876870795,6580862,1,2449020,1,1,1,'A',1,0.948074,790,890478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 1, \"great\": 1304, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1454}}',299.622,180224940,1822424,NULL,'2023-08-08 12:46:20',1691498780,NULL),(1875420665,6580862,1,3735913,1,1,1,'A',1,0.958506,373,813974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 669, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 723}}',299.663,178089806,705444,NULL,'2023-03-28 12:58:22',1680008302,NULL),(1871559613,6580862,1,3479450,1,1,1,'A',1,0.979097,663,887652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1152, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1196}}',299.957,172414004,1484756,NULL,'2022-06-05 16:01:25',1654444885,NULL),(1866265828,6580862,1,2442400,1,1,1,'A',1,0.95495,890,799133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 1659, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1798}}',300.266,164413513,1871644,NULL,'2021-07-29 08:05:20',1627545920,NULL),(1859379233,6580862,1,1941698,1,1,1,'S',1,0.964737,1900,862078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 1766, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',300.839,154150503,2277670,NULL,'2020-09-06 11:04:33',1599390273,NULL),(1859116444,6580862,1,2158454,1,1,1,'S',1,0.976161,797,855882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 759, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 797}}',300.889,153805283,996040,NULL,'2020-08-24 06:38:07',1598251087,NULL),(1871377127,6580862,1,3409441,1,1,1,'S',1,0.970638,1192,889843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1122, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1192}}',301.098,172100296,1438890,NULL,'2022-05-23 13:17:49',1653311869,NULL),(1871400990,6580862,1,3043632,1,1,1,'A',1,0.94248,484,757679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 29, \"great\": 1606, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1782}}',301.102,172168415,1787294,NULL,'2022-05-26 13:00:40',1653570040,NULL),(1877827033,6580862,1,4046317,1,1,1,'A',1,0.965499,373,875345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 908, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 971}}',301.297,181595949,1099871,NULL,'2023-11-14 16:06:20',1699977980,NULL),(2253017025,6580862,1,3937151,1,1,1,'A',1,0.940428,646,751374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 43, \"great\": 1773, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1964, \"legacy_combo_increase\": 1}}',301.404,182499126,1946652,NULL,'2024-01-22 21:04:29',1705957469,NULL),(1873677850,6580862,1,3150973,1,1,1,'S',1,0.983686,1134,913237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1097, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',301.419,175562741,1278180,NULL,'2022-11-08 17:43:29',1667929409,NULL),(1865523687,6580862,1,2139297,1,1,1,'A',1,0.971,1121,260478,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 17, \"great\": 2778, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2931}}',301.456,163548060,1618233,NULL,'2021-07-02 12:07:22',1625227642,NULL),(1877873315,6580862,1,3937706,1,1,1,'A',1,0.932432,467,759654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 1045, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1184}}',301.709,181656024,1102069,NULL,'2023-11-19 08:10:36',1700381436,NULL),(1859406375,6580862,1,1594500,1,1,1,'S',1,0.981681,2320,909162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 2235, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2320}}',301.89,154199524,2752520,NULL,'2020-09-08 12:13:36',1599567216,NULL),(1866296532,6580862,1,1801687,1,1,1,'A',1,0.949645,575,785206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 769, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 844}}',301.96,164756119,854578,NULL,'2021-08-08 23:10:37',1628464237,NULL),(1857885980,6580862,1,1679305,0,1,1,'A',1,0.944608,396,756383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 914, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1020}}',301.992,151754312,962268,NULL,'2020-06-08 15:05:20',1591628720,NULL),(1873164992,6580862,1,2944442,1,1,1,'A',1,0.986908,677,897622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 782, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 802}}',302.408,174805351,883434,NULL,'2022-09-29 15:41:07',1664466067,NULL),(1871371148,6580862,1,1466716,0,1,1,'A',1,0.915865,404,372079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 7, \"great\": 872, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1040}}',302.428,172162520,655534,NULL,'2022-05-26 06:30:22',1653546622,NULL),(1871566257,6580862,1,2411176,1,1,1,'A',1,0.961505,1063,833206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 2152, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2312}}',302.886,172388832,2459788,NULL,'2022-06-04 16:12:10',1654359130,NULL),(1877846453,6580862,1,2456553,1,1,1,'A',1,0.946262,567,800016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 27, \"great\": 1937, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2140}}',302.964,181656401,2099753,NULL,'2023-11-19 08:53:30',1700384010,NULL),(1873713313,6580862,1,3805146,1,1,1,'A',1,0.95618,856,814427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 20, \"great\": 2050, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2225}}',303.27,175589941,2447172,NULL,'2022-11-10 10:25:14',1668075914,NULL),(1877617330,6580862,1,3446532,1,1,1,'A',1,0.955266,778,815195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 31, \"great\": 2443, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 2649}}',303.627,181256808,2819950,NULL,'2023-10-19 17:36:56',1697737016,NULL),(1865914699,6580862,1,711835,1,1,1,'A',1,0.948171,1684,842798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 20, \"great\": 2078, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 2296}}',303.698,164059248,2761634,NULL,'2021-07-18 04:47:58',1626583678,NULL),(1874162921,6580862,1,3848144,1,1,1,'S',1,0.991629,657,936030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 646, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 657}}',303.76,176239906,749360,NULL,'2022-12-15 15:34:34',1671118474,NULL),(2938058791,6580862,1,1287349,1,1,1,'A',1,0.960038,1129,830066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 52, \"great\": 3425, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3666}}',304.629,184161611,3809970,NULL,'2024-06-03 20:03:13',1717444993,NULL),(1871552407,6580862,1,3326251,1,1,1,'S',1,0.995354,1937,946896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1919, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1937}}',304.892,172460342,2374980,NULL,'2022-06-07 16:36:17',1654619777,NULL),(1873202035,6580862,1,3802196,1,1,1,'S',1,0.967787,357,863269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',304.983,174806108,403910,NULL,'2022-09-29 16:15:08',1664468108,NULL),(1874006897,6580862,1,1176481,0,1,1,'A',1,0.979285,745,886723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1182, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1231}}',305.29,176044566,1357490,NULL,'2022-12-04 17:10:30',1670173830,NULL),(1872780686,6580862,1,1487235,1,1,1,'A',1,0.978469,1137,886204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 2207, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2299}}',305.352,174183010,2548430,NULL,'2022-08-26 17:47:19',1661536039,NULL),(2937709671,6580862,1,1466716,0,1,1,'A',1,0.934615,434,794379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 913, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1040}}',305.846,184160968,1037017,NULL,'2024-06-03 18:48:29',1717440509,NULL),(1877934106,6580862,1,1516752,1,1,1,'A',1,0.967697,1300,903307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 1344, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1424}}',305.863,181595995,1644015,NULL,'2023-11-14 16:10:16',1699978216,NULL),(2843623657,6580862,1,2751152,1,1,1,'A',1,0.907092,347,711656,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 24, \"great\": 931, \"ignore_hit\": 173, \"ignore_miss\": 6, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1114, \"ignore_hit\": 173, \"large_bonus\": 36}}',306.057,NULL,0,'2024-05-17 09:34:43','2024-05-17 09:37:26',1715938646,7512),(1867801326,6580862,1,3222399,1,1,1,'S',1,0.975636,944,943906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 898}, \"maximum_statistics\": {\"great\": 944}}',306.127,166797935,1102550,NULL,'2021-10-20 11:01:38',1634727698,NULL),(1875809699,6580862,1,3553342,1,1,1,'A',1,0.977512,513,836942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1002, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1045}}',306.672,178688713,1077600,NULL,'2023-05-02 17:05:41',1683047141,NULL),(1866311740,6580862,1,2636329,1,1,1,'S',1,0.992205,898,938436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 884, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 898}}',306.731,164754707,1064840,NULL,'2021-08-08 21:56:01',1628459761,NULL),(1869385065,6580862,1,1559744,1,1,1,'A',1,0.926533,341,724009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 827, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 946}}',306.79,169262377,888888,NULL,'2022-01-24 10:35:38',1643020538,NULL),(1869467651,6580862,1,101732,1,1,1,'A',1,0.980165,1069,875463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 2337, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',306.879,169260501,2670040,NULL,'2022-01-24 08:25:58',1643012758,NULL),(1871318255,6580862,1,3147420,1,1,1,'A',1,0.945718,769,847024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 740, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 829}}',306.95,172162738,905883,NULL,'2022-05-26 06:52:38',1653547958,NULL),(1871366113,6580862,1,3549965,1,1,1,'A',1,0.963549,1153,826772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 1947, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2085}}',307.203,172105596,2383292,NULL,'2022-05-23 17:37:51',1653327471,NULL),(1870633731,6580862,1,3366445,1,1,1,'A',1,0.985458,1140,906761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1572, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1616}}',307.217,170940206,1860790,NULL,'2022-04-03 17:45:03',1649007903,NULL),(1877851376,6580862,1,1642150,1,1,1,'A',1,0.93653,854,798416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 16, \"great\": 1591, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1804}}',307.266,181631832,1945584,NULL,'2023-11-17 15:27:03',1700234823,NULL),(1878417453,6580862,1,4016719,1,1,1,'A',1,0.945989,673,774170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 44, \"great\": 2546, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2805}}',307.554,182323543,2754318,NULL,'2024-01-09 10:44:37',1704797077,NULL),(1866238942,6580862,1,2407256,1,1,1,'S',1,0.957965,1130,926508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1035, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1130}}',307.558,164453696,1360205,NULL,'2021-07-30 14:14:21',1627654461,NULL),(1877855673,6580862,1,1913436,1,1,1,'A',1,0.980094,1200,946245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1233, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1281}}',307.907,181584708,1517586,NULL,'2023-11-13 16:54:28',1699894468,NULL),(1878050565,6580862,1,1554557,1,1,1,'A',1,0.936898,932,813531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 15, \"great\": 1919, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2179}}',308.027,181786498,2390251,NULL,'2023-11-29 15:48:21',1701272901,NULL),(1866261963,6580862,1,1633120,1,1,1,'S',1,0.969194,844,876595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 792, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 844}}',308.066,164576034,941220,NULL,'2021-08-03 12:43:11',1627994591,NULL),(1871592901,6580862,1,3506085,1,1,1,'S',1,0.988895,1846,929047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1805, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1846}}',308.086,172453186,2136310,NULL,'2022-06-07 10:28:16',1654597696,NULL),(2843455762,6580862,1,1466716,1,1,1,'A',1,0.953365,409,847818,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 949, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1040, \"ignore_hit\": 28, \"large_bonus\": 47}}',308.528,NULL,0,'2024-05-17 08:35:56','2024-05-17 08:38:34',1715935114,7512),(1866480910,6580862,1,54203,1,1,1,'A',1,0.947195,1155,858427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 2, \"great\": 1899, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',308.589,164801892,2382150,NULL,'2021-08-10 11:52:31',1628596351,NULL),(1866428519,6580862,1,372211,1,1,1,'A',1,0.981354,1017,936802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 2956, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',308.612,164936970,3342654,NULL,'2021-08-14 20:59:20',1628974760,NULL),(1859624058,6580862,1,2569352,1,1,1,'S',1,0.990311,1445,929545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1417, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1445}}',308.647,154240179,1756160,NULL,'2020-09-10 04:13:22',1599711202,NULL),(1866672680,6580862,1,766232,1,1,1,'A',1,0.971429,424,857010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 865, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 910}}',309.265,165198393,997622,NULL,'2021-08-23 11:07:01',1629716821,NULL),(1864881955,6580862,1,1306449,1,1,1,'A',1,0.97541,1273,880520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 2439, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2562}}',309.33,162625965,2900838,NULL,'2021-06-03 12:56:49',1622725009,NULL),(1878145936,6580862,1,3399798,1,1,1,'A',1,0.976521,908,928702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1795, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1874}}',309.502,181918801,2245574,NULL,'2023-12-09 19:23:46',1702149826,NULL),(1866713878,6580862,1,871924,0,1,1,'A',1,0.958409,386,822112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 1022, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1106}}',309.966,165235055,1091760,NULL,'2021-08-24 15:02:03',1629817323,NULL),(1878011758,6580862,1,4332825,1,1,1,'A',1,0.958078,300,851001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 908, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 978}}',310.607,181819735,960165,NULL,'2023-12-02 08:19:25',1701505165,NULL),(1877916272,6580862,1,2330207,1,1,1,'A',1,0.951824,584,822497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 20, \"great\": 1605, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1754}}',310.789,181603802,1783397,NULL,'2023-11-15 09:19:02',1700039942,NULL),(1866693532,6580862,1,1486433,1,1,1,'A',1,0.972193,549,831700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 1829, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1906}}',310.8,165201597,1895356,NULL,'2021-08-23 13:19:59',1629724799,NULL),(1866395824,6580862,1,2876638,1,1,1,'A',1,0.969375,596,901476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 753, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 800}}',310.885,164611978,960630,NULL,'2021-08-04 13:41:03',1628084463,NULL),(2953559113,6580862,1,2652022,1,1,1,'A',1,0.961588,940,874467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 1455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1562}}',311.113,184198276,1597500,NULL,'2024-06-06 20:01:49',1717704109,NULL),(1865046299,6580862,1,2479873,1,1,1,'A',1,0.980494,938,885218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 1488, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1538}}',311.337,162735599,1803246,NULL,'2021-06-06 16:24:16',1622996656,NULL),(1878059184,6580862,1,3742034,1,1,1,'A',1,0.962013,606,845912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 980, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1053}}',311.49,181746991,1119924,NULL,'2023-11-26 10:19:18',1700993958,NULL),(1876279104,6580862,1,3697414,1,1,1,'A',1,0.945115,549,796157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 813, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 911}}',311.679,179463908,939422,NULL,'2023-06-20 12:30:11',1687264211,NULL),(1866472676,6580862,1,2077701,1,1,1,'A',1,0.952298,1849,820194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 28, \"great\": 2901, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3176}}',312.232,164840297,3280630,NULL,'2021-08-11 17:49:14',1628704154,NULL),(1877614949,6580862,1,1940017,1,1,1,'S',1,0.977486,1066,895935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1018, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 2}}',312.959,181240447,1216934,NULL,'2023-10-18 12:20:57',1697631657,NULL),(2843686849,6580862,1,899716,1,1,1,'A',1,0.952951,889,894010,'{\"mods\": [], \"statistics\": {\"ok\": 286, \"miss\": 22, \"great\": 3199, \"ignore_hit\": 116, \"ignore_miss\": 8, \"large_bonus\": 164, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 3507, \"ignore_hit\": 116, \"large_bonus\": 171, \"small_bonus\": 9}}',313.047,NULL,0,'2024-05-17 09:49:40','2024-05-17 09:58:06',1715939886,7512),(1865789692,6580862,1,2876638,1,1,1,'S',1,0.995,800,933086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 792, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 800}}',313.083,163999827,993920,NULL,'2021-07-16 09:55:54',1626429354,NULL),(1875203624,6580862,1,3837830,1,1,1,'S',1,0.969471,737,870914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 692, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',313.117,177827851,966970,NULL,'2023-03-13 06:13:21',1678688001,NULL),(1878090419,6580862,1,1646707,1,1,1,'A',1,0.939426,615,774262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 22, \"great\": 1676, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1882}}',313.133,181887943,2058515,NULL,'2023-12-07 14:29:25',1701959365,NULL),(1867926305,6580862,1,2221219,1,1,1,'A',1,0.919718,389,774666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 14, \"great\": 908, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',313.589,167039529,1063057,NULL,'2021-10-29 06:54:32',1635490472,NULL),(1859308489,6580862,1,675576,1,1,1,'A',1,0.974528,1608,874778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 2014, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',314.501,154024479,2526202,NULL,'2020-09-01 11:20:42',1598959242,NULL),(1877589825,6580862,1,2365266,1,1,1,'A',1,0.958474,575,808637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 29, \"great\": 2469, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2661}}',314.54,181203118,2681526,NULL,'2023-10-15 10:33:18',1697365998,NULL),(1870556154,6580862,1,3336648,1,1,1,'A',1,0.969185,1144,859469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 1899, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2012}}',314.65,170940575,2212064,NULL,'2022-04-03 18:00:24',1649008824,NULL),(2845977542,6580862,1,4062459,1,1,1,'A',1,0.934529,652,823647,'{\"mods\": [], \"statistics\": {\"ok\": 224, \"miss\": 34, \"great\": 1972, \"ignore_hit\": 10, \"ignore_miss\": 10, \"large_bonus\": 159, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 2230, \"ignore_hit\": 10, \"large_bonus\": 166, \"small_bonus\": 15}}',314.735,NULL,0,'2024-05-17 17:58:37','2024-05-17 18:03:03',1715968983,7512),(1877593764,6580862,1,4152333,1,1,1,'A',1,0.961603,691,815484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 1663, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1784, \"legacy_combo_increase\": 4}}',314.788,181227149,1774332,NULL,'2023-10-17 09:07:25',1697533645,NULL),(1871168396,6580862,1,2320156,1,1,1,'A',1,0.968196,1429,849868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 1806, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1918}}',315.039,171917391,2091630,NULL,'2022-05-15 16:50:59',1652633459,NULL),(1873628646,6580862,1,2151497,1,1,1,'A',1,0.960554,665,837924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 867, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',315.595,175543754,1045972,NULL,'2022-11-07 14:52:08',1667832728,NULL),(1873940720,6580862,1,3596173,1,1,1,'A',1,0.974834,765,877861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 1445, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1510}}',315.721,175932766,1843626,NULL,'2022-11-28 13:06:36',1669640796,NULL),(1873752256,6580862,1,1505977,1,1,1,'A',1,0.986162,725,903796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1588, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1626}}',316.079,175694394,1816446,NULL,'2022-11-15 13:35:40',1668519340,NULL),(1877338809,6580862,1,2387421,1,1,1,'A',1,0.970588,835,873146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 1494, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1581}}',316.581,180950647,1846250,NULL,'2023-09-26 12:16:09',1695730569,NULL),(1873988423,6580862,1,179231,1,1,1,'A',1,0.960224,650,791097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 1825, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1961}}',316.621,176171716,1908294,NULL,'2022-12-11 15:19:32',1670771972,NULL),(1872995564,6580862,1,3625669,1,1,1,'A',1,0.973282,1251,879692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 1617, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1703}}',316.684,174619576,1948870,NULL,'2022-09-19 10:22:34',1663582954,NULL),(1871565437,6580862,1,3345623,1,1,1,'A',1,0.968655,1320,916540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 1, \"great\": 1855, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1978}}',316.715,172460622,2329871,NULL,'2022-06-07 16:50:27',1654620627,NULL),(1866907381,6580862,1,2158457,1,1,1,'A',1,0.963875,460,915307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 566, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 609}}',316.78,165441766,751613,NULL,'2021-08-31 12:29:55',1630412995,NULL),(1866404494,6580862,1,2593609,1,1,1,'A',1,0.948087,604,869286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 823, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915}}',317.002,164675182,977435,NULL,'2021-08-06 11:23:03',1628248983,NULL),(1872370224,6580862,1,3043933,1,1,1,'A',1,0.957558,653,826067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 791, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 860}}',317.081,173572057,891414,NULL,'2022-07-27 10:36:42',1658918202,NULL),(1869500261,6580862,1,1511109,1,1,1,'A',1,0.977161,1176,881652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 2141, \"large_bonus\": 214}, \"maximum_statistics\": {\"great\": 2233}}',317.158,169507968,2942292,NULL,'2022-02-03 09:12:35',1643879555,NULL),(1876170717,6580862,1,2875948,1,1,1,'A',1,0.933025,459,725623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 35, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1732}}',317.661,179387002,1624680,NULL,'2023-06-15 13:31:03',1686835863,NULL),(1859394064,6580862,1,1763967,1,1,1,'S',1,0.989875,1679,929557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1645, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1679}}',317.962,154222603,2012730,NULL,'2020-09-09 11:38:42',1599651522,NULL),(1869809620,6580862,1,3291514,1,1,1,'A',1,0.964419,901,840867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 996, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1068}}',318.545,169788053,1189042,NULL,'2022-02-14 11:05:41',1644836741,NULL),(1866691515,6580862,1,435822,1,1,1,'S',1,0.988757,1601,980262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1565, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1601}}',318.6,165201866,1947420,NULL,'2021-08-23 13:29:48',1629725388,NULL),(1877885213,6580862,1,2564670,0,1,1,'A',1,0.933405,339,762413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 17, \"great\": 1234, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1404}}',318.885,181603958,1315028,NULL,'2023-11-15 09:42:28',1700041348,NULL),(1869439740,6580862,1,1434483,1,1,1,'A',1,0.974145,1460,867280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 2168, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2282}}',318.945,169248034,2673224,NULL,'2022-01-23 19:46:25',1642967185,NULL),(1867720513,6580862,1,2992544,1,1,1,'A',1,0.953221,965,810144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 1203, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1304}}',318.973,166779849,1385080,NULL,'2021-10-19 17:30:50',1634664650,NULL),(1877582772,6580862,1,2064590,1,1,1,'A',1,0.968453,895,832500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1388, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1474}}',319.272,181216814,1786214,NULL,'2023-10-16 11:55:12',1697457312,NULL),(1876172663,6580862,1,1026948,1,1,1,'A',1,0.941624,720,765600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 877, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 985}}',319.378,179368613,928146,NULL,'2023-06-14 07:12:04',1686726724,NULL),(1875479215,6580862,1,2420422,1,1,1,'A',1,0.962198,1059,829326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 2126, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2275}}',319.454,178157968,2419872,NULL,'2023-04-01 09:53:25',1680342805,NULL),(1865864756,6580862,1,2691342,1,1,1,'S',1,0.987787,2088,925780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2037, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2088}}',319.916,163988731,2435570,NULL,'2021-07-16 00:01:39',1626393699,NULL),(1877907003,6580862,1,3671141,1,1,1,'S',1,0.983453,1118,913551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1081, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1118}}',319.981,181549386,1366700,NULL,'2023-11-11 06:32:35',1699684355,NULL),(1867907570,6580862,1,2416977,1,1,1,'A',1,0.969133,1199,837173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 2555, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 2689}}',320.06,167018413,2856476,NULL,'2021-10-28 13:08:47',1635426527,NULL),(2745148535,6580862,1,4330477,1,1,1,'A',1,0.959169,798,811587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 34, \"great\": 2643, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2841}}',320.153,183718704,2826258,NULL,'2024-04-28 16:37:31',1714322251,NULL),(1858130757,6580862,1,2120823,1,1,1,'S',1,0.975883,1472,891370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1401, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1472}}',320.2,152105914,1699650,NULL,'2020-06-21 12:02:31',1592740951,NULL),(1875458991,6580862,1,3607885,1,1,1,'A',1,0.946459,1272,791368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 38, \"great\": 2156, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2372}}',320.33,178148263,2498250,NULL,'2023-03-31 20:08:03',1680293283,NULL),(2973450176,6580862,1,3721579,1,1,1,'A',1,0.90772,429,715255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 19, \"great\": 938, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1127}}',320.691,184243410,1057566,NULL,'2024-06-10 11:48:52',1718020132,NULL),(1866392099,6580862,1,2239271,1,1,1,'S',1,0.978955,689,861822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 660, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 689}}',320.809,164641899,784640,NULL,'2021-08-05 11:08:30',1628161710,NULL),(1857871863,6580862,1,1282805,1,1,1,'A',1,0.973973,574,853900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 1645, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1729}}',321.088,151747559,1815238,NULL,'2020-06-08 09:26:59',1591608419,NULL),(1866736569,6580862,1,1887454,1,1,1,'A',1,0.946225,432,726996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 1280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1404}}',321.146,165228567,1250768,NULL,'2021-08-24 10:33:53',1629801233,NULL),(1878171180,6580862,1,3471470,1,1,1,'A',1,0.953056,535,849597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 13, \"great\": 1644, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1800}}',321.254,181916957,1985535,NULL,'2023-12-09 16:33:25',1702139605,NULL),(1865813185,6580862,1,2264752,1,1,1,'S',1,0.986513,1520,973762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1479, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1520}}',321.409,163988987,1856964,NULL,'2021-07-16 00:14:16',1626394456,NULL),(1862314439,6580862,1,2804249,1,1,1,'A',1,0.986791,937,899187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 996, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1022}}',321.643,158565908,1183214,NULL,'2021-02-08 13:58:46',1612792726,NULL),(1871604863,6580862,1,3399798,1,1,1,'S',1,0.987193,1874,921308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1826, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1874}}',321.733,172459395,2297990,NULL,'2022-06-07 15:50:55',1654617055,NULL),(1878101090,6580862,1,4040089,1,1,1,'A',1,0.926044,481,763802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 18, \"great\": 957, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1102}}',321.789,182016946,1153129,NULL,'2023-12-17 08:55:17',1702803317,NULL),(2840235584,6580862,1,4062471,1,1,1,'A',1,0.935215,2015,855329,'{\"mods\": [], \"statistics\": {\"ok\": 379, \"miss\": 9, \"great\": 2676, \"ignore_hit\": 46, \"ignore_miss\": 6, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 3064, \"ignore_hit\": 46, \"large_bonus\": 151}}',322.109,NULL,0,'2024-05-16 16:18:07','2024-05-16 16:25:49',1715876749,7512),(1876847182,6580862,1,2695916,1,1,1,'A',1,0.946429,821,873206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 6, \"great\": 1256, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1400}}',322.215,180224987,1655190,NULL,'2023-08-08 12:50:11',1691499011,NULL),(1877840054,6580862,1,2804249,1,1,1,'A',1,0.971135,466,896623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 967, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1022}}',322.33,181646359,1160914,NULL,'2023-11-18 15:47:27',1700322447,NULL),(2953492839,6580862,1,4343374,1,1,1,'A',1,0.936161,537,756096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 1036, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1167}}',322.479,184198132,1245646,NULL,'2024-06-06 19:47:46',1717703266,NULL),(1866231548,6580862,1,1565331,1,1,1,'S',1,0.995896,731,937998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 725, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 731}}',322.972,164539502,909720,NULL,'2021-08-02 09:17:26',1627895846,NULL),(1878227991,6580862,1,3590906,1,1,1,'A',1,0.936419,785,751619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 40, \"great\": 2765, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3122}}',322.99,182083901,3058060,NULL,'2023-12-22 14:27:20',1703255240,NULL),(1866012089,6580862,1,982430,1,1,1,'A',1,0.947541,915,866592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 819, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915}}',322.997,164059414,1020168,NULL,'2021-07-18 04:54:46',1626584086,NULL),(1866004553,6580862,1,2411176,1,1,1,'A',1,0.945069,732,838314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 19, \"great\": 2077, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2312}}',323.483,164139056,2510987,NULL,'2021-07-20 16:40:42',1626799242,NULL),(1856972714,6580862,1,1736565,1,1,1,'S',1,0.987658,1742,908881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1699}, \"maximum_statistics\": {\"great\": 1742}}',323.823,150444937,2006360,NULL,'2020-04-25 11:29:40',1587814180,NULL),(2840813936,6580862,1,4263292,1,1,1,'A',1,0.964222,447,899796,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 1585, \"ignore_hit\": 6, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1691, \"ignore_hit\": 6, \"large_bonus\": 111}}',324.119,NULL,0,'2024-05-16 18:21:40','2024-05-16 18:25:09',1715883909,7512),(1873149239,6580862,1,2089727,1,1,1,'A',1,0.969388,698,851653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 1852, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1960}}',324.173,174773290,2066962,NULL,'2022-09-28 08:24:15',1664353455,NULL),(1873562272,6580862,1,1981961,1,1,1,'A',1,0.956038,375,802867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853}}',324.372,175319618,805872,NULL,'2022-10-26 21:32:00',1666819920,NULL),(1866220655,6580862,1,2955504,1,1,1,'A',1,0.965651,653,899528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 1442, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1543}}',324.709,164572094,1700154,NULL,'2021-08-03 09:54:47',1627984487,NULL),(3094149001,6580862,1,4247150,1,1,1,'A',1,0.942376,1305,764760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 45, \"great\": 2517, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2794}}',324.752,184507774,2824370,NULL,'2024-07-02 12:32:05',1719923525,NULL),(1878055765,6580862,1,2410810,1,1,1,'A',1,0.955582,634,810843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 1538, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1666}}',324.934,181877906,1778144,NULL,'2023-12-06 18:38:47',1701887927,NULL),(1862360600,6580862,1,2660545,1,1,1,'S',1,0.980084,1657,904906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1591, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1657}}',325.061,158675986,1956640,NULL,'2021-02-11 16:35:12',1613061312,NULL),(1866609139,6580862,1,924098,1,1,1,'A',1,0.973361,719,931414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 695, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',325.1,165047896,934458,NULL,'2021-08-18 14:33:06',1629297186,NULL),(1877878704,6580862,1,1717862,1,1,1,'A',1,0.9545,455,794237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 14, \"great\": 1842, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2011}}',325.146,181617817,2081938,NULL,'2023-11-16 13:17:01',1700140621,NULL),(1872390479,6580862,1,3492625,1,1,1,'A',1,0.985669,962,908216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 1226, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1256}}',325.391,173595582,1463078,NULL,'2022-07-28 13:20:29',1659014429,NULL),(1866241927,6580862,1,2827388,1,1,1,'A',1,0.966003,1038,839193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 1364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1456}}',325.416,164509193,1593124,NULL,'2021-08-01 08:21:25',1627806085,NULL),(1866336784,6580862,1,460651,1,1,1,'S',1,0.979818,1759,954197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1688, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1759}}',325.575,164756583,2072826,NULL,'2021-08-08 23:37:51',1628465871,NULL),(1867654454,6580862,1,2549787,1,1,1,'S',1,0.985769,1300,917212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1263, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 8}}',325.615,166521741,1661222,NULL,'2021-10-10 13:32:28',1633872748,NULL),(1859385207,6580862,1,1749188,1,1,1,'S',1,0.97751,1534,897609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1465, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1534}}',325.728,154128998,1723080,NULL,'2020-09-05 15:22:23',1599319343,NULL),(2937960990,6580862,1,4271509,1,1,1,'S',1,0.982249,845,910363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 815, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 845}}',327.147,184161447,941700,NULL,'2024-06-03 19:41:43',1717443703,NULL),(1871552184,6580862,1,3466915,1,1,1,'S',1,0.987047,579,923721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',327.433,172410853,643580,NULL,'2022-06-05 13:40:35',1654436435,NULL),(1870128908,6580862,1,3122303,1,1,1,'A',1,0.975072,1017,886300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 993, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1043}}',327.823,170436624,1215580,NULL,'2022-03-13 10:54:22',1647168862,NULL),(1866227366,6580862,1,1554557,1,1,1,'A',1,0.970399,1001,852318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 2063, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2179}}',327.969,164576945,2383520,NULL,'2021-08-03 13:19:08',1627996748,NULL),(1866371021,6580862,1,1864950,1,1,1,'S',1,0.99115,1356,930015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1332, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1356}}',328.171,164609962,1629290,NULL,'2021-08-04 12:27:00',1628080020,NULL),(1878187552,6580862,1,3880229,1,1,1,'SH',1,0.977778,1395,909933,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1395}}',328.449,181919381,1650660,NULL,'2023-12-09 20:16:59',1702153019,NULL),(1871225454,6580862,1,2404473,1,1,1,'A',1,0.959809,794,810134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 1653, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1779}}',328.61,171839516,1830196,NULL,'2022-05-12 18:00:21',1652378421,NULL),(1874146080,6580862,1,3836120,1,1,1,'S',1,0.985957,1175,920557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1142, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1175}}',328.615,176239880,1404100,NULL,'2022-12-15 15:32:53',1671118373,NULL),(2980470180,6580862,1,3428463,1,1,1,'S',1,0.987168,1130,924293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1130}}',328.923,184259380,1281670,NULL,'2024-06-11 18:10:41',1718129441,NULL),(1873125878,6580862,1,3360606,1,1,1,'S',1,0.994582,1661,940615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1643, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1661}}',328.934,174805472,2172228,NULL,'2022-09-29 15:46:47',1664466407,NULL),(1871117931,6580862,1,1709943,1,1,1,'S',1,0.990471,892,933292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 875, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 892}}',329.684,171777423,1060650,NULL,'2022-05-09 21:21:31',1652131291,NULL),(1871645990,6580862,1,374422,1,1,1,'A',1,0.971917,785,866617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1552, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1638}}',330.034,172459666,1945950,NULL,'2022-06-07 16:02:51',1654617771,NULL),(1866162813,6580862,1,2299870,1,1,1,'S',1,0.995413,872,946764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 864, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 872}}',330.742,164411627,1107060,NULL,'2021-07-29 06:23:09',1627539789,NULL),(1877844616,6580862,1,4066958,1,1,1,'A',1,0.948003,480,823711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 1313, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',330.761,181629517,1590984,NULL,'2023-11-17 12:24:40',1700223880,NULL),(1876221863,6580862,1,3033441,1,1,1,'A',1,0.914141,583,781755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 11, \"great\": 913, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1089}}',331.23,179250461,1079959,NULL,'2023-06-06 13:58:18',1686059898,NULL),(1866743427,6580862,1,2102864,1,1,1,'A',1,0.947446,565,438087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 930, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1018}}',331.742,165290424,704357,NULL,'2021-08-26 11:59:28',1629979168,NULL),(1866235008,6580862,1,199009,1,1,1,'S',1,0.974734,752,967458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 714, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 752}}',332.906,164485365,1004376,NULL,'2021-07-31 14:30:58',1627741858,NULL),(1876183010,6580862,1,2563724,1,1,1,'A',1,0.951046,585,785297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 1094, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1195}}',333.166,179251167,1257302,NULL,'2023-06-06 14:42:41',1686062561,NULL),(1878041654,6580862,1,1511109,1,1,1,'A',1,0.970219,2033,911875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 2111, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 2233}}',333.235,181877082,3012397,NULL,'2023-12-06 17:24:15',1701883455,NULL),(1874080607,6580862,1,3728419,1,1,1,'A',1,0.976476,706,870007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1122, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1169}}',333.748,176080683,1217850,NULL,'2022-12-06 17:14:05',1670346845,NULL),(1866584925,6580862,1,1749188,1,1,1,'A',1,0.952412,1382,870088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 1, \"great\": 1389, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1534}}',333.795,165048919,1686759,NULL,'2021-08-18 15:12:18',1629299538,NULL),(1873260572,6580862,1,3690165,1,1,1,'A',1,0.93769,306,752500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 582, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 658}}',334.007,174849397,644436,NULL,'2022-10-01 13:49:04',1664632144,NULL),(1877892301,6580862,1,3649646,1,1,1,'SH',1,0.977641,1297,949565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1297}}',335.396,181596810,1516482,NULL,'2023-11-14 17:27:52',1699982872,NULL),(1866892490,6580862,1,2377916,1,1,1,'A',1,0.934146,548,835325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 615}}',335.885,165383267,665132,NULL,'2021-08-29 11:52:01',1630237921,NULL),(1877875362,6580862,1,2204598,1,1,1,'A',1,0.946936,835,845657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 4, \"great\": 1419, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1583}}',336.05,181646837,1715868,NULL,'2023-11-18 16:16:56',1700324216,NULL),(2937947153,6580862,1,3792696,1,1,1,'A',1,0.925415,802,732251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 36, \"great\": 2443, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2829}}',336.087,184161418,2861066,NULL,'2024-06-03 19:38:45',1717443525,NULL),(1878100018,6580862,1,1273614,0,1,1,'A',1,0.966053,400,873076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 1481, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1576}}',337.315,181919526,1643456,NULL,'2023-12-09 20:28:48',1702153728,NULL),(1865887090,6580862,1,2560854,1,1,1,'A',1,0.979548,728,884088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 1581, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1638}}',337.643,163935282,1817320,NULL,'2021-07-14 09:17:00',1626254220,NULL),(1869692203,6580862,1,2332095,1,1,1,'A',1,0.945567,714,774914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 19, \"great\": 1959, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2177}}',337.821,169563879,2169940,NULL,'2022-02-05 13:11:28',1644066688,NULL),(1865634064,6580862,1,2690456,1,1,1,'A',1,0.98462,1061,904615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1673, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1723}}',338.598,163560054,2036000,NULL,'2021-07-02 19:09:30',1625252970,NULL),(2980786606,6580862,1,3077204,1,1,1,'S',1,0.987816,1108,979502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1081, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1108}}',339.045,184260032,1541376,NULL,'2024-06-11 19:16:30',1718133390,NULL),(1876653833,6580862,1,1987794,1,1,1,'A',1,0.960696,756,812799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 29, \"great\": 3100, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3333}}',339.172,179789087,3322970,NULL,'2023-07-11 13:54:30',1689083670,NULL),(1869384128,6580862,1,2085753,1,1,1,'A',1,0.967813,445,815544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 1290, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1367}}',339.224,169260299,1656088,NULL,'2022-01-24 08:11:19',1643011879,NULL),(1873112800,6580862,1,2537431,1,1,1,'A',1,0.970174,674,849005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1677, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',339.425,174806350,1877152,NULL,'2022-09-29 16:25:49',1664468749,NULL),(1876234773,6580862,1,3822515,1,1,1,'A',1,0.956418,916,821809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 976, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1044}}',339.589,179238177,1095420,NULL,'2023-06-05 16:31:54',1685982714,NULL),(1866504541,6580862,1,2120823,1,1,1,'A',1,0.970448,541,899791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 1389, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1472}}',339.724,164935864,1602084,NULL,'2021-08-14 20:11:39',1628971899,NULL),(1878108882,6580862,1,3799642,1,1,1,'SH',1,0.988782,624,979686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 610, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',339.725,182001499,750648,NULL,'2023-12-16 09:05:58',1702717558,NULL),(1867921505,6580862,1,1453460,1,1,1,'A',1,0.965843,1235,844761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 1939, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2064}}',339.793,167050274,2195556,NULL,'2021-10-29 15:12:37',1635520357,NULL),(1859282423,6580862,1,2324115,1,1,1,'S',1,0.988134,927,926894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 905, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 927}}',339.801,154001700,1015730,NULL,'2020-08-31 12:57:36',1598878656,NULL),(1871377864,6580862,1,3409903,1,1,1,'A',1,0.970815,512,847585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1102, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1165}}',340.11,172168312,1197780,NULL,'2022-05-26 12:55:22',1653569722,NULL),(1870655966,6580862,1,2053447,1,1,1,'A',1,0.983004,2564,908047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 3130, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3236}}',340.22,171167947,3644870,NULL,'2022-04-13 19:26:29',1649877989,NULL),(1878127489,6580862,1,2917279,1,1,1,'A',1,0.948575,550,827814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 14, \"great\": 1462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1614}}',340.735,181888085,1638834,NULL,'2023-12-07 14:42:35',1701960155,NULL),(1869493497,6580862,1,1182240,1,1,1,'A',1,0.965858,1353,847519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 25, \"great\": 3791, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',341.407,169490159,4425376,NULL,'2022-02-02 14:36:50',1643812610,NULL),(1874201964,6580862,1,3859915,0,1,1,'A',1,0.913671,403,716618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 32, \"great\": 1436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',341.486,176241828,1565500,NULL,'2022-12-15 17:41:09',1671126069,NULL),(3094003019,6580862,1,2033577,1,1,1,'A',1,0.954351,850,795196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 50, \"great\": 2807, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 3034}}',341.765,184507399,2923018,NULL,'2024-07-02 11:57:03',1719921423,NULL),(1877624524,6580862,1,3730585,1,1,1,'A',1,0.934368,458,746997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 1261, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1417, \"legacy_combo_increase\": 23}}',342.306,181257016,1459034,NULL,'2023-10-19 17:57:05',1697738225,NULL),(2887933323,6580862,1,4520244,1,1,1,'A',1,0.980612,1223,270901,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 2853, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2940, \"legacy_combo_increase\": 4}}',342.79,184045441,1819966,NULL,'2024-05-25 13:13:02',1716642782,NULL),(1877989133,6580862,1,4321111,1,1,1,'A',1,0.958948,779,880090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 1440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1559}}',342.91,181875927,1766688,NULL,'2023-12-06 15:39:21',1701877161,NULL),(1873286642,6580862,1,2196199,1,1,1,'S',1,0.992118,2030,937603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1998, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2030}}',343.142,174879521,2336290,NULL,'2022-10-02 19:14:53',1664738093,NULL),(1876563738,6580862,1,4112210,1,1,1,'A',1,0.954745,775,805482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 1054, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1138}}',343.32,179884385,1218884,NULL,'2023-07-17 15:49:38',1689608978,NULL),(1866182839,6580862,1,2666727,1,1,1,'A',1,0.981217,860,894585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1283, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1331}}',343.543,164577017,1532112,NULL,'2021-08-03 13:22:31',1627996951,NULL),(1866257544,6580862,1,1414455,1,1,1,'A',1,0.949503,604,904348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 604}}',344.332,164509444,681223,NULL,'2021-08-01 08:34:45',1627806885,NULL),(1878480128,6580862,1,3541769,1,1,1,'A',1,0.935807,252,810955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 748}, \"maximum_statistics\": {\"great\": 849}}',344.516,182386550,742886,NULL,'2024-01-14 10:13:14',1705227194,NULL),(1872977493,6580862,1,2530307,1,1,1,'S',1,0.986661,1162,922699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1131, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1162}}',344.535,174600877,1361580,NULL,'2022-09-18 09:51:14',1663494674,NULL),(3174462725,6580862,1,4409110,1,1,1,'A',1,0.953476,747,760004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 43, \"great\": 2704, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2934}}',345.006,184684836,2835996,NULL,'2024-07-17 15:23:04',1721229784,NULL),(1873626888,6580862,1,3610379,1,1,1,'S',1,0.983097,917,909009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 886, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 917}}',345.183,175447962,1075190,NULL,'2022-11-02 18:19:56',1667413196,NULL),(1865978611,6580862,1,1763967,1,1,1,'A',1,0.985706,1399,962642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1633, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1679}}',345.737,164058970,2025293,NULL,'2021-07-18 04:33:16',1626582796,NULL),(1859405372,6580862,1,1140239,1,1,1,'S',1,0.991334,1731,935156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1701, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1731}}',345.821,154145831,2054380,NULL,'2020-09-06 06:44:24',1599374664,NULL),(1877960446,6580862,1,4214871,1,1,1,'A',1,0.946748,311,818200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 1109, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1230}}',346.151,181819815,1232347,NULL,'2023-12-02 08:28:48',1701505728,NULL),(1865920058,6580862,1,1637636,1,1,1,'A',1,0.940565,594,812471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 8, \"great\": 1661, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',346.22,164137912,2118651,NULL,'2021-07-20 15:57:43',1626796663,NULL),(1866828355,6580862,1,415201,0,1,1,'A',1,0.967619,379,921513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 493, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 525}}',347.021,165441855,591187,NULL,'2021-08-31 12:33:46',1630413226,NULL),(1876172477,6580862,1,3977360,1,1,1,'A',1,0.944189,547,782780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 22, \"great\": 1566, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1738}}',347.762,179374598,1860616,NULL,'2023-06-14 15:53:29',1686758009,NULL),(1878365685,6580862,1,3292583,1,1,1,'A',1,0.959083,533,817319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 1029, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1112}}',347.896,182334112,1141470,NULL,'2024-01-10 08:03:50',1704873830,NULL),(2252992735,6580862,1,4171489,1,1,1,'A',1,0.95878,1518,822237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 37, \"great\": 3120, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 3360}}',348.375,182498705,3536870,NULL,'2024-01-22 20:18:56',1705954736,NULL),(1866656648,6580862,1,2404473,1,1,1,'A',1,0.936481,581,798950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 15, \"great\": 1568, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1779}}',348.95,165049486,1864589,NULL,'2021-08-18 15:31:42',1629300702,NULL),(1866746180,6580862,1,1569984,1,1,1,'A',1,0.976847,525,879086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 973, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1015}}',349.037,165206447,1210512,NULL,'2021-08-23 16:12:45',1629735165,NULL),(1875578309,6580862,1,3322324,1,1,1,'A',1,0.968111,1003,843639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 2304, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2446}}',349.366,178307881,2719542,NULL,'2023-04-09 10:17:33',1681035453,NULL),(1866232950,6580862,1,1323768,1,1,1,'A',1,0.983722,805,894241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 2210, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2273}}',349.568,164539879,2409212,NULL,'2021-08-02 09:35:14',1627896914,NULL),(1870487844,6580862,1,3264856,1,1,1,'A',1,0.966423,424,820199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1284, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1370}}',349.585,170716549,1315424,NULL,'2022-03-25 10:59:52',1648205992,NULL),(1866413895,6580862,1,720267,1,1,1,'A',1,0.990502,1628,933312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1604, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1632}}',350.218,164838882,1923830,NULL,'2021-08-11 16:54:52',1628700892,NULL),(1875923872,6580862,1,2265575,1,1,1,'S',1,0.967236,1053,870952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 984, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1053}}',350.586,178860848,1240870,NULL,'2023-05-13 10:59:31',1683975571,NULL),(1865780125,6580862,1,1582840,1,1,1,'S',1,0.989342,1595,930114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1561, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1595}}',350.682,163936117,1969260,NULL,'2021-07-14 10:00:49',1626256849,NULL),(1859460350,6580862,1,2020395,1,1,1,'A',1,0.978754,1500,890469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 2033, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2118}}',350.701,154198924,2410980,NULL,'2020-09-08 11:35:18',1599564918,NULL),(1878309636,6580862,1,3157853,1,1,1,'A',1,0.963759,697,845434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',351.092,182073648,903832,NULL,'2023-12-21 18:14:29',1703182469,NULL),(1866898628,6580862,1,2725091,1,1,1,'A',1,0.983333,1672,889212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 2337}, \"maximum_statistics\": {\"great\": 2400}}',351.194,165382945,2527768,NULL,'2021-08-29 11:36:29',1630236989,NULL),(1878330095,6580862,1,3774272,1,1,1,'A',1,0.941964,977,786320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 25, \"great\": 2302, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2576, \"legacy_combo_increase\": 4}}',351.708,182335899,2755548,NULL,'2024-01-10 11:42:24',1704886944,NULL),(1866760023,6580862,1,2367086,1,1,1,'A',1,0.974365,763,864711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 2188, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2282}}',351.749,165204804,2474062,NULL,'2021-08-23 15:14:34',1629731674,NULL),(1866790306,6580862,1,2865712,1,1,1,'A',1,0.984195,1507,909225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 2024, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2088}}',352.093,165197446,2466640,NULL,'2021-08-23 10:20:57',1629714057,NULL),(1866320888,6580862,1,1688435,1,1,1,'A',1,0.97619,560,854581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 946, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 987}}',352.352,164610089,1076314,NULL,'2021-08-04 12:32:45',1628080365,NULL),(1866600353,6580862,1,2674204,0,1,1,'A',1,0.965017,1130,825928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 1972, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2101}}',352.877,165108017,2264378,NULL,'2021-08-20 13:33:58',1629466438,NULL),(1876166958,6580862,1,1466716,0,1,1,'A',1,0.944712,590,845280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 928, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1040}}',352.981,179368747,1142349,NULL,'2023-06-14 07:27:19',1686727639,NULL),(1866217672,6580862,1,2377792,1,1,1,'A',1,0.962424,741,889453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 825}}',353.607,164412786,925714,NULL,'2021-07-29 07:27:19',1627543639,NULL),(3148984338,6580862,1,3587987,1,1,1,'A',1,0.956653,440,791193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 914, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 992}}',354.061,184628315,962168,NULL,'2024-07-12 20:21:27',1720815687,NULL),(1866376891,6580862,1,2846341,1,1,1,'A',1,0.988722,1456,919263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1952, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1995}}',354.187,164611081,2407160,NULL,'2021-08-04 13:07:52',1628082472,NULL),(1878107578,6580862,1,3797322,1,1,1,'SH',1,0.972754,679,936733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 642, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 679}}',354.223,181919324,837522,NULL,'2023-12-09 20:12:23',1702152743,NULL),(1866355513,6580862,1,207134,1,1,1,'S',1,0.999031,1548,956963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1545, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1548}}',354.276,164610794,1800110,NULL,'2021-08-04 12:58:09',1628081889,NULL),(1878098149,6580862,1,1265257,1,1,1,'A',1,0.952583,561,845597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 1395, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1529}}',354.824,181919036,1721127,NULL,'2023-12-09 19:45:49',1702151149,NULL),(1875932725,6580862,1,1193146,1,1,1,'A',1,0.954029,511,810074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 882, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 968}}',355.079,178881222,1027458,NULL,'2023-05-14 11:35:46',1684064146,NULL),(1866234298,6580862,1,1574742,1,1,1,'A',1,0.962544,514,897939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 1067, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1148}}',355.338,164574811,1345419,NULL,'2021-08-03 11:53:32',1627991612,NULL),(1871027216,6580862,1,1770948,1,1,1,'A',1,0.976998,1189,882310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 2368, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',355.687,171776144,2963814,NULL,'2022-05-09 20:07:27',1652126847,NULL),(1875417561,6580862,1,3729770,1,1,1,'A',1,0.988819,1265,918402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1401, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1431}}',356.271,178089751,1648880,NULL,'2023-03-28 12:55:19',1680008119,NULL),(1873323444,6580862,1,3742372,1,1,1,'S',1,0.987333,750,921877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 731, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',356.418,174867891,914370,NULL,'2022-10-02 08:58:59',1664701139,NULL),(1866684323,6580862,1,1172439,1,1,1,'A',1,0.973399,458,860288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 1056, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1109}}',356.445,165322633,1179986,NULL,'2021-08-27 13:06:16',1630069576,NULL),(1866608483,6580862,1,1913440,1,1,1,'A',1,0.959849,601,867615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 1351, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1457}}',357.21,165048388,1564889,NULL,'2021-08-18 14:52:17',1629298337,NULL),(1869447272,6580862,1,2196763,1,1,1,'S',1,0.980553,1954,902728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1878, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1954}}',357.476,169260394,2252420,NULL,'2022-01-24 08:18:47',1643012327,NULL);
INSERT INTO `scores` VALUES (1871589656,6580862,1,3380417,1,1,1,'S',1,0.979129,1677,899370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1607, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1677}}',357.636,172410221,2024390,NULL,'2022-06-05 13:10:58',1654434658,NULL),(1866674423,6580862,1,383455,1,1,1,'A',1,0.991001,2051,928370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 2737, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',357.668,165201479,3442316,NULL,'2021-08-23 13:15:20',1629724520,NULL),(1859396229,6580862,1,2204598,1,1,1,'S',1,0.977258,1583,895876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1511, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1583}}',357.939,154146978,1815710,NULL,'2020-09-06 08:00:38',1599379238,NULL),(1866566802,6580862,1,406755,1,1,1,'S',1,0.985415,1097,917275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1065, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',359.342,165049712,1288920,NULL,'2021-08-18 15:39:22',1629301162,NULL),(1866058726,6580862,1,2356383,1,1,1,'S',1,0.982054,808,903716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 779, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 808}}',359.525,164223108,985108,NULL,'2021-07-23 09:44:26',1627033466,NULL),(1875531925,6580862,1,1025770,1,1,1,'S',1,0.992968,711,939664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 701, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 711}}',359.837,178307754,792060,NULL,'2023-04-09 10:07:31',1681034851,NULL),(1866278770,6580862,1,2245964,1,1,1,'S',1,0.979467,901,901827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 864, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 901}}',360.101,164484718,1069190,NULL,'2021-07-31 14:04:17',1627740257,NULL),(1878414967,6580862,1,3069373,1,1,1,'A',1,0.961065,1244,814144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 13, \"great\": 2109, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2273, \"legacy_combo_increase\": 4}}',360.306,182297993,2388792,NULL,'2024-01-07 09:10:11',1704618611,NULL),(2892547478,6580862,1,1383931,1,1,1,'A',1,0.977723,913,882490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 2325, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',360.38,184056180,2593990,NULL,'2024-05-26 08:41:45',1716712905,NULL),(1876246734,6580862,1,2759921,1,1,1,'A',1,0.962019,382,821201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 893, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 961}}',360.397,179384592,934620,NULL,'2023-06-15 10:11:01',1686823861,NULL),(3225206645,6580862,1,4337608,1,1,1,'A',1,0.945902,545,768321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 19, \"great\": 1651, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1830}}',360.495,184794724,1840440,NULL,'2024-07-26 17:53:42',1722016422,NULL),(1866480541,6580862,1,1516752,1,1,1,'S',1,0.963132,1424,906522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1319, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1424}}',360.646,164935072,1720512,NULL,'2021-08-14 19:38:54',1628969934,NULL),(1866345696,6580862,1,1495790,1,1,1,'A',1,0.976166,571,838330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 926, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 965}}',361.162,164613940,1076092,NULL,'2021-08-04 14:51:24',1628088684,NULL),(3151722472,6580862,1,3910593,1,1,1,'S',1,0.961409,298,847191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 275}, \"maximum_statistics\": {\"great\": 298}}',361.559,184634550,289410,NULL,'2024-07-13 09:49:38',1720864178,NULL),(1876484824,6580862,1,3626613,1,1,1,'A',1,0.966199,1730,846043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 17, \"great\": 2541, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2707}}',361.821,179634560,3173998,NULL,'2023-07-01 11:08:34',1688209714,NULL),(1869890896,6580862,1,1959633,1,1,1,'S',1,0.991775,1459,936729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1435, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1459}}',362.804,169968460,1807730,NULL,'2022-02-21 18:19:13',1645467553,NULL),(1869233436,6580862,1,2388518,1,1,1,'A',1,0.980375,804,885178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1694, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1758}}',362.926,169062510,2090200,NULL,'2022-01-16 10:08:15',1642327695,NULL),(1859405112,6580862,1,1419340,1,1,1,'A',1,0.971712,1328,865603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 1911, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 2015}}',363.01,154129645,2378340,NULL,'2020-09-05 15:47:34',1599320854,NULL),(1876177402,6580862,1,2223331,1,1,1,'A',1,0.962062,1990,838146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 12, \"great\": 2387, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2570}}',363.065,179263523,2851478,NULL,'2023-06-07 10:31:47',1686133907,NULL),(1875437662,6580862,1,3579862,1,1,1,'A',1,0.970318,1640,872167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 2048, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2173}}',363.244,178216585,2427476,NULL,'2023-04-04 13:01:28',1680613288,NULL),(1877583744,6580862,1,3976300,1,1,1,'S',1,0.989351,1033,930427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1011, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1033}}',363.287,181357003,1209464,NULL,'2023-10-27 15:49:21',1698421761,NULL),(1866319189,6580862,1,1146971,1,1,1,'S',1,0.991459,761,935412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 748, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 761}}',363.552,164768260,929020,NULL,'2021-08-09 10:34:05',1628505245,NULL),(1878142094,6580862,1,3949433,1,1,1,'S',1,0.99084,928,934043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 911, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 928}}',364.624,182043416,1098320,NULL,'2023-12-19 10:05:14',1702980314,NULL),(1866491436,6580862,1,1547957,1,1,1,'S',1,0.965139,2596,914785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"great\": 2415, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 2596}}',364.717,164934898,3035826,NULL,'2021-08-14 19:31:32',1628969492,NULL),(1877931102,6580862,1,2357511,1,1,1,'S',1,0.982143,616,901858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',365.523,181566702,718800,NULL,'2023-11-12 08:41:33',1699778493,NULL),(1866158408,6580862,1,1820576,1,1,1,'A',1,0.97642,887,849300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 894, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 933}}',365.602,164575360,1118650,NULL,'2021-08-03 12:16:07',1627992967,NULL),(1866193167,6580862,1,1206635,1,1,1,'A',1,0.977042,1355,933645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1978, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2069}}',366.48,164511871,2438240,NULL,'2021-08-01 10:35:35',1627814135,NULL),(2252638650,6580862,1,3876065,1,1,1,'A',1,0.972473,748,858652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 2208, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 2325}}',366.497,182492194,3013890,NULL,'2024-01-22 07:58:25',1705910305,NULL),(1861031324,6580862,1,2680771,1,1,1,'S',1,0.993084,723,938909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 713, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',366.501,156442286,816630,NULL,'2020-12-01 14:31:00',1606833060,NULL),(1866376383,6580862,1,1292936,1,1,1,'A',1,0.970755,527,965141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 501, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',367.561,164675942,620246,NULL,'2021-08-06 11:56:45',1628251005,NULL),(1869966895,6580862,1,2631100,1,1,1,'A',1,0.96402,996,826448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 1878, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 2015}}',367.947,170064057,2424428,NULL,'2022-02-25 17:25:15',1645809915,NULL),(1874076982,6580862,1,3504276,1,1,1,'A',1,0.963279,776,851259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 1086, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1171}}',368.037,176076448,1257002,NULL,'2022-12-06 12:50:08',1670331008,NULL),(1859450530,6580862,1,965244,1,1,1,'S',1,0.989479,2186,928786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2140, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2186}}',368.068,154221923,2545800,NULL,'2020-09-09 10:54:00',1599648840,NULL),(1878077980,6580862,1,4004194,1,1,1,'S',1,0.959416,308,840005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',368.346,182048064,322054,NULL,'2023-12-19 17:11:07',1703005867,NULL),(1859331861,6580862,1,2502210,1,1,1,'S',1,0.969128,745,869949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 699, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 745}}',368.403,154024058,879212,NULL,'2020-09-01 10:55:56',1598957756,NULL),(1871329253,6580862,1,3344381,1,1,1,'A',1,0.945485,684,759185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 14, \"great\": 1346, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1495}}',368.801,172149440,1683082,NULL,'2022-05-25 15:59:58',1653494398,NULL),(1869906292,6580862,1,2298926,1,1,1,'A',1,0.961851,442,830800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 911, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 983}}',369.053,170007212,988222,NULL,'2022-02-23 08:24:59',1645604699,NULL),(1871437244,6580862,1,2196199,1,1,1,'S',1,0.978571,2030,952196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1943, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2030}}',369.12,172339935,2388342,NULL,'2022-06-02 14:56:36',1654181796,NULL),(1873823480,6580862,1,3729770,1,1,1,'S',1,0.993012,1431,472075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1411, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1431}}',369.268,175695353,1093390,NULL,'2022-11-15 14:31:25',1668522685,NULL),(1871104755,6580862,1,1980004,1,1,1,'A',1,0.974917,1001,870642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 2015, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 2113}}',369.269,171777512,2376312,NULL,'2022-05-09 21:27:25',1652131645,NULL),(1866223948,6580862,1,2961632,1,1,1,'S',1,0.993747,1919,903255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1895, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1919}}',369.354,164574375,2286540,NULL,'2021-08-03 11:35:04',1627990504,NULL),(1875526935,6580862,1,1466716,1,1,1,'S',1,0.985577,1040,918153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1010, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1040}}',369.517,178273093,1199390,NULL,'2023-04-07 15:20:37',1680880837,NULL),(1869350352,6580862,1,2377792,1,1,1,'S',1,0.986061,825,920531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 802, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 825}}',369.619,169089629,966920,NULL,'2022-01-17 13:44:39',1642427079,NULL),(1876287981,6580862,1,2469266,1,1,1,'A',1,0.94327,909,771663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 25, \"great\": 2080, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2318}}',369.727,179438154,2396274,NULL,'2023-06-18 16:41:55',1687106515,NULL),(1877933281,6580862,1,3492625,1,1,1,'SH',1,0.979299,1256,953443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1204, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1256}}',370.037,181617668,1560102,NULL,'2023-11-16 12:59:05',1700139545,NULL),(1873089945,6580862,1,3615061,1,1,1,'S',1,0.99182,489,928479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',370.349,174805512,564410,NULL,'2022-09-29 15:48:30',1664466510,NULL),(1871340998,6580862,1,2445832,1,1,1,'S',1,0.989524,2625,928947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 2570, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2625}}',370.4,172152553,3343610,NULL,'2022-05-25 18:44:53',1653504293,NULL),(1866785403,6580862,1,1781766,1,1,1,'S',1,0.992919,918,936752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 905, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 918}}',370.488,165201957,1145860,NULL,'2021-08-23 13:33:24',1629725604,NULL),(1865937043,6580862,1,2313837,1,1,1,'S',1,0.968647,2743,921256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"great\": 2571, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2743}}',370.604,164138520,3369618,NULL,'2021-07-20 16:20:47',1626798047,NULL),(2952824316,6580862,1,4161459,1,1,1,'A',1,0.957128,1212,817566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 17, \"great\": 2608, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2834, \"legacy_combo_increase\": 1}}',370.929,184196723,3031220,NULL,'2024-06-06 17:20:37',1717694437,NULL),(1871321411,6580862,1,3432435,1,1,1,'A',1,0.986547,2653,918838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 2610, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2676}}',371.35,172151582,3039870,NULL,'2022-05-25 17:51:10',1653501070,NULL),(2947862888,6580862,1,2652022,1,1,1,'S',1,0.997439,1562,952786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1554}, \"maximum_statistics\": {\"great\": 1562}}',371.391,184185310,1764620,NULL,'2024-06-05 18:09:38',1717610978,NULL),(1866258627,6580862,1,2192717,1,1,1,'A',1,0.971283,2436,880923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 2323, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 2455}}',371.494,164511485,2953360,NULL,'2021-08-01 10:20:24',1627813224,NULL),(1878300376,6580862,1,3710839,1,1,1,'A',1,0.947131,501,741107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 1122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1220}}',371.523,182176631,1036220,NULL,'2023-12-29 08:40:25',1703839225,NULL),(1878319504,6580862,1,4307557,1,1,1,'A',1,0.941845,686,774152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 20, \"great\": 1380, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1539}}',371.53,182109848,1585856,NULL,'2023-12-24 10:17:39',1703413059,NULL),(1875431965,6580862,1,3867909,1,1,1,'A',1,0.966443,472,820892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 983, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1043}}',371.841,178176389,1023468,NULL,'2023-04-02 07:35:10',1680420910,NULL),(1878415590,6580862,1,3707239,1,1,1,'A',1,0.941274,417,754981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 1091, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1209}}',372.008,182351641,1123088,NULL,'2024-01-11 19:17:37',1705000657,NULL),(1878068935,6580862,1,4384187,1,1,1,'A',1,0.972442,1806,868596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 4, \"great\": 2627, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2776, \"legacy_combo_increase\": 2}}',372.049,181877810,3141218,NULL,'2023-12-06 18:29:46',1701887386,NULL),(1866729322,6580862,1,1281016,1,1,1,'A',1,0.959745,1028,906510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 5, \"great\": 1661, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1801}}',372.115,165290132,2110770,NULL,'2021-08-26 11:45:36',1629978336,NULL),(1866290550,6580862,1,1637636,1,1,1,'S',1,0.971482,1876,877862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1769, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',372.171,164759723,2364456,NULL,'2021-08-09 02:22:36',1628475756,NULL),(1866734566,6580862,1,1880273,1,1,1,'A',1,0.986926,1062,874636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1262}}',372.269,165203368,1426278,NULL,'2021-08-23 14:23:44',1629728624,NULL),(1866564077,6580862,1,2257147,1,1,1,'A',1,0.96953,671,855572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 947, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',372.812,165052938,1151938,NULL,'2021-08-18 17:48:50',1629308930,NULL),(1877818374,6580862,1,3728419,1,1,1,'A',1,0.967066,483,893227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1095, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1169}}',373.021,181645812,1244434,NULL,'2023-11-18 15:13:12',1700320392,NULL),(3167748142,6580862,1,4214565,1,1,1,'A',1,0.939893,383,739709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1306}}',373.138,184669991,1051370,NULL,'2024-07-16 09:41:20',1721122880,NULL),(1878211326,6580862,1,3762027,1,1,1,'S',1,0.981236,906,869231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 872, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',373.529,182141673,1025522,NULL,'2023-12-26 19:05:40',1703617540,NULL),(1878301882,6580862,1,3132001,1,1,1,'A',1,0.942629,731,725018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 1240, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1377}}',373.767,182207853,1357726,NULL,'2023-12-31 11:59:13',1704023953,NULL),(1866725423,6580862,1,2810861,1,1,1,'A',1,0.934399,907,832972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 907}}',373.853,165202842,1085368,NULL,'2021-08-23 14:06:09',1629727569,NULL),(1870933987,6580862,1,3511546,1,1,1,'S',1,0.977971,1952,898660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1866, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1952}}',374.021,171463443,2213040,NULL,'2022-04-26 13:22:08',1650979328,NULL),(2918988356,6580862,1,261205,1,1,1,'A',1,0.987088,1609,907087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 2619, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2672}}',374.175,184116100,2933822,NULL,'2024-05-31 11:25:10',1717154710,NULL),(1866387076,6580862,1,2035665,1,1,1,'A',1,0.974462,561,854635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 1778, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1860}}',374.202,164614311,2013084,NULL,'2021-08-04 15:02:39',1628089359,NULL),(2958263146,6580862,1,3047272,1,1,1,'A',1,0.950557,919,787787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 38, \"great\": 2708, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2963}}',374.316,184208906,3159108,NULL,'2024-06-07 17:44:21',1717782261,NULL),(1866267964,6580862,1,2443643,1,1,1,'S',1,0.97631,992,857010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 945, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 992}}',375.169,164413930,1228220,NULL,'2021-07-29 08:29:22',1627547362,NULL),(1876426279,6580862,1,3735890,1,1,1,'A',1,0.973506,1506,858400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 3087, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 3246}}',375.995,179634128,3390698,NULL,'2023-07-01 10:36:17',1688207777,NULL),(1866255683,6580862,1,1877830,1,1,1,'S',1,0.992403,1777,928265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1750, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',376.465,164579438,2353610,NULL,'2021-08-03 14:46:06',1628001966,NULL),(1878268883,6580862,1,2989059,1,1,1,'A',1,0.938505,675,747418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 15, \"great\": 1270, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1431}}',377.309,182154782,1314682,NULL,'2023-12-27 18:19:56',1703701196,NULL),(1875459145,6580862,1,2725174,1,1,1,'A',1,0.95171,553,804354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 1354, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1491}}',377.606,178142234,1579840,NULL,'2023-03-31 14:21:53',1680272513,NULL),(1866253827,6580862,1,1610609,1,1,1,'S',1,0.992467,1593,932317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1569, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1593}}',378.123,164540744,2005700,NULL,'2021-08-02 10:18:55',1627899535,NULL),(1877636495,6580862,1,4040535,1,1,1,'S',1,0.987079,890,923897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 867, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 890}}',378.221,181227050,983870,NULL,'2023-10-17 08:51:33',1697532693,NULL),(3093972050,6580862,1,3751732,1,1,1,'A',1,0.975215,2103,868727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 3116, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 3248}}',378.57,184507326,3630486,NULL,'2024-07-02 11:49:32',1719920972,NULL),(2918824645,6580862,1,4432891,1,1,1,'S',1,0.993185,807,940197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 796, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 807}}',378.702,184115768,964440,NULL,'2024-05-31 10:43:05',1717152185,NULL),(1866261722,6580862,1,1420629,1,1,1,'A',1,0.983137,1248,903131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 2394, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 2461}}',378.811,164573935,2952590,NULL,'2021-08-03 11:16:35',1627989395,NULL),(3148791226,6580862,1,3963106,1,1,1,'A',1,0.965971,537,835757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 854, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 911, \"legacy_combo_increase\": 1}}',378.955,184627892,928692,NULL,'2024-07-12 19:39:05',1720813145,NULL),(1859259150,6580862,1,1364659,1,1,1,'S',1,0.988953,2263,928709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2213, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2263}}',379.073,153974107,2745510,NULL,'2020-08-30 11:17:09',1598786229,NULL),(1874003963,6580862,1,3392364,1,1,1,'A',1,0.968566,504,845660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 2741, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2895}}',379.348,176081032,3025030,NULL,'2022-12-06 17:43:37',1670348617,NULL),(1865923650,6580862,1,1646707,1,1,1,'A',1,0.97051,1218,825991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 1777, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1882}}',379.453,164061035,2217802,NULL,'2021-07-18 06:12:21',1626588741,NULL),(1865782123,6580862,1,2203265,1,1,1,'A',1,0.964054,930,846227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 1726, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1850}}',379.75,163904455,2079722,NULL,'2021-07-13 10:16:32',1626171392,NULL),(1871640325,6580862,1,3074704,1,1,1,'A',1,0.95762,2274,832623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 22, \"great\": 3283, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 3563}}',379.948,172411421,3801280,NULL,'2022-06-05 14:06:42',1654438002,NULL),(1875900439,6580862,1,3715071,1,1,1,'A',1,0.970955,983,850993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 20, \"great\": 3344, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3529}}',380.913,178867905,3839710,NULL,'2023-05-13 17:58:53',1684000733,NULL),(1873690626,6580862,1,3553468,1,1,1,'S',1,0.97809,1529,895149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1462, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1529}}',380.998,175529138,1920540,NULL,'2022-11-06 17:41:29',1667756489,NULL),(1878211923,6580862,1,3762474,1,1,1,'A',1,0.957401,1014,827881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 25, \"great\": 2355, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2547}}',381.187,182084318,2784388,NULL,'2023-12-22 14:59:39',1703257179,NULL),(1867824411,6580862,1,1949987,1,1,1,'A',1,0.961567,702,876209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 1231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1327}}',382.192,167050136,1405635,NULL,'2021-10-29 15:06:55',1635520015,NULL),(1878051497,6580862,1,3729770,1,1,1,'SH',1,0.978337,1431,951092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1369, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1431}}',382.448,181732937,1743222,NULL,'2023-11-25 10:46:18',1700909178,NULL),(2252985336,6580862,1,3782831,1,1,1,'A',1,0.960762,647,792040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 1607, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1733}}',382.504,182498589,1774064,NULL,'2024-01-22 20:05:24',1705953924,NULL),(1866769735,6580862,1,2990084,1,1,1,'A',1,0.969902,759,840038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 1260, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1329}}',382.521,165204251,1510000,NULL,'2021-08-23 14:53:59',1629730439,NULL),(1878229812,6580862,1,3594255,1,1,1,'A',1,0.964133,1550,847326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 18, \"great\": 2412, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2579}}',382.792,182084677,2767482,NULL,'2023-12-22 15:27:18',1703258838,NULL),(1877766304,6580862,1,4326721,1,1,1,'S',1,0.996087,1789,948962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1775, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1789}}',382.792,181493281,2086290,NULL,'2023-11-06 18:55:03',1699296903,NULL),(1878165543,6580862,1,3030482,1,1,1,'A',1,0.963189,1159,893436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 1909, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2051}}',382.996,182042816,2321749,NULL,'2023-12-19 08:52:10',1702975930,NULL),(1871433281,6580862,1,2180046,1,1,1,'A',1,0.967278,1367,846725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 2255, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2399}}',383.183,172338680,2784770,NULL,'2022-06-02 13:57:42',1654178262,NULL),(1877618558,6580862,1,3172108,1,1,1,'A',1,0.953516,742,795639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 25, \"great\": 1947, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2119}}',383.591,181226975,2374260,NULL,'2023-10-17 08:38:40',1697531920,NULL),(1878480643,6580862,1,1219764,1,1,1,'A',1,0.947937,563,780347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 1427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1575}}',384.281,182387159,1457834,NULL,'2024-01-14 11:12:50',1705230770,NULL),(1875964617,6580862,1,3045178,1,1,1,'A',1,0.97125,914,867777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 1509, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1600}}',384.468,178860712,1894382,NULL,'2023-05-13 10:49:44',1683974984,NULL),(3213575635,6580862,1,4658881,1,1,1,'S',1,0.991034,948,934619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 931, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 948}}',384.579,184770135,1080890,NULL,'2024-07-24 18:09:05',1721844545,NULL),(1865939328,6580862,1,2502210,1,1,1,'A',1,0.958389,732,888647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 685, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 745}}',384.856,164059093,895334,NULL,'2021-07-18 04:40:28',1626583228,NULL),(1873975714,6580862,1,3323216,1,1,1,'A',1,0.952559,1105,811996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 6, \"great\": 2305, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2540, \"legacy_combo_increase\": 2}}',385.026,176170787,2978412,NULL,'2022-12-11 14:21:56',1670768516,NULL),(1869560429,6580862,1,1400842,1,1,1,'S',1,0.979722,2515,903804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 2413, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2515}}',385.966,169506690,2989450,NULL,'2022-02-03 07:33:49',1643873629,NULL),(2952944731,6580862,1,3684898,1,1,1,'A',1,0.985775,2492,901914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 34, \"great\": 9630, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 9877, \"legacy_combo_increase\": 5}}',386.451,184196987,9565788,NULL,'2024-06-06 17:49:46',1717696186,NULL),(1866177151,6580862,1,1949987,1,1,1,'A',1,0.987566,1009,915846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1296, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1327}}',386.665,164573541,1483756,NULL,'2021-08-03 10:59:30',1627988370,NULL),(1866771255,6580862,1,2391552,1,1,1,'A',1,0.977205,1714,885065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1932, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2018}}',387.027,165203108,2222078,NULL,'2021-08-23 14:15:34',1629728134,NULL),(1864912857,6580862,1,1409320,1,1,1,'A',1,0.974066,1944,876585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 11, \"great\": 2753, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2892}}',387.032,162557079,3174370,NULL,'2021-06-01 11:30:46',1622547046,NULL),(1877625694,6580862,1,3733322,1,1,1,'S',1,0.991401,1977,935769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1943, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1977}}',387.073,181334562,2332390,NULL,'2023-10-25 17:34:52',1698255292,NULL),(1866314054,6580862,1,1667953,1,1,1,'A',1,0.940467,920,855790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 9, \"great\": 1178, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1327}}',387.14,164757841,1548681,NULL,'2021-08-09 00:42:32',1628469752,NULL),(1877470314,6580862,1,1637029,1,1,1,'A',1,0.976617,1780,877951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 2613, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 2737}}',387.382,181113566,3173648,NULL,'2023-10-08 13:28:25',1696771705,NULL),(1871343357,6580862,1,2204598,1,1,1,'S',1,0.963992,1583,910072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 1469, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1583}}',387.418,172162789,1853964,NULL,'2022-05-26 06:57:55',1653548275,NULL),(2980516476,6580862,1,4191502,1,1,1,'S',1,0.987873,1072,924448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1046, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1072}}',387.788,184259470,1231620,NULL,'2024-06-11 18:20:16',1718130016,NULL),(1866725428,6580862,1,2810861,1,1,1,'S',1,0.977398,907,896892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 866, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 907}}',388.21,165206285,1092316,NULL,'2021-08-23 16:07:19',1629734839,NULL),(1878481059,6580862,1,3892529,1,1,1,'A',1,0.956785,490,789073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 1225, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1319}}',388.239,182387635,1337764,NULL,'2024-01-14 11:59:42',1705233582,NULL),(1866004652,6580862,1,965244,1,1,1,'S',1,0.972324,2186,933208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 2065, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2186}}',388.88,164139207,2593650,NULL,'2021-07-20 16:46:45',1626799605,NULL),(1876938061,6580862,1,4065993,1,1,1,'A',1,0.971004,637,840587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 1338, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1414}}',389.456,180431695,1515070,NULL,'2023-08-22 09:23:49',1692696229,NULL),(3000012547,6580862,1,3979391,1,1,1,'S',1,0.990542,1586,929532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1556, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1586}}',389.904,184302401,2011720,NULL,'2024-06-15 09:43:15',1718444595,NULL),(2980945269,6580862,1,4225860,1,1,1,'S',1,0.996101,1154,948859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1145, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1154}}',390.408,184260356,1388740,NULL,'2024-06-11 19:49:21',1718135361,NULL),(1866720739,6580862,1,899716,1,1,1,'A',1,0.986883,2382,912148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 3428, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 3507}}',390.683,165204515,4062062,NULL,'2021-08-23 15:03:29',1629731009,NULL),(1877490454,6580862,1,2917279,1,1,1,'A',1,0.959108,1085,878635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 1489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1614}}',392.079,181110346,1795002,NULL,'2023-10-08 09:02:59',1696755779,NULL),(1873096113,6580862,1,2776802,1,1,1,'A',1,0.983816,1805,906659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 2006, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2070}}',393.266,174818810,2457268,NULL,'2022-09-30 07:17:33',1664522253,NULL),(1878290966,6580862,1,3448407,1,1,1,'A',1,0.976086,630,861009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 1527, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1589, \"legacy_combo_increase\": 1}}',394.089,182141729,1718802,NULL,'2023-12-26 19:10:55',1703617855,NULL),(1866663142,6580862,1,2872892,1,1,1,'S',1,0.99313,2329,940381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2297, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2329}}',395.699,165106564,2802180,NULL,'2021-08-20 12:31:55',1629462715,NULL),(1871530379,6580862,1,3140729,1,1,1,'A',1,0.951852,670,812209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 738, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 810}}',396.342,172337433,896636,NULL,'2022-06-02 12:54:23',1654174463,NULL),(1869406721,6580862,1,3030482,1,1,1,'A',1,0.984885,1534,911329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1994, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2051}}',396.435,169263250,2360410,NULL,'2022-01-24 11:33:58',1643024038,NULL),(1866197210,6580862,1,1983395,1,1,1,'A',1,0.989156,1000,915587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1264, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1291}}',396.716,164538871,1521410,NULL,'2021-08-02 08:46:04',1627893964,NULL),(1873286692,6580862,1,3479773,1,1,1,'A',1,0.987952,2224,919693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 2351, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2407}}',397.19,174849090,2793314,NULL,'2022-10-01 13:33:26',1664631206,NULL),(1866731095,6580862,1,1286944,1,1,1,'A',1,0.943686,937,872467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 10, \"great\": 1570, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1758}}',397.305,165320272,2116497,NULL,'2021-08-27 11:25:33',1630063533,NULL),(1876348350,6580862,1,3998518,1,1,1,'S',1,0.974721,1167,890374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1108, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1167}}',397.741,179406066,1324250,NULL,'2023-06-16 18:17:19',1686939439,NULL),(1877602827,6580862,1,2104777,1,1,1,'A',1,0.955441,531,773014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 981, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1066}}',397.793,181217017,1185344,NULL,'2023-10-16 12:14:42',1697458482,NULL),(1866264482,6580862,1,1642150,1,1,1,'S',1,0.985865,1804,913687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1753, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1804}}',398.513,164413735,2225710,NULL,'2021-07-29 08:17:38',1627546658,NULL),(1875598991,6580862,1,2361041,1,1,1,'A',1,0.967355,1258,859493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 7, \"great\": 2541, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2711}}',399.356,178412429,3002830,NULL,'2023-04-15 16:58:35',1681577915,NULL),(3175209561,6580862,1,4556197,1,1,1,'A',1,0.921642,550,724026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 799, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 938}}',399.425,184686513,1030064,NULL,'2024-07-17 18:08:37',1721239717,NULL),(1877478727,6580862,1,3569182,1,1,1,'S',1,0.990769,2600,934173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2552, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2600}}',399.458,181113669,3083310,NULL,'2023-10-08 13:36:12',1696772172,NULL),(1876167116,6580862,1,3734413,1,1,1,'A',1,0.970799,686,826783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 793, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 839}}',399.772,179386788,891304,NULL,'2023-06-15 13:15:21',1686834921,NULL),(1866642360,6580862,1,1379208,1,1,1,'A',1,0.968123,1094,848427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 9, \"great\": 2109, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2243}}',401.368,165054841,2413422,NULL,'2021-08-18 19:01:51',1629313311,NULL),(1873390285,6580862,1,3393312,1,1,1,'A',1,0.987013,1028,908785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1051, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1078}}',402.502,175085465,1189930,NULL,'2022-10-14 11:00:32',1665745232,NULL),(1877823926,6580862,1,1559772,1,1,1,'A',1,0.976977,1527,885132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 2874, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2997}}',402.926,181618426,3529404,NULL,'2023-11-16 14:10:00',1700143800,NULL),(1878116761,6580862,1,4222959,1,1,1,'A',1,0.94763,869,841397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 1183, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1308}}',402.963,182016907,1506444,NULL,'2023-12-17 08:51:22',1702803082,NULL),(1866269910,6580862,1,1913440,1,1,1,'S',1,0.992793,1457,938555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1436, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1457}}',403.651,164412581,1731830,NULL,'2021-07-29 07:15:37',1627542937,NULL),(1877331916,6580862,1,4240748,1,1,1,'A',1,0.959054,881,823093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 13, \"great\": 2401, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2601}}',403.785,180951166,2835654,NULL,'2023-09-26 13:02:33',1695733353,NULL),(1875623749,6580862,1,3616188,1,1,1,'S',1,0.992777,2215,937705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2183, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2215}}',403.88,178307461,2791160,NULL,'2023-04-09 09:47:10',1681033630,NULL),(2314939969,6580862,1,890435,0,1,1,'A',1,0.975121,701,875487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1447}}',404.029,182721252,1573750,NULL,'2024-02-09 11:18:08',1707477488,NULL),(2937836474,6580862,1,3544679,1,1,1,'S',1,0.982541,1031,911171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 995}, \"maximum_statistics\": {\"great\": 1031}}',404.473,184161188,1120760,NULL,'2024-06-03 19:15:10',1717442110,NULL),(1871435403,6580862,1,1634409,1,1,1,'S',1,0.988431,2161,922423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2111, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2161, \"legacy_combo_increase\": 4}}',405.194,172338215,2632934,NULL,'2022-06-02 13:34:59',1654176899,NULL),(1860519886,6580862,1,2646102,1,1,1,'S',1,0.98625,2000,916991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1945, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2000}}',405.887,155678282,2418400,NULL,'2020-11-04 16:24:05',1604507045,NULL),(1869435186,6580862,1,2180259,1,1,1,'S',1,0.991713,1086,936745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1068, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1086}}',406.56,169249266,1294550,NULL,'2022-01-23 20:45:10',1642970710,NULL),(1875948620,6580862,1,3362113,1,1,1,'A',1,0.968323,912,851957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 15, \"great\": 2824, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 2999, \"legacy_combo_increase\": 1}}',406.641,178894494,3445362,NULL,'2023-05-15 07:39:33',1684136373,NULL),(1866333116,6580862,1,818080,1,1,1,'S',1,0.987705,854,925027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 833, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 854}}',406.679,164677674,953800,NULL,'2021-08-06 13:04:20',1628255060,NULL),(1866909245,6580862,1,3001709,1,1,1,'A',1,0.97325,1614,880542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 2127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2243}}',408.011,165419871,2600250,NULL,'2021-08-30 16:51:32',1630342292,NULL),(1877717430,6580862,1,2445832,1,1,1,'A',1,0.98381,2085,960218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 2542, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2625}}',408.957,181504648,3387956,NULL,'2023-11-07 17:13:29',1699377209,NULL),(1866915520,6580862,1,1281042,1,1,1,'A',1,0.950773,1298,891506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 4, \"great\": 1579, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1747}}',411.788,165380934,2270556,NULL,'2021-08-29 09:52:33',1630230753,NULL),(1871635243,6580862,1,3598708,1,1,1,'A',1,0.980995,628,845157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1396, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1447}}',412.731,172459539,1538112,NULL,'2022-06-07 15:58:07',1654617487,NULL),(3126927208,6580862,1,1315674,0,1,1,'A',1,0.980839,1150,888986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1587, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1644}}',413.549,184579319,1826126,NULL,'2024-07-08 16:18:53',1720455533,NULL),(1878408589,6580862,1,3999737,1,1,1,'A',1,0.926578,599,699982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 12, \"great\": 1296, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1505}}',414.033,182336037,1626394,NULL,'2024-01-10 11:58:28',1704887908,NULL),(1877604139,6580862,1,3416678,1,1,1,'S',1,0.982016,2530,907899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 2439, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 2530}}',415.334,181256514,3187320,NULL,'2023-10-19 17:06:36',1697735196,NULL),(1877887764,6580862,1,2572019,1,1,1,'A',1,0.96669,767,859561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 1332, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1426}}',415.819,181551889,1707350,NULL,'2023-11-11 10:43:31',1699699411,NULL),(1877512390,6580862,1,4212449,1,1,1,'S',1,0.992018,877,937804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 863}, \"maximum_statistics\": {\"great\": 877}}',417.951,181113729,979330,NULL,'2023-10-08 13:40:58',1696772458,NULL),(1866788956,6580862,1,2026430,1,1,1,'S',1,0.990017,1753,892271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1718, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1753}}',418.113,165198989,2054060,NULL,'2021-08-23 11:33:39',1629718419,NULL),(1866755450,6580862,1,1000101,1,1,1,'S',1,0.989384,1884,926971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1844, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1884}}',418.232,165198674,2286340,NULL,'2021-08-23 11:19:34',1629717574,NULL),(1878480706,6580862,1,1818548,1,1,1,'A',1,0.930245,380,736041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 6, \"great\": 814, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 939}}',418.943,182387220,942206,NULL,'2024-01-14 11:19:01',1705231141,NULL),(1866714701,6580862,1,2486211,1,1,1,'A',1,0.939696,1104,856084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 9, \"great\": 1511, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1708}}',419.069,165266027,1954329,NULL,'2021-08-25 15:30:14',1629905414,NULL),(1878115692,6580862,1,4062471,1,1,1,'A',1,0.977154,1338,939812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 2932, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 3064}}',419.083,181978005,3713117,NULL,'2023-12-14 13:37:52',1702561072,NULL),(1878121517,6580862,1,4226694,1,1,1,'S',1,0.983884,1272,913259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1231, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1272}}',419.262,182019216,1476300,NULL,'2023-12-17 12:25:30',1702815930,NULL),(1871551614,6580862,1,3569386,1,1,1,'S',1,0.977079,1876,858501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1790, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1876}}',419.844,172410409,2210970,NULL,'2022-06-05 13:19:57',1654435197,NULL),(1877860394,6580862,1,1265257,1,1,1,'S',1,0.992152,1529,937288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1505, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1529}}',419.976,181551197,1941460,NULL,'2023-11-11 09:37:41',1699695461,NULL),(1877719940,6580862,1,1610757,1,1,1,'A',1,0.963733,1071,841966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 2299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2454}}',420.032,181397314,2598760,NULL,'2023-10-30 15:10:03',1698678603,NULL),(1876626270,6580862,1,3936976,1,1,1,'A',1,0.946751,1000,809269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 3, \"great\": 2134, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2385}}',421.412,179915900,2596620,NULL,'2023-07-19 16:48:49',1689785329,NULL),(1876526768,6580862,1,4062471,1,1,1,'A',1,0.991351,1330,926456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 3015, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 3064}}',421.487,179649539,3624200,NULL,'2023-07-02 09:28:42',1688290122,NULL),(1866639047,6580862,1,1364659,1,1,1,'S',1,0.985197,2263,970346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 2196, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2263}}',423.129,165108486,2829834,NULL,'2021-08-20 13:51:05',1629467465,NULL),(1878269696,6580862,1,3842754,1,1,1,'A',1,0.969096,1326,846749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 1626, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1715}}',423.453,182154679,1778176,NULL,'2023-12-27 18:11:46',1703700706,NULL),(1866483419,6580862,1,1879405,1,1,1,'S',1,0.987237,2233,924108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 2176, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2233}}',423.641,164877425,2572580,NULL,'2021-08-12 21:55:49',1628805349,NULL),(2937865373,6580862,1,4103021,1,1,1,'A',1,0.935637,351,708374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 17, \"great\": 1391, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1577, \"legacy_combo_increase\": 10}}',423.668,184161243,1557612,NULL,'2024-06-03 19:21:14',1717442474,NULL),(3175003270,6580862,1,4555160,1,1,1,'A',1,0.958385,577,789286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 1497, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1622}}',423.946,184686080,1902646,NULL,'2024-07-17 17:22:16',1721236936,NULL),(1866178935,6580862,1,2917279,1,1,1,'S',1,0.993494,1614,940614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1614}}',424.469,164538554,1904650,NULL,'2021-08-02 08:26:44',1627892804,NULL),(1875982613,6580862,1,4006317,1,1,1,'A',1,0.962613,1490,836027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 2272, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2434}}',425.451,178868496,2717566,NULL,'2023-05-13 18:37:27',1684003047,NULL),(1877638980,6580862,1,3507105,1,1,1,'A',1,0.967972,1330,853503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 2310, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2451}}',426.996,181217130,2759048,NULL,'2023-10-16 12:26:01',1697459161,NULL),(1875868878,6580862,1,3989822,1,1,1,'A',1,0.971365,1404,831537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 2112, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2235}}',428.55,178767997,2765058,NULL,'2023-05-07 14:14:45',1683468885,NULL),(2252979197,6580862,1,4363118,1,1,1,'A',1,0.971981,1686,918809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 1957, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2070}}',428.679,182498516,2462133,NULL,'2024-01-22 19:54:20',1705953260,NULL),(1866591879,6580862,1,2665951,1,1,1,'S',1,0.984892,1721,915529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1669, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1721}}',430.647,165107871,2194284,NULL,'2021-08-20 13:27:58',1629466078,NULL),(2980747641,6580862,1,4540651,1,1,1,'S',1,0.993972,1410,943061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1393, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1410}}',431.239,184259964,1750166,NULL,'2024-06-11 19:08:19',1718132899,NULL),(1878116657,6580862,1,818080,1,1,1,'SH',1,0.978923,854,953350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 818, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 854}}',432.364,182016603,980466,NULL,'2023-12-17 08:17:37',1702801057,NULL),(1873477265,6580862,1,1708054,1,1,1,'A',1,0.972481,1950,872234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 12, \"great\": 3154, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',432.409,175307885,3651370,NULL,'2022-10-26 09:04:46',1666775086,NULL),(1869995255,6580862,1,3397706,1,1,1,'A',1,0.97412,2503,880750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 2699, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2840, \"legacy_combo_increase\": 1}}',432.673,169968778,3343198,NULL,'2022-02-21 18:33:53',1645468433,NULL),(1877733751,6580862,1,2502165,1,1,1,'A',1,0.953446,466,821835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 753, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 827}}',433.96,181396711,907650,NULL,'2023-10-30 14:15:38',1698675338,NULL),(1875550870,6580862,1,3527442,1,1,1,'A',1,0.96278,1625,852625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 9, \"great\": 1787, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1921}}',434.722,178307600,2182836,NULL,'2023-04-09 09:56:15',1681034175,NULL),(1876180140,6580862,1,2234262,1,1,1,'A',1,0.972505,652,856412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 930, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 982}}',435.228,179384860,1045780,NULL,'2023-06-15 10:34:28',1686825268,NULL),(1866570824,6580862,1,2646102,1,1,1,'S',1,0.97475,2000,937754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1899, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2000}}',436.13,165047171,2482302,NULL,'2021-08-18 14:06:17',1629295577,NULL),(1878135385,6580862,1,4092828,1,1,1,'A',1,0.971417,671,919429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1143, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1207}}',438.309,181994398,1375554,NULL,'2023-12-15 19:24:50',1702668290,NULL),(1873640708,6580862,1,3623802,1,1,1,'A',1,0.972222,1857,878019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1808, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1908}}',439.783,175561264,2211774,NULL,'2022-11-08 16:03:51',1667923431,NULL),(1878116896,6580862,1,4065993,1,1,1,'A',1,0.970651,1154,918748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1334, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1414}}',439.801,181994447,1735330,NULL,'2023-12-15 19:29:01',1702668541,NULL),(1877924291,6580862,1,3468360,1,1,1,'S',1,0.986881,1677,885104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1633, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1677}}',440.271,181617502,1955370,NULL,'2023-11-16 12:43:47',1700138627,NULL),(1876256467,6580862,1,3158273,1,1,1,'A',1,0.971222,1416,860243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 2287, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2415}}',440.409,179385428,2553678,NULL,'2023-06-15 11:22:29',1686828149,NULL),(1869602033,6580862,1,1135874,1,1,1,'A',1,0.973684,931,865388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 2096, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2204}}',440.433,169397999,2379080,NULL,'2022-01-29 17:25:18',1643477118,NULL),(1878135747,6580862,1,2944441,1,1,1,'S',1,0.983165,891,905927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 861, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 891}}',440.57,182047812,1036350,NULL,'2023-12-19 16:48:00',1703004480,NULL),(1875873702,6580862,1,3428627,1,1,1,'A',1,0.973775,1878,881465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 2, \"great\": 2748, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2898}}',440.846,178732588,3385710,NULL,'2023-05-05 15:41:15',1683301275,NULL),(1876186494,6580862,1,2565627,1,1,1,'A',1,0.957431,1764,822620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 15, \"great\": 2465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2678}}',441.569,179359031,2704966,NULL,'2023-06-13 14:48:48',1686667728,NULL),(1875918530,6580862,1,2559206,1,1,1,'S',1,0.982495,2285,911036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2205, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2285}}',442.666,178881129,2573420,NULL,'2023-05-14 11:27:19',1684063639,NULL),(1875384897,6580862,1,3837658,1,1,1,'A',1,0.975835,1873,885815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 2682, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2814}}',442.706,178123021,3230760,NULL,'2023-03-30 12:53:55',1680180835,NULL),(1866692758,6580862,1,1191922,1,1,1,'A',1,0.989967,1484,929741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1467, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1495}}',443.041,165202221,1789090,NULL,'2021-08-23 13:43:52',1629726232,NULL),(1876254487,6580862,1,3933416,1,1,1,'S',1,0.969163,1135,874645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1065, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1135}}',443.985,179386627,1348994,NULL,'2023-06-15 13:04:34',1686834274,NULL),(1866792989,6580862,1,2202720,1,1,1,'A',1,0.986517,3023,917349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 3035, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 3115}}',444.316,165294474,3550080,NULL,'2021-08-26 14:36:31',1629988591,NULL),(1876239758,6580862,1,3102329,1,1,1,'A',1,0.964221,2020,854581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 4, \"great\": 2560, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2753}}',445.009,179350463,3182302,NULL,'2023-06-12 22:46:43',1686610003,NULL),(1876190948,6580862,1,3890447,1,1,1,'A',1,0.96532,779,832350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 1067, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1139}}',445.2,179253970,1159832,NULL,'2023-06-06 17:34:53',1686072893,NULL),(1873178463,6580862,1,2679859,1,1,1,'A',1,0.94936,698,807292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 774, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 859}}',445.323,174819067,883560,NULL,'2022-09-30 07:42:46',1664523766,NULL),(1866493993,6580862,1,1281858,1,1,1,'A',1,0.976784,2034,885970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 2529, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2649}}',446.408,164876107,3007216,NULL,'2021-08-12 20:58:18',1628801898,NULL),(1866788268,6580862,1,2584209,1,1,1,'A',1,0.963602,1489,898061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 4, \"great\": 2182, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2349}}',446.636,165202592,2622943,NULL,'2021-08-23 13:56:45',1629727005,NULL),(1878196401,6580862,1,3722965,1,1,1,'S',1,0.988992,1726,929145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1688, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1726}}',447.729,182035892,2074070,NULL,'2023-12-18 18:21:53',1702923713,NULL),(1878371453,6580862,1,3307971,1,1,1,'A',1,0.952703,1045,804800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 1356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1480}}',449.689,182352732,1519098,NULL,'2024-01-11 21:32:16',1705008736,NULL),(1877938132,6580862,1,4283725,1,1,1,'S',1,0.98337,1834,912988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1773, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1834}}',450.072,181661204,2107040,NULL,'2023-11-19 16:00:11',1700409611,NULL),(1877647893,6580862,1,3527423,1,1,1,'A',1,0.966088,1629,854544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 1779, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1902}}',450.524,181217183,2312288,NULL,'2023-10-16 12:31:41',1697459501,NULL),(1866659814,6580862,1,2024688,1,1,1,'A',1,0.968089,1600,878314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 2, \"great\": 2437, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2601}}',451.185,165073904,2986778,NULL,'2021-08-19 11:50:46',1629373846,NULL),(1876013906,6580862,1,3691331,1,1,1,'S',1,0.989213,2781,926333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2721, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2781}}',451.496,178881451,3359940,NULL,'2023-05-14 11:53:58',1684065238,NULL),(1878435417,6580862,1,3496066,1,1,1,'A',1,0.962963,566,792567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 1053, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1134}}',451.95,182336055,1194738,NULL,'2024-01-10 12:01:15',1704888075,NULL),(1875454922,6580862,1,3602577,1,1,1,'S',1,0.981729,2545,907398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 2452, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2545}}',452.594,178108822,3040190,NULL,'2023-03-29 15:28:44',1680103724,NULL),(1877759213,6580862,1,2102464,1,1,1,'S',1,0.979737,1900,902847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1823, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 7}}',452.96,181405273,2173280,NULL,'2023-10-31 07:30:13',1698737413,NULL),(1875951419,6580862,1,3606863,1,1,1,'S',1,0.981203,1596,907555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1536, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1596}}',453.693,178881538,1873420,NULL,'2023-05-14 12:00:33',1684065633,NULL),(1878229026,6580862,1,4073658,1,1,1,'A',1,0.974806,784,859085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 1235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1290}}',454.847,182154604,1346230,NULL,'2023-12-27 18:03:43',1703700223,NULL),(1878340759,6580862,1,4092828,1,1,1,'S',1,0.992958,1207,940198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1207}}',455.245,182322876,1411540,NULL,'2024-01-09 08:52:17',1704790337,NULL),(1877468715,6580862,1,3549964,1,1,1,'A',1,0.970321,1151,846857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 2181, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2308}}',456.139,181109913,2661174,NULL,'2023-10-08 08:20:08',1696753208,NULL),(3151702611,6580862,1,3937022,1,1,1,'A',1,0.971371,2187,877447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 2093, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2218}}',456.417,184634508,2583920,NULL,'2024-07-13 09:44:00',1720863840,NULL),(1878188656,6580862,1,4177264,1,1,1,'S',1,0.987861,2183,881987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2130, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2183, \"legacy_combo_increase\": 1}}',456.56,182048682,2555960,NULL,'2023-12-19 18:05:33',1703009133,NULL),(1866733957,6580862,1,1879405,1,1,1,'A',1,0.974698,1891,934458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 2121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2233}}',456.995,165203669,2579210,NULL,'2021-08-23 14:34:00',1629729240,NULL),(1878130783,6580862,1,3829220,1,1,1,'S',1,0.99056,1695,933696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1663, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1695}}',459.567,182042977,2111890,NULL,'2023-12-19 09:11:53',1702977113,NULL),(2803727024,6580862,1,3946642,1,1,1,'S',1,0.985561,1766,915478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1715, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1766}}',460.204,183852866,2139100,NULL,'2024-05-09 18:41:47',1715280107,NULL),(2957988844,6580862,1,3946642,1,1,1,'SH',1,0.961495,1766,900122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 1630, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1766}}',462.797,184208382,2159016,NULL,'2024-06-07 16:50:34',1717779034,NULL),(1874090967,6580862,1,3043966,1,1,1,'A',1,0.978567,2882,896985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 3199, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 3336}}',464.575,176081154,3949110,NULL,'2022-12-06 17:55:21',1670349321,NULL),(1875556666,6580862,1,1806900,1,1,1,'A',1,0.978072,2507,896346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 2431, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2531}}',465.628,178273224,3176190,NULL,'2023-04-07 15:28:44',1680881324,NULL),(2953324952,6580862,1,4245538,1,1,1,'A',1,0.985793,2617,913567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 2644, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2710}}',466.869,184197828,3114666,NULL,'2024-06-06 19:11:59',1717701119,NULL),(1878110182,6580862,1,3920251,1,1,1,'A',1,0.977964,1946,880934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 2521, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2632, \"legacy_combo_increase\": 4}}',469.678,182048800,3089572,NULL,'2023-12-19 18:18:51',1703009931,NULL),(1878425123,6580862,1,3721579,1,1,1,'S',1,0.984916,1127,917681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1093, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1127}}',470.48,182352897,1335280,NULL,'2024-01-11 21:54:21',1705010061,NULL),(1866797583,6580862,1,3163541,1,1,1,'A',1,0.963244,1655,937269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 2, \"great\": 2258, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2435}}',471.103,165291144,3052620,NULL,'2021-08-26 12:33:17',1629981197,NULL),(1878290432,6580862,1,2060740,1,1,1,'S',1,0.98687,952,918960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 952}}',472.285,182084069,1078380,NULL,'2023-12-22 14:40:05',1703256005,NULL),(3174814787,6580862,1,3835948,1,1,1,'A',1,0.966,1245,829356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1169, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1250}}',472.697,184685570,1401244,NULL,'2024-07-17 16:40:22',1721234422,NULL),(1877934360,6580862,1,3713547,1,1,1,'S',1,0.992104,1773,935837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1745, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1773}}',473.557,181617621,2254398,NULL,'2023-11-16 12:54:20',1700139260,NULL),(1878408378,6580862,1,4167091,1,1,1,'S',1,0.987525,1483,921347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1446, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1483}}',475.188,182322952,1873230,NULL,'2024-01-09 09:07:28',1704791248,NULL),(1873676518,6580862,1,3753881,1,1,1,'S',1,0.982716,1620,912084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1620}}',475.52,175542847,1854448,NULL,'2022-11-07 13:47:30',1667828850,NULL),(1866770526,6580862,1,2019352,1,1,1,'A',1,0.983425,3111,908506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 3183, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3288}}',477.488,165234538,3679020,NULL,'2021-08-24 14:43:49',1629816229,NULL),(1878284292,6580862,1,1465000,1,1,1,'S',1,0.982495,1114,911400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1075, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1114}}',477.861,182208017,1326730,NULL,'2023-12-31 12:11:38',1704024698,NULL),(1866718826,6580862,1,2649335,1,1,1,'A',1,0.983195,1250,902524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1871, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1934}}',478.383,165204024,2298294,NULL,'2021-08-23 14:46:43',1629730003,NULL),(1875987271,6580862,1,2423533,1,1,1,'S',1,0.971828,2183,879830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 2060, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 2183}}',480.226,178847728,2666830,NULL,'2023-05-12 16:43:40',1683909820,NULL),(3174878981,6580862,1,4499137,1,1,1,'A',1,0.977811,1275,886489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 1899, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1983}}',481.702,184685727,2308354,NULL,'2024-07-17 16:54:24',1721235264,NULL),(1869546630,6580862,1,1356668,1,1,1,'S',1,0.984636,2929,917325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 2839, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2929, \"legacy_combo_increase\": 1}}',484.152,169490308,3392740,NULL,'2022-02-02 14:44:01',1643813041,NULL),(1874104969,6580862,1,3376323,1,1,1,'A',1,0.982883,3686,909895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 3618, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 3739}}',484.471,176198460,4361640,NULL,'2022-12-13 06:27:59',1670912879,NULL),(3174668104,6580862,1,4419826,1,1,1,'S',1,0.96723,473,831521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 442}, \"maximum_statistics\": {\"great\": 473}}',484.974,184685287,513800,NULL,'2024-07-17 16:07:56',1721232476,NULL),(1878250023,6580862,1,3825077,1,1,1,'A',1,0.952352,707,786251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1658}}',488.523,182154290,1474280,NULL,'2023-12-27 17:35:21',1703698521,NULL),(1878269366,6580862,1,4118202,1,1,1,'A',1,0.972317,2525,866813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 8, \"great\": 3318, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 3504}}',491.731,182176538,3911226,NULL,'2023-12-29 08:26:26',1703838386,NULL),(1878445839,6580862,1,3916436,1,1,1,'S',1,0.993965,2237,940376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2210}, \"maximum_statistics\": {\"great\": 2237}}',493.479,182322934,2523230,NULL,'2024-01-09 09:01:42',1704790902,NULL),(1878202288,6580862,1,3741640,1,1,1,'S',1,0.991787,1035,933970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1018, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1035}}',495.265,182176336,1163920,NULL,'2023-12-29 07:57:53',1703836673,NULL),(2887815883,6580862,1,4398787,1,1,1,'S',1,0.987185,2263,918638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 2205, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2263, \"legacy_combo_increase\": 2}}',497.253,184045120,2788280,NULL,'2024-05-25 12:48:24',1716641304,NULL),(3201757770,6580862,1,4476669,1,1,1,'S',1,0.978042,2778,898231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 2656, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2778}}',501.46,184745300,3101360,NULL,'2024-07-22 15:53:39',1721663619,NULL),(1878128324,6580862,1,2543933,1,1,1,'S',1,0.9797,1798,903082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1725, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1798}}',505.105,182043470,2126110,NULL,'2023-12-19 10:15:30',1702980930,NULL),(1878220189,6580862,1,3914991,1,1,1,'S',1,0.986972,1727,913907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1682, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1727, \"legacy_combo_increase\": 1}}',505.899,182207774,2207790,NULL,'2023-12-31 11:53:22',1704023602,NULL),(1878277194,6580862,1,2591999,1,1,1,'S',1,0.967866,1167,872160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1092, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1167}}',509.495,182208244,1339060,NULL,'2023-12-31 12:30:20',1704025820,NULL),(3174734529,6580862,1,3249949,1,1,1,'A',1,0.981547,2119,895398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 2456, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2547}}',512.396,184685413,3051016,NULL,'2024-07-17 16:22:43',1721233363,NULL),(1878249009,6580862,1,3824662,1,1,1,'S',1,0.988201,1695,927170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1655, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1695}}',513.197,182208868,2087670,NULL,'2023-12-31 13:23:58',1704029038,NULL),(3174693211,6580862,1,4400396,1,1,1,'S',1,0.98871,1550,887991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1515, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1550}}',517.342,184685341,1767610,NULL,'2024-07-17 16:13:31',1721232811,NULL),(1877482317,6580862,1,4066175,1,1,1,'S',1,0.984522,1809,912669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1753, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1809}}',521.104,181109972,2201130,NULL,'2023-10-08 08:26:27',1696753587,NULL),(2253303856,6580862,1,3957908,1,1,1,'A',1,0.964352,1016,811987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 1518, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1627}}',521.774,182504701,1790520,NULL,'2024-01-23 10:17:38',1706005058,NULL),(1877596155,6580862,1,2737702,1,1,1,'S',1,0.989151,1567,929013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1533, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1567}}',523.554,181226992,1852340,NULL,'2023-10-17 08:42:23',1697532143,NULL),(1878204253,6580862,1,2751152,1,1,1,'S',1,0.986535,1114,913102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1084, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1114}}',523.961,182154484,1353190,NULL,'2023-12-27 17:54:28',1703699668,NULL),(2253302004,6580862,1,3953178,1,1,1,'A',1,0.966786,1101,858905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1309, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1400}}',528.51,182504645,1599302,NULL,'2024-01-23 10:12:31',1706004751,NULL),(1878257887,6580862,1,4255161,1,1,1,'S',1,0.982516,2202,908550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2202}}',533.055,182177049,2492480,NULL,'2023-12-29 09:30:32',1703842232,NULL),(3094032365,6580862,1,4597695,1,1,1,'S',1,0.991576,2671,933634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2626, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2671}}',533.974,184507482,3044000,NULL,'2024-07-02 12:04:08',1719921848,NULL),(1878274066,6580862,1,4263291,1,1,1,'S',1,0.980545,2056,906251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1976, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2056}}',536.422,182176759,2355020,NULL,'2023-12-29 08:57:34',1703840254,NULL),(1878179337,6580862,1,4158362,1,1,1,'A',1,0.960927,1654,855751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 3, \"great\": 2669, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2892}}',543.049,181994219,3335875,NULL,'2023-12-15 19:08:57',1702667337,NULL),(3175043016,6580862,1,4039955,1,1,1,'S',1,0.96748,1230,870377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1150, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1230}}',544.122,184686168,1525450,NULL,'2024-07-17 17:31:13',1721237473,NULL),(2938019946,6580862,1,4186112,1,1,1,'S',1,0.98531,2825,917944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 2742, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2825}}',548.606,184161560,3202130,NULL,'2024-06-03 19:54:39',1717444479,NULL),(3126964489,6580862,1,4062459,1,1,1,'S',1,0.989013,2230,929000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2181, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',549.811,184579414,2686580,NULL,'2024-07-08 16:27:05',1720456025,NULL),(1878242827,6580862,1,3930183,1,1,1,'S',1,0.991424,3090,934855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 3037, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3090}}',554.209,182208959,3728630,NULL,'2023-12-31 13:32:15',1704029535,NULL),(1878252175,6580862,1,3826642,1,1,1,'S',1,0.98646,1514,919660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1514}}',562.669,182154258,1936300,NULL,'2023-12-27 17:32:04',1703698324,NULL),(2253003971,6580862,1,3880227,1,1,1,'S',1,0.989058,1965,890333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1922, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1965}}',567.543,182498897,2301260,NULL,'2024-01-22 20:40:03',1705956003,NULL),(1878244643,6580862,1,3320720,1,1,1,'S',1,0.987305,3072,923798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 2994, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3072}}',569.549,182207176,3567300,NULL,'2023-12-31 11:01:06',1704020466,NULL),(2254581740,6580862,1,4158362,1,1,1,'S',1,0.993084,2892,900651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2852, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2892}}',573.29,182528252,3414970,NULL,'2024-01-25 10:05:55',1706177155,NULL),(2253005388,6580862,1,3969098,1,1,1,'A',1,0.972945,959,885769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 911, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 961}}',580.784,182498923,1101150,NULL,'2024-01-22 20:42:41',1705956161,NULL),(1878388530,6580862,1,3859766,1,1,1,'S',1,0.975467,1712,937636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1628, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1712}}',604.285,182352204,2136499,NULL,'2024-01-11 20:21:55',1705004515,NULL),(1878365533,6580862,1,3953036,1,1,1,'S',1,0.979084,2773,898596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 2657, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2773}}',633.043,182352142,3309060,NULL,'2024-01-11 20:13:16',1705003996,NULL),(1842592318,6588888,1,219972,0,1,1,'D',1,0.241745,10,1922,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 573, \"great\": 135}, \"maximum_statistics\": {\"great\": 848}}',0.000632,128431286,67350,NULL,'2017-01-12 20:57:44',1484254664,NULL),(1835863864,6594557,1,147104,0,1,1,'D',1,0.445087,16,74408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 68, \"great\": 49}, \"maximum_statistics\": {\"great\": 173}}',0.045281,117519159,60780,NULL,'2015-07-09 05:23:49',1436419429,NULL),(1835569979,6594557,1,315553,0,1,1,'D',1,0.476015,19,49747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 105, \"great\": 92}, \"maximum_statistics\": {\"great\": 271}}',0.099029,116970840,52922,NULL,'2015-06-11 03:01:26',1433991686,NULL),(1835583562,6594557,1,673595,0,1,1,'D',1,0.527778,38,130030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 50, \"great\": 59}, \"maximum_statistics\": {\"great\": 162}}',0.148267,116970954,53686,NULL,'2015-06-11 03:15:33',1433992533,NULL),(1835838372,6594557,1,22683,0,1,1,'D',1,0.547619,18,127124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 46, \"great\": 62}, \"maximum_statistics\": {\"great\": 168}}',0.231091,117519257,62248,NULL,'2015-07-09 05:30:26',1436419826,NULL),(1835678486,6594557,1,527680,1,1,1,'D',1,0.695312,12,357534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 64}}',1.76088,117253780,135628,NULL,'2015-06-25 22:57:50',1435273070,NULL),(1835786653,6594557,1,215630,0,1,1,'D',1,0.673913,50,264899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 115}, \"maximum_statistics\": {\"great\": 230}}',2.12121,117253880,204054,NULL,'2015-06-25 23:07:29',1435273649,NULL),(1835574880,6594557,1,133745,1,1,1,'C',1,0.75,35,422089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 92}}',2.43724,117035369,116548,NULL,'2015-06-14 06:35:10',1434263710,NULL),(1835734382,6594557,1,396375,1,1,1,'B',1,0.802632,33,515460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',2.91004,117201597,131839,NULL,'2015-06-23 02:45:38',1435027538,NULL),(1836320068,6594557,1,296719,0,1,1,'B',1,0.86,16,491633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 25}}',3.19876,118252875,180950,NULL,'2015-08-12 01:33:19',1439343199,NULL),(1835753557,6594557,1,31801,0,1,1,'C',1,0.708841,48,217083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 39, \"great\": 176}, \"maximum_statistics\": {\"great\": 328}}',3.34237,117202349,148666,NULL,'2015-06-23 04:28:30',1435033710,NULL),(1835609713,6594557,1,142292,0,1,1,'C',1,0.75,49,349934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 56}}',4.14612,117011179,93828,NULL,'2015-06-13 04:39:42',1434170382,NULL),(1842468210,6594557,1,61285,0,1,1,'B',1,0.88,21,550527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 25}}',4.6262,128174434,146671,NULL,'2016-12-28 22:27:54',1482964074,NULL),(1835614691,6594557,1,110656,0,1,1,'C',1,0.780936,61,348570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 208}, \"maximum_statistics\": {\"great\": 299}}',5.32165,117029677,186287,NULL,'2015-06-13 23:33:22',1434238402,NULL),(1835545599,6594557,1,126955,0,1,1,'C',1,0.752,50,317665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 156}, \"maximum_statistics\": {\"great\": 250}}',5.40094,117143945,130393,NULL,'2015-06-20 03:34:48',1434771288,NULL),(1842227269,6594557,1,848233,0,1,1,'B',1,0.869565,45,563678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 54, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 69}}',6.9253,127786493,202099,NULL,'2016-12-06 19:39:20',1481053160,NULL),(1835597460,6594557,1,138637,1,1,1,'B',1,0.822464,48,422198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 1}}',7.26741,117103104,117654,NULL,'2015-06-17 23:07:30',1434582450,NULL),(1835714518,6594557,1,443939,1,1,1,'A',1,0.923913,36,701193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',7.69532,117253647,249958,NULL,'2015-06-25 22:46:11',1435272371,NULL),(1858899314,6594557,1,45709,1,1,1,'C',1,0.737762,62,300001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 55, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',8.2103,153262220,251546,NULL,'2020-08-03 20:49:34',1596487774,NULL),(1835598732,6594557,1,106553,0,1,1,'B',1,0.846667,44,540252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 150}}',9.22515,117035979,196258,NULL,'2015-06-14 07:08:28',1434265708,NULL),(1854149251,6594557,1,30011,0,1,1,'B',1,0.84252,47,475787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',9.34475,146026812,71704,NULL,'2019-08-26 03:15:34',1566789334,NULL),(1841749600,6594557,1,669142,0,1,1,'B',1,0.810427,150,438256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',9.55893,126851227,127688,NULL,'2016-10-12 18:56:40',1476298600,NULL),(1835695816,6594557,1,136137,0,1,1,'B',1,0.843284,68,499080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 201}}',9.66594,117201647,167349,NULL,'2015-06-23 02:56:01',1435028161,NULL),(1835582267,6594557,1,602879,1,1,1,'B',1,0.884328,65,565701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 134}}',9.81385,117035495,243898,NULL,'2015-06-14 06:43:22',1434264202,NULL),(1836162944,6594557,1,134299,0,1,1,'B',1,0.86,69,543657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 125}}',10.3944,117898173,126010,NULL,'2015-07-26 18:33:36',1437935616,NULL),(1842503925,6594557,1,124733,0,1,1,'S',1,0.9625,40,743207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',10.5071,128191858,282651,NULL,'2016-12-29 22:28:36',1483050516,NULL),(1835720868,6594557,1,141774,0,1,1,'B',1,0.838828,133,498075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 273}}',10.8359,117160742,218230,NULL,'2015-06-20 21:01:35',1434834095,NULL),(1835579323,6594557,1,134961,1,1,1,'B',1,0.836667,76,378897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 225}, \"maximum_statistics\": {\"great\": 300}}',11.5649,117035785,138576,NULL,'2015-06-14 06:57:44',1434265064,NULL),(1836410609,6594557,1,397536,0,1,1,'B',1,0.817172,84,356393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 44, \"great\": 358}, \"maximum_statistics\": {\"great\": 495}}',11.596,118334625,210466,NULL,'2015-08-15 20:09:19',1439669359,NULL),(1855454661,6594557,1,2148693,1,1,1,'C',1,0.796015,70,342119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 55, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',11.6484,148046171,224182,NULL,'2020-01-07 04:53:41',1578372821,NULL),(1858394604,6594557,1,46629,0,1,1,'B',1,0.817073,114,443655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 164}}',12.0275,152484151,112304,NULL,'2020-07-06 04:14:53',1594008893,NULL),(1857615180,6594557,1,135231,0,1,1,'C',1,0.798283,82,391564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 156}, \"maximum_statistics\": {\"great\": 233}}',12.0796,151276526,138700,NULL,'2020-05-22 20:55:31',1590180931,NULL),(1857607053,6594557,1,274079,0,1,1,'B',1,0.836788,126,458097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',12.1369,151276549,125494,NULL,'2020-05-22 20:57:25',1590181045,NULL),(1856910070,6594557,1,73984,0,1,1,'B',1,0.831522,92,488547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 61}, \"maximum_statistics\": {\"great\": 92}}',12.2448,150177968,189885,NULL,'2020-04-16 14:22:18',1587046938,NULL),(1857307036,6594557,1,2336246,1,1,1,'B',1,0.829897,98,431225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',12.485,150793062,110692,NULL,'2020-05-06 22:51:39',1588805499,NULL),(1842329149,6594557,1,274086,0,1,1,'B',1,0.833333,91,412488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 213}}',12.8606,127786593,95590,NULL,'2016-12-06 19:47:23',1481053643,NULL),(1835908880,6594557,1,224687,0,1,1,'B',1,0.867647,176,550430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 204}}',12.9676,117458486,248216,NULL,'2015-07-06 05:32:57',1436160777,NULL),(1856874082,6594557,1,146087,0,1,1,'B',1,0.805344,55,468930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',13.3469,150112552,89938,NULL,'2020-04-14 12:07:58',1586866078,NULL),(1844010539,6594557,1,504310,0,1,1,'A',1,0.942857,35,740996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 35}}',13.5192,130498895,89151,NULL,'2017-05-06 03:33:46',1494041626,NULL),(1835687067,6594557,1,45611,0,1,1,'A',1,0.91573,89,658557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 1}}',13.8458,117253955,215162,NULL,'2015-06-25 23:15:48',1435274148,NULL),(1835699030,6594557,1,136525,0,1,1,'A',1,0.917355,68,656829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 121}}',13.896,117164933,180914,NULL,'2015-06-21 03:22:42',1434856962,NULL),(1835624165,6594557,1,146087,0,1,1,'B',1,0.885496,65,549382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 131}}',14.5842,117144031,98375,NULL,'2015-06-20 03:39:56',1434771596,NULL),(1843942020,6594557,1,819622,0,1,1,'S',1,0.95283,53,795456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',14.6604,130391654,23820,NULL,'2017-04-30 04:20:42',1493526042,NULL),(1843938684,6594557,1,917091,0,1,1,'S',1,0.976923,65,661957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',14.7225,130392012,46286,NULL,'2017-04-30 04:47:22',1493527642,NULL),(1854207221,6594557,1,1580332,1,1,1,'S',1,0.975,40,834223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',14.857,146086258,192390,NULL,'2019-08-30 00:51:13',1567126273,NULL),(1857650794,6594557,1,655472,0,1,1,'B',1,0.813725,96,411893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',14.9428,151277282,230979,NULL,'2020-05-22 21:37:47',1590183467,NULL),(1835576371,6594557,1,374115,0,1,1,'B',1,0.861404,67,481385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',14.9884,117144125,252706,NULL,'2015-06-20 03:45:52',1434771952,NULL),(1857607810,6594557,1,126954,1,1,1,'S',1,0.960938,64,776594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',15.0991,151276880,168998,NULL,'2020-05-22 21:13:46',1590182026,NULL),(1856929059,6594557,1,2147544,1,1,1,'B',1,0.836066,71,420953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 244}}',15.8235,150178152,119732,NULL,'2020-04-16 14:28:57',1587047337,NULL),(1836549203,6594557,1,101628,0,1,1,'B',1,0.804113,77,358629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 318}, \"maximum_statistics\": {\"great\": 462}}',16.3786,118580377,187504,NULL,'2015-08-27 20:15:27',1440706527,NULL),(1836310989,6594557,1,136075,0,1,1,'A',1,0.908824,154,560024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',16.7714,118251708,175752,NULL,'2015-08-11 23:51:12',1439337072,NULL),(1835730485,6594557,1,53699,0,1,1,'B',1,0.828488,127,476778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 172}}',16.8418,117317548,104617,NULL,'2015-06-29 02:45:56',1435545956,NULL),(1842281023,6594557,1,892534,0,1,1,'S',1,0.955056,89,765611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',17.0997,127807078,155354,NULL,'2016-12-08 04:12:52',1481170372,NULL),(1835612291,6594557,1,142726,0,1,1,'S',1,0.962406,133,787755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 133}}',17.1405,117029743,223940,NULL,'2015-06-13 23:39:21',1434238761,NULL),(1856724513,6594557,1,136824,1,1,1,'A',1,0.942857,66,737369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',17.2389,150001145,153174,NULL,'2020-04-10 22:34:57',1586558097,NULL),(1854220356,6594557,1,69403,0,1,1,'S',1,0.972222,72,802461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 72}}',17.6346,145998762,186185,NULL,'2019-08-24 12:46:17',1566650777,NULL),(1857356743,6594557,1,492173,1,1,1,'X',1,1,51,877876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',18.1236,150889692,209489,NULL,'2020-05-10 04:05:19',1589083519,NULL),(1836554167,6594557,1,137219,0,1,1,'B',1,0.89243,236,587611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 251}}',18.6906,118437303,311645,NULL,'2015-08-20 20:11:23',1440101483,NULL),(2254449098,6594557,1,545388,0,1,1,'S',1,0.970588,85,721725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',18.726,182525630,101215,NULL,'2024-01-25 03:24:42',1706153082,NULL),(1857625989,6594557,1,146394,0,1,1,'B',1,0.829508,65,406554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',18.8821,151429439,145174,NULL,'2020-05-28 04:08:25',1590638905,NULL),(1842514585,6594557,1,819620,0,1,1,'A',1,0.917808,73,747750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 73}}',18.9616,128214821,39636,NULL,'2016-12-31 05:38:49',1483162729,NULL),(1854216866,6594557,1,1592896,0,1,1,'X',1,1,53,827428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 53}}',19.0297,145998816,139735,NULL,'2019-08-24 12:49:57',1566650997,NULL),(1858357636,6594557,1,987116,0,1,1,'A',1,0.936441,53,644857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',19.7593,152484116,78237,NULL,'2020-07-06 04:12:45',1594008765,NULL),(1842533714,6594557,1,136076,1,1,1,'B',1,0.898089,157,630010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 157}}',19.9205,128214898,259120,NULL,'2016-12-31 05:45:33',1483163133,NULL),(1842311469,6594557,1,912585,1,1,1,'A',1,0.9125,80,696173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 80}}',20.5286,127785597,52180,NULL,'2016-12-06 18:21:33',1481048493,NULL),(1841687760,6594557,1,683033,1,1,1,'S',1,0.969697,99,828843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99}}',20.6406,126840738,82937,NULL,'2016-10-12 03:21:05',1476242465,NULL),(1842535863,6594557,1,331988,0,1,1,'A',1,0.959596,82,743714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 92, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 99}}',20.7108,128180379,92625,NULL,'2016-12-29 08:31:21',1483000281,NULL),(1856649671,6594557,1,1580336,0,1,1,'B',1,0.881783,98,542728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 206}, \"maximum_statistics\": {\"great\": 258}}',21.1514,149866676,162696,NULL,'2020-04-06 18:00:46',1586196046,NULL),(1842581466,6594557,1,912586,1,1,1,'A',1,0.913043,69,754396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 69}}',21.3249,128214927,45720,NULL,'2016-12-31 05:47:21',1483163241,NULL),(1835553303,6594557,1,128320,0,1,1,'A',1,0.91637,281,663605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 234}, \"maximum_statistics\": {\"great\": 281}}',21.5095,117103257,309822,NULL,'2015-06-17 23:25:52',1434583552,NULL),(1858089318,6594557,1,453094,0,1,1,'B',1,0.892683,131,601754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',21.9117,152145275,159814,NULL,'2020-06-22 23:17:25',1592867845,NULL),(1835567701,6594557,1,132543,0,1,1,'S',1,0.956897,116,748091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 116}}',22.0935,117029582,109308,NULL,'2015-06-13 23:24:45',1434237885,NULL),(1856803034,6594557,1,92699,1,1,1,'A',1,0.965517,124,781080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',22.4498,150001367,305037,NULL,'2020-04-10 22:45:24',1586558724,NULL),(1857548807,6594557,1,408354,1,1,1,'S',1,0.975,80,861236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',22.6138,151103144,51967,NULL,'2020-05-17 00:54:07',1589676847,NULL),(1857503750,6594557,1,155915,0,1,1,'B',1,0.893665,167,599845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 221}}',22.7438,151162859,150390,NULL,'2020-05-19 01:55:45',1589853345,NULL),(1856922277,6594557,1,81171,0,1,1,'B',1,0.854015,102,467162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 213}, \"maximum_statistics\": {\"great\": 274}}',22.822,150177892,211744,NULL,'2020-04-16 14:19:45',1587046785,NULL),(1858446810,6594557,1,703941,0,1,1,'B',1,0.884615,153,597005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 182}}',22.9996,152484268,134963,NULL,'2020-07-06 04:22:17',1594009337,NULL),(1855952378,6594557,1,951538,1,1,1,'S',1,0.992424,132,744547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 132}}',23.2215,148778836,154771,NULL,'2020-02-19 22:35:50',1582151750,NULL),(1855960371,6594557,1,1415824,1,1,1,'A',1,0.925831,289,712220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 334, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 391, \"legacy_combo_increase\": 1}}',23.3563,148778880,379113,NULL,'2020-02-19 22:40:13',1582152013,NULL),(1858580471,6594557,1,737818,0,1,1,'S',1,0.975,80,802596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',24.1268,152778284,122846,NULL,'2020-07-17 13:11:32',1594991492,NULL),(1855440392,6594557,1,128323,0,1,1,'B',1,0.894521,146,558699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 306}, \"maximum_statistics\": {\"great\": 365}}',24.1354,148046483,302094,NULL,'2020-01-07 05:28:29',1578374909,NULL),(1854131714,6594557,1,1372362,1,1,1,'X',1,1,67,890528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',24.4286,146086220,165376,NULL,'2019-08-30 00:48:00',1567126080,NULL),(1846838850,6594557,1,1313559,1,1,1,'S',1,0.987395,119,850939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 119}}',24.5073,134739549,131262,NULL,'2017-12-20 01:27:58',1513733278,NULL),(1842519525,6594557,1,130440,1,1,1,'S',1,0.951149,174,750464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 174}}',24.6149,128213597,232844,NULL,'2016-12-31 04:02:23',1483156943,NULL),(1857228699,6594557,1,1456752,1,1,1,'B',1,0.885345,190,553481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 468, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 580}}',24.7841,150793810,404098,NULL,'2020-05-06 23:33:34',1588808014,NULL),(1854209795,6594557,1,146074,1,1,1,'S',1,0.973451,113,831202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',24.95,145988848,154211,NULL,'2019-08-23 21:33:13',1566595993,NULL),(1855910047,6594557,1,82786,0,1,1,'S',1,0.950495,101,691423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',25.3567,148622421,152411,NULL,'2020-02-10 23:21:19',1581376879,NULL),(1857649719,6594557,1,867512,1,1,1,'S',1,0.987179,78,883484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78}}',25.8647,151274654,43272,NULL,'2020-05-22 19:30:19',1590175819,NULL),(1843966589,6594557,1,683032,0,1,1,'A',1,0.924528,84,653696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',26.2959,130391826,106282,NULL,'2017-04-30 04:33:03',1493526783,NULL),(1843928652,6594557,1,907593,0,1,1,'S',1,0.954082,98,833467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',26.3818,130391878,60530,NULL,'2017-04-30 04:37:21',1493527041,NULL),(1856984002,6594557,1,132332,0,1,1,'A',1,0.969136,60,743544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',26.4494,150316000,123585,NULL,'2020-04-20 23:20:25',1587424825,NULL),(1858899206,6594557,1,45611,1,1,1,'A',1,0.926966,84,752719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 1}}',26.5051,153262036,183307,NULL,'2020-08-03 20:41:37',1596487297,NULL),(1842602080,6594557,1,898823,1,1,1,'A',1,0.941729,266,781435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 235, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 266}}',27.6594,128284013,243125,NULL,'2017-01-04 04:51:56',1483505516,NULL),(1857658162,6594557,1,69406,0,1,1,'B',1,0.843042,153,526688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',28.0191,151276808,224781,NULL,'2020-05-22 21:09:29',1590181769,NULL),(1856779638,6594557,1,666304,0,1,1,'A',1,0.949675,203,716521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308}}',28.078,150001461,348542,NULL,'2020-04-10 22:50:10',1586559010,NULL),(1856694911,6594557,1,106750,1,1,1,'S',1,0.982955,176,844899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',28.5904,150083949,228329,NULL,'2020-04-13 13:05:21',1586783121,NULL),(1858185733,6594557,1,906953,0,1,1,'A',1,0.905455,169,612102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 275}}',28.8357,152145055,187582,NULL,'2020-06-22 23:02:20',1592866940,NULL),(1857486819,6594557,1,1312363,1,1,1,'A',1,0.906736,128,627392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',29.1561,151162894,122932,NULL,'2020-05-19 01:58:08',1589853488,NULL),(1863417392,6594557,1,504313,1,1,1,'A',1,0.920354,113,679828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',29.1649,160222537,106219,NULL,'2021-03-28 22:17:47',1616969867,NULL),(1857677221,6594557,1,408353,1,1,1,'A',1,0.950758,88,718123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',29.5199,151400734,80064,NULL,'2020-05-27 03:45:08',1590551108,NULL),(1857617058,6594557,1,2280432,0,1,1,'A',1,0.907625,168,623372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',30.2499,151400847,226708,NULL,'2020-05-27 03:52:15',1590551535,NULL),(1842290976,6594557,1,818077,0,1,1,'S',1,0.971154,156,835684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',30.31,127806694,116478,NULL,'2016-12-08 03:31:44',1481167904,NULL),(1857642104,6594557,1,848235,0,1,1,'A',1,0.919355,282,690446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',30.4985,151274490,312789,NULL,'2020-05-22 19:23:13',1590175393,NULL),(2254450003,6594557,1,763440,1,1,1,'A',1,0.972477,121,752997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 218}}',31.0241,182525649,232605,NULL,'2024-01-25 03:27:16',1706153236,NULL),(1855940420,6594557,1,32516,1,1,1,'S',1,0.965969,191,776969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 191}}',31.5532,148778932,238658,NULL,'2020-02-19 22:44:59',1582152299,NULL),(1856641394,6594557,1,673595,1,1,1,'A',1,0.925926,162,811741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',32.8206,149867280,140299,NULL,'2020-04-06 18:21:33',1586197293,NULL),(1856939701,6594557,1,2235408,1,1,1,'A',1,0.908663,233,656028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 443}, \"maximum_statistics\": {\"great\": 531}}',33.7347,150316073,356263,NULL,'2020-04-20 23:24:16',1587425056,NULL),(1856711689,6594557,1,30160,1,1,1,'S',1,0.95302,298,740471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 270}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 6}}',35.0203,150001265,329874,NULL,'2020-04-10 22:40:27',1586558427,NULL),(1856059946,6594557,1,116968,1,1,1,'S',1,0.991018,334,910627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',35.0957,148943240,326166,NULL,'2020-02-29 02:11:16',1582942276,NULL),(1856730506,6594557,1,143314,1,1,1,'S',1,0.997717,219,919798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',35.2052,149932225,254110,NULL,'2020-04-08 20:17:32',1586377052,NULL),(1858899486,6594557,1,45912,1,1,1,'A',1,0.923944,93,607492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',35.5317,153262139,250371,NULL,'2020-08-03 20:45:55',1596487555,NULL),(1858185832,6594557,1,674825,1,1,1,'A',1,0.942797,163,741930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 236}}',37.1592,152145078,158586,NULL,'2020-06-22 23:04:10',1592867050,NULL),(1856882002,6594557,1,338999,0,1,1,'A',1,0.939139,170,703380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',38.3147,150112731,484999,NULL,'2020-04-14 12:15:21',1586866521,NULL),(1856754337,6594557,1,1066257,1,1,1,'S',1,0.994565,276,877035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 276}}',44.4613,150009660,286706,NULL,'2020-04-11 06:14:33',1586585673,NULL),(1874943575,6594557,1,2369615,1,1,1,'A',1,0.966258,436,839942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 458}, \"maximum_statistics\": {\"great\": 489}}',47.7379,177472586,421706,NULL,'2023-02-21 01:36:00',1676943360,NULL),(1842249681,6595768,1,812288,1,1,1,'D',1,0.456522,11,142117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 5}, \"maximum_statistics\": {\"great\": 23}}',0.022646,127773436,25134,NULL,'2016-12-05 22:35:34',1480977334,NULL),(1842208743,6595768,1,2743,0,1,1,'D',1,0.673333,99,247537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 150}}',1.17817,127773470,53788,NULL,'2016-12-05 22:39:15',1480977555,NULL),(1852351375,6595768,1,1814706,1,1,1,'C',1,0.773171,55,285183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 205}}',10.2917,143335195,77960,NULL,'2019-03-22 15:17:08',1553267828,NULL),(1850704711,6595768,1,607945,0,1,1,'B',1,0.818182,35,448369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 77}}',14.902,140761926,29595,NULL,'2018-10-20 13:37:56',1540042676,NULL),(1835928859,6595768,1,235,0,1,1,'A',1,0.923841,151,708573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 128}, \"maximum_statistics\": {\"great\": 151}}',15.9067,117574831,195702,NULL,'2015-07-11 17:04:23',1436634263,NULL),(1842678083,6595768,1,729934,0,1,1,'B',1,0.87,50,597482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 37}, \"maximum_statistics\": {\"great\": 50}}',16.6592,128332567,20626,NULL,'2017-01-07 00:04:54',1483747494,NULL),(1836193596,6595768,1,2910,1,1,1,'B',1,0.87395,216,542389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 11}}',17.4494,117983576,266112,NULL,'2015-07-30 15:52:10',1438271530,NULL),(1840800335,6595768,1,2911,1,1,1,'B',1,0.829446,191,427742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 11}}',18.0624,125504766,274070,NULL,'2016-07-31 13:58:45',1469973525,NULL),(1843035471,6595768,1,957483,0,1,1,'S',1,0.963415,41,886216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',20.0708,128912625,47834,NULL,'2017-02-07 19:18:12',1486495092,NULL),(1849665240,6595768,1,26102,1,1,1,'B',1,0.805936,88,349893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 305}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',20.8532,139161756,222720,NULL,'2018-07-28 13:08:34',1532783314,NULL),(1837847998,6595768,1,80,0,1,1,'B',1,0.826772,68,406171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 274}, \"maximum_statistics\": {\"great\": 381}}',21.0092,120704733,205228,NULL,'2015-12-18 16:40:59',1450456859,NULL),(1842663411,6595768,1,853336,1,1,1,'B',1,0.876147,108,585653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 109}}',21.0967,128273673,103166,NULL,'2017-01-03 14:20:49',1483453249,NULL),(1839389880,6595768,1,305,1,1,1,'A',1,0.903743,124,584068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',21.2303,123308633,136780,NULL,'2016-04-17 11:44:14',1460893454,NULL),(1836454981,6595768,1,8540,1,1,1,'A',1,0.923469,98,690272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',21.4441,118592021,90766,NULL,'2015-08-28 11:47:31',1440762451,NULL),(1835927137,6595768,1,153,0,1,1,'A',1,0.919811,117,689762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 2}}',22.7485,117574794,295996,NULL,'2015-07-11 17:01:41',1436634101,NULL),(1837268641,6595768,1,26567,0,1,1,'A',1,0.94335,89,664871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',24.2805,119764667,154746,NULL,'2015-10-30 16:30:33',1446222633,NULL),(1852542163,6595768,1,1149619,0,1,1,'S',1,0.985714,70,683654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',24.4831,143448511,39036,NULL,'2019-03-28 23:07:41',1553814461,NULL),(1853090848,6595768,1,812288,1,1,1,'X',1,1,23,1026046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',25.4544,144313334,45188,NULL,'2019-05-16 20:04:34',1558037074,NULL),(1835696299,6595768,1,100199,0,1,1,'A',1,0.940574,100,610843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 244}}',26.1036,117341976,215499,NULL,'2015-06-30 10:22:53',1435659773,NULL),(1852971936,6595768,1,664473,0,1,1,'B',1,0.8125,115,439398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 200}}',27.9305,144179502,116874,NULL,'2019-05-09 17:11:32',1557421892,NULL),(1840129992,6595768,1,736104,1,1,1,'A',1,0.925287,139,650573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 261}}',27.9873,124283268,159583,NULL,'2016-05-31 17:37:20',1464716240,NULL),(1849638655,6595768,1,368,0,1,1,'B',1,0.842105,75,522875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 266}}',28.0848,139159485,186916,NULL,'2018-07-28 10:51:17',1532775077,NULL),(1836586115,6595768,1,427491,1,1,1,'A',1,0.960859,183,773678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 396}}',28.4399,118688268,423767,NULL,'2015-09-02 12:57:20',1441198640,NULL),(1842756606,6595768,1,29313,1,1,1,'S',1,0.956081,148,794530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 6}}',29.0007,128481748,220658,NULL,'2017-01-15 10:32:33',1484476353,NULL),(1842203946,6595768,1,239,1,1,1,'A',1,0.908654,264,694424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 312}}',29.0399,127781517,362990,NULL,'2016-12-06 13:20:50',1481030450,NULL),(1837132406,6595768,1,26568,0,1,1,'A',1,0.908929,177,604764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 280}}',29.1211,119518523,204346,NULL,'2015-10-18 12:46:36',1445172396,NULL),(1837819298,6595768,1,812291,1,1,1,'A',1,0.958333,81,776595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',29.3138,120559841,52865,NULL,'2015-12-11 11:32:59',1449833579,NULL),(1854849371,6595768,1,729935,0,1,1,'B',1,0.847826,92,637448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 64}, \"maximum_statistics\": {\"great\": 92}}',30.2142,147101452,56303,NULL,'2019-11-08 17:39:40',1573234780,NULL),(1840839156,6595768,1,325955,1,1,1,'A',1,0.912791,131,670570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 172}}',31.8745,125504552,145258,NULL,'2016-07-31 13:48:18',1469972898,NULL),(1852780983,6595768,1,746840,1,1,1,'C',1,0.743132,63,309428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 15, \"great\": 192}, \"maximum_statistics\": {\"great\": 364}}',32.0086,143864638,137388,NULL,'2019-04-21 15:54:39',1555862079,NULL),(1847722135,6595768,1,716271,1,1,1,'A',1,0.931624,105,690562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 117}}',32.5268,136230835,70152,NULL,'2018-03-04 01:15:35',1520126135,NULL),(1852712588,6595768,1,368,1,1,1,'A',1,0.949248,266,834418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',33.9813,143932655,344850,NULL,'2019-04-25 20:54:09',1556225649,NULL),(1843034704,6595768,1,956668,1,1,1,'S',1,0.987805,123,904928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',34.059,128912619,79362,NULL,'2017-02-07 19:17:21',1486495041,NULL),(1852254004,6595768,1,204971,1,1,1,'S',1,0.965116,86,799430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',34.1919,143150057,76170,NULL,'2019-03-10 21:02:33',1552251753,NULL),(1852749891,6595768,1,204971,1,1,1,'B',1,0.883721,86,644920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 66}, \"maximum_statistics\": {\"great\": 86}}',34.3141,143884690,66421,NULL,'2019-04-22 19:55:35',1555962935,NULL),(1854895786,6595768,1,11516,1,1,1,'A',1,0.943769,266,749835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',34.792,147256598,301184,NULL,'2019-11-17 19:28:38',1574018918,NULL),(1843034721,6595768,1,956668,0,1,1,'A',1,0.902439,79,652650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 123}}',35.566,128912636,55347,NULL,'2017-02-07 19:18:57',1486495137,NULL),(1839630943,6595768,1,129077,1,1,1,'A',1,0.949239,138,732580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 197}}',35.6043,123396301,156072,NULL,'2016-04-21 15:32:30',1461252750,NULL),(1851355381,6595768,1,669049,1,1,1,'S',1,0.986686,338,868158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',36.0084,141788578,512622,NULL,'2018-12-21 11:34:14',1545392054,NULL),(1850992127,6595768,1,979769,0,1,1,'S',1,0.985849,318,858414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 318}}',36.3653,141119693,265662,NULL,'2018-11-10 16:07:02',1541866022,NULL),(1850921113,6595768,1,3517,0,1,1,'A',1,0.953781,117,782483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',37.1646,141186948,135170,NULL,'2018-11-14 20:05:52',1542225952,NULL),(1841062484,6595768,1,8541,1,1,1,'A',1,0.908416,202,653539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 165}, \"maximum_statistics\": {\"great\": 202}}',37.2804,125897109,169010,NULL,'2016-08-20 12:10:06',1471695006,NULL),(1849715348,6595768,1,1138665,1,1,1,'B',1,0.888031,104,549895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 259}}',37.3053,139159888,156030,NULL,'2018-07-28 11:14:44',1532776484,NULL),(1850537765,6595768,1,1904,1,1,1,'A',1,0.932692,208,756426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 180}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',37.3569,140439253,238360,NULL,'2018-10-01 15:44:44',1538408684,NULL),(1855345785,6595768,1,729935,1,1,1,'S',1,0.98913,92,919974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',37.5267,147816403,64108,NULL,'2019-12-24 11:23:08',1577186588,NULL),(1842588878,6595768,1,152,1,1,1,'A',1,0.932961,322,778875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 6}}',37.8539,128279071,557660,NULL,'2017-01-03 20:51:26',1483476686,NULL),(1840087928,6595768,1,541538,0,1,1,'A',1,0.913979,279,611517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 231}, \"maximum_statistics\": {\"great\": 279}}',38.3522,124384273,241748,NULL,'2016-06-05 08:21:32',1465114892,NULL),(1843066955,6595768,1,979769,0,1,1,'A',1,0.915094,156,674269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 318}}',38.4834,128850532,196352,NULL,'2017-02-04 13:17:54',1486214274,NULL),(1835884844,6595768,1,686781,1,1,1,'A',1,0.948864,208,666748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 400}, \"maximum_statistics\": {\"great\": 440}}',39.5638,117404302,284124,NULL,'2015-07-03 14:07:29',1435932449,NULL),(1853132062,6595768,1,204971,1,1,1,'A',1,0.906977,86,698025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 70}, \"maximum_statistics\": {\"great\": 86}}',39.8485,144411818,68116,NULL,'2019-05-21 19:52:52',1558468372,NULL),(1852974098,6595768,1,11517,1,1,1,'A',1,0.911088,456,707651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 395}, \"maximum_statistics\": {\"great\": 478}}',39.9334,144184674,478100,NULL,'2019-05-09 23:21:12',1557444072,NULL),(1852950235,6595768,1,1156561,1,1,1,'A',1,0.914179,134,771068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 111}, \"maximum_statistics\": {\"great\": 134}}',40.2127,144166021,108013,NULL,'2019-05-08 20:51:20',1557348680,NULL),(1841463287,6595768,1,607945,1,1,1,'S',1,0.967532,77,842413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',40.3884,126613714,50198,NULL,'2016-09-28 18:37:01',1475087821,NULL),(1850920752,6595768,1,3152,1,1,1,'S',1,0.95614,342,830974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',41.329,141187016,370750,NULL,'2018-11-14 20:10:54',1542226254,NULL),(1855214234,6595768,1,1712133,1,1,1,'A',1,0.920455,108,653080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 188, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 2}}',41.6907,147589092,200868,NULL,'2019-12-09 16:33:48',1575909228,NULL),(1850961573,6595768,1,1402715,1,1,1,'A',1,0.904255,94,678819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 76}, \"maximum_statistics\": {\"great\": 94}}',42.1285,141167111,67650,NULL,'2018-11-13 12:59:02',1542113942,NULL),(1842850075,6595768,1,2744,0,1,1,'B',1,0.892384,207,671593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 302}}',43.6692,128833753,203179,NULL,'2017-02-03 17:07:30',1486141650,NULL),(1854384316,6595768,1,1402715,1,1,1,'A',1,0.930851,94,747251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 94}}',44.4236,146390749,70590,NULL,'2019-09-20 16:59:03',1568998743,NULL),(1842980900,6595768,1,1005487,1,1,1,'B',1,0.85101,198,634135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 139}, \"maximum_statistics\": {\"great\": 198}}',44.6013,128912707,152398,NULL,'2017-02-07 19:25:23',1486495523,NULL),(1841625742,6595768,1,650468,1,1,1,'A',1,0.963315,251,811778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 368}}',44.6498,126776197,432252,NULL,'2016-10-08 11:37:58',1475926678,NULL),(1845714668,6595768,1,1156561,1,1,1,'S',1,0.966418,134,863633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 134}}',45.5324,133134045,113018,NULL,'2017-09-23 23:11:06',1506208266,NULL),(1852263579,6595768,1,525451,1,1,1,'SH',1,0.953608,97,862698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 97}}',45.5697,143150122,67561,NULL,'2019-03-10 21:07:31',1552252051,NULL),(1840188158,6595768,1,762939,1,1,1,'A',1,0.905479,352,604100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 617}, \"maximum_statistics\": {\"great\": 730}}',46.0031,124445943,516280,NULL,'2016-06-08 08:36:36',1465374996,NULL),(1852025331,6595768,1,386932,0,1,1,'B',1,0.898568,112,535617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 351}, \"maximum_statistics\": {\"great\": 419}}',46.0278,142775426,186327,NULL,'2019-02-16 17:15:56',1550337356,NULL),(1842234851,6595768,1,223670,1,1,1,'A',1,0.954874,230,740324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',46.1572,127767259,313658,NULL,'2016-12-05 14:16:56',1480947416,NULL),(1850852112,6595768,1,110638,0,1,1,'S',1,0.98773,326,915581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 318}, \"maximum_statistics\": {\"great\": 326}}',46.256,140999325,329144,NULL,'2018-11-03 11:15:46',1541243746,NULL),(1853130648,6595768,1,882092,1,1,1,'B',1,0.882979,141,683626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 108}, \"maximum_statistics\": {\"great\": 141}}',46.4088,144438064,114570,NULL,'2019-05-23 12:13:55',1558613635,NULL),(1851057144,6595768,1,1036392,1,1,1,'B',1,0.890071,105,588485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 141}}',47.6993,141221407,80230,NULL,'2018-11-16 23:21:59',1542410519,NULL),(1852542600,6595768,1,1745023,1,1,1,'S',1,0.969751,281,791640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',47.8733,143506241,328248,NULL,'2019-03-31 18:48:42',1554058122,NULL),(1843126513,6595768,1,823840,1,1,1,'S',1,0.974895,239,885396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 239}}',48.1756,129056903,218150,NULL,'2017-02-15 18:46:44',1487184404,NULL),(1849692747,6595768,1,1378668,1,1,1,'A',1,0.949495,291,743259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 396}}',48.2973,139161831,361688,NULL,'2018-07-28 13:12:46',1532783566,NULL),(1852539088,6595768,1,607945,1,1,1,'B',1,0.88961,77,717228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 60}, \"maximum_statistics\": {\"great\": 77}}',48.4367,143484022,47582,NULL,'2019-03-30 16:43:46',1553964226,NULL),(1849529347,6595768,1,22623,1,1,1,'A',1,0.934466,206,725761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 179}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',48.5832,139015652,189240,NULL,'2018-07-21 10:13:24',1532168004,NULL),(1852383722,6595768,1,1043382,1,1,1,'S',1,0.954315,394,821862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 358}, \"maximum_statistics\": {\"great\": 394}}',48.8818,143237860,352312,NULL,'2019-03-16 15:08:17',1552748897,NULL),(1852458989,6595768,1,3152,1,1,1,'B',1,0.890351,342,712969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 267}, \"maximum_statistics\": {\"great\": 342}}',48.9804,143448419,335555,NULL,'2019-03-28 22:59:28',1553813968,NULL),(1839924069,6595768,1,525451,1,1,1,'S',1,0.984536,97,911540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',48.9821,124160898,71043,NULL,'2016-05-26 14:44:22',1464273862,NULL),(1843024911,6595768,1,631215,1,1,1,'A',1,0.917438,176,644729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 563}, \"maximum_statistics\": {\"great\": 648}}',49.0773,128894126,456561,NULL,'2017-02-06 16:32:09',1486398729,NULL),(1853195583,6595768,1,812289,1,1,1,'S',1,0.951327,113,809382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',49.7769,144437936,92840,NULL,'2019-05-23 12:04:51',1558613091,NULL),(1851005476,6595768,1,525317,1,1,1,'B',1,0.874233,163,633092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 122}, \"maximum_statistics\": {\"great\": 163}}',50.3365,141055151,126240,NULL,'2018-11-06 15:48:06',1541519286,NULL),(1850638565,6595768,1,1402715,1,1,1,'S',1,0.968085,94,772434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',51.0884,140439304,68040,NULL,'2018-10-01 15:47:57',1538408877,NULL),(1841589700,6595768,1,627113,1,1,1,'A',1,0.935922,172,658192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 465}, \"maximum_statistics\": {\"great\": 515}}',51.448,126834745,340344,NULL,'2016-10-11 16:39:46',1476203986,NULL),(1843062623,6595768,1,545556,1,1,1,'A',1,0.955272,242,764863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 313}}',51.4581,128854476,253144,NULL,'2017-02-04 16:27:56',1486225676,NULL),(1853771569,6595768,1,851714,1,1,1,'B',1,0.870968,210,600649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 248}}',51.523,145485891,179876,NULL,'2019-07-23 12:56:39',1563886599,NULL),(1843236736,6595768,1,222877,1,1,1,'A',1,0.907834,205,615474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 368}, \"maximum_statistics\": {\"great\": 434}}',52.086,129282745,355720,NULL,'2017-02-27 18:03:46',1488218626,NULL),(1853171158,6595768,1,953570,1,1,1,'S',1,0.972868,258,827772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 244}, \"maximum_statistics\": {\"great\": 258}}',52.0945,144502305,238104,NULL,'2019-05-26 16:38:59',1558888739,NULL),(1842696496,6595768,1,876869,1,1,1,'S',1,0.992462,199,831129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 199}}',52.2084,128332521,187467,NULL,'2017-01-07 00:02:05',1483747325,NULL),(1853771910,6595768,1,853736,1,1,1,'S',1,0.987952,166,876208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 166}}',53.2576,145485854,135820,NULL,'2019-07-23 12:54:41',1563886481,NULL),(1855593275,6595768,1,956030,1,1,1,'SH',1,0.955621,169,891956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',53.4236,148207582,145542,NULL,'2020-01-17 18:27:39',1579285659,NULL),(1842933167,6595768,1,966557,1,1,1,'A',1,0.974265,249,809199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 272}}',53.5662,128703880,249452,NULL,'2017-01-27 16:32:25',1485534745,NULL),(1843075143,6595768,1,903356,1,1,1,'A',1,0.944162,197,844421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 175}, \"maximum_statistics\": {\"great\": 197}}',54.4242,128940618,157924,NULL,'2017-02-09 12:53:46',1486644826,NULL),(1853271648,6595768,1,945107,0,1,1,'S',1,0.951923,52,831208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',54.9732,144594572,55176,NULL,'2019-05-31 21:48:15',1559339295,NULL),(1855374656,6595768,1,961907,1,1,1,'C',1,0.799479,87,372946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 192}}',55.8566,147722837,110480,NULL,'2019-12-18 16:02:52',1576684972,NULL),(1852400770,6595768,1,52369,1,1,1,'A',1,0.913732,284,685375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 235}, \"maximum_statistics\": {\"great\": 284}}',56.9095,143335396,268790,NULL,'2019-03-22 15:26:20',1553268380,NULL),(1855707892,6595768,1,147728,1,1,1,'B',1,0.862694,333,512773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 65, \"great\": 625, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',57.0329,148336514,483758,NULL,'2020-01-25 16:42:29',1579970549,NULL),(1852244581,6595768,1,1183261,1,1,1,'A',1,0.945902,305,762086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 272}, \"maximum_statistics\": {\"great\": 305}}',57.121,143150510,247446,NULL,'2019-03-10 21:38:55',1552253935,NULL),(1852396418,6595768,1,729936,1,1,1,'S',1,0.955556,135,825386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 135}}',57.5847,143324610,106888,NULL,'2019-03-21 21:41:50',1553204510,NULL),(1852918859,6595768,1,956030,1,1,1,'S',1,0.985207,169,911740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',58.365,144166002,141410,NULL,'2019-05-08 20:49:24',1557348564,NULL),(1850961582,6595768,1,1402715,1,1,1,'B',1,0.882979,94,646897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',58.4488,141167126,65931,NULL,'2018-11-13 12:59:51',1542113991,NULL),(1853129293,6595768,1,876869,1,1,1,'S',1,0.992462,199,880565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 199}}',58.4554,144438052,191972,NULL,'2019-05-23 12:12:45',1558613565,NULL),(1852203561,6595768,1,1138665,1,1,1,'S',1,0.959459,259,802097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 238}, \"maximum_statistics\": {\"great\": 259}}',58.5518,143150042,268890,NULL,'2019-03-10 21:01:27',1552251687,NULL),(1850573625,6595768,1,882092,1,1,1,'S',1,0.964539,141,833172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',58.8308,140439205,121240,NULL,'2018-10-01 15:41:26',1538408486,NULL),(1854397991,6595768,1,26548,1,1,1,'SH',1,0.960573,279,852416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 257}, \"maximum_statistics\": {\"great\": 279}}',59.4943,146441660,359406,NULL,'2019-09-23 22:48:06',1569278886,NULL),(1852417642,6595768,1,927977,0,1,1,'S',1,0.972015,268,844850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',59.735,143335315,314162,NULL,'2019-03-22 15:22:57',1553268177,NULL),(1850350694,6595768,1,468991,0,1,1,'A',1,0.946809,247,752623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',60.1487,140018869,261120,NULL,'2018-09-08 13:51:03',1536414663,NULL),(1854363967,6595768,1,1756129,1,1,1,'A',1,0.948276,116,809805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',60.2544,146282777,90750,NULL,'2019-09-12 19:31:01',1568316661,NULL),(1850890408,6595768,1,689612,1,1,1,'A',1,0.963213,393,779922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 625}, \"maximum_statistics\": {\"great\": 666}}',60.5506,140999238,544574,NULL,'2018-11-03 11:09:29',1541243369,NULL),(1851536476,6595768,1,913198,1,1,1,'A',1,0.969453,291,810527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 311}}',60.8901,141966432,315996,NULL,'2018-12-30 23:36:26',1546212986,NULL),(1852484343,6595768,1,29042,0,1,1,'S',1,0.959677,310,770073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 285}, \"maximum_statistics\": {\"great\": 310}}',61.0606,143448258,271464,NULL,'2019-03-28 22:48:02',1553813282,NULL),(1853843999,6595768,1,812489,1,1,1,'A',1,0.940625,130,738341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 160}}',61.7892,145490487,120866,NULL,'2019-07-23 18:20:20',1563906020,NULL),(1847722143,6595768,1,716271,1,1,1,'SH',1,0.974359,117,1034622,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 117}}',61.9794,136230854,92158,NULL,'2018-03-04 01:17:27',1520126247,NULL),(1855107530,6595768,1,716271,1,1,1,'B',1,0.893162,117,707374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',62.0135,147451852,82179,NULL,'2019-11-30 15:41:22',1575128482,NULL),(1852226609,6595768,1,1005488,1,1,1,'A',1,0.919776,268,775380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 225}, \"maximum_statistics\": {\"great\": 268}}',62.4039,143095498,258456,NULL,'2019-03-07 22:41:51',1551998511,NULL),(1852200492,6595768,1,453357,1,1,1,'B',1,0.895706,138,570468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 530}, \"maximum_statistics\": {\"great\": 652}}',62.4637,143104781,400206,NULL,'2019-03-08 14:10:43',1552054243,NULL),(1850835929,6595768,1,99015,1,1,1,'A',1,0.944206,466,766149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 414}, \"maximum_statistics\": {\"great\": 466}}',63.1955,140999494,433076,NULL,'2018-11-03 11:27:44',1541244464,NULL),(1852350278,6595768,1,1005488,1,1,1,'A',1,0.960821,127,801181,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 268}}',63.2761,143324869,175790,NULL,'2019-03-21 22:07:33',1553206053,NULL),(1853286956,6595768,1,49874,1,1,1,'A',1,0.906619,233,604433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',63.4954,144754794,361410,NULL,'2019-06-09 13:21:32',1560086492,NULL),(1853130315,6595768,1,523575,1,1,1,'B',1,0.883249,100,557298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 197}}',63.5634,144411911,120776,NULL,'2019-05-21 19:59:01',1558468741,NULL),(1855177329,6595768,1,1216901,1,1,1,'B',1,0.894612,142,549481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 534}, \"maximum_statistics\": {\"great\": 631}}',63.8574,147678039,419702,NULL,'2019-12-15 13:18:53',1576415933,NULL),(1853154966,6595768,1,1654956,1,1,1,'A',1,0.976744,165,764462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 258}}',63.9172,144473896,229124,NULL,'2019-05-25 10:32:49',1558780369,NULL),(1852714457,6595768,1,2745,1,1,1,'S',1,0.986945,383,876098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 383}}',63.9433,143884794,320440,NULL,'2019-04-22 20:03:45',1555963425,NULL),(1849665816,6595768,1,26548,1,1,1,'S',1,0.989247,279,872931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 279}}',64.0249,139159346,352100,NULL,'2018-07-28 10:44:39',1532774679,NULL),(1854967860,6595768,1,1144839,1,1,1,'B',1,0.893483,831,642821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 6, \"great\": 815, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1028}}',64.7074,147229746,1036080,NULL,'2019-11-16 12:19:49',1573906789,NULL),(1854947290,6595768,1,686413,1,1,1,'B',1,0.883149,606,589031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 17, \"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 813}}',64.8793,147229948,722760,NULL,'2019-11-16 12:30:50',1573907450,NULL),(1852755596,6595768,1,882093,1,1,1,'S',1,0.978571,140,862708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 140}}',65.4564,143926077,120300,NULL,'2019-04-25 13:29:48',1556198988,NULL),(1842923256,6595768,1,273588,1,1,1,'S',1,0.976793,474,837722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 452}, \"maximum_statistics\": {\"great\": 474}}',65.4797,128703803,496420,NULL,'2017-01-27 16:27:30',1485534450,NULL),(1854972065,6595768,1,927977,0,1,1,'A',1,0.977612,192,852397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 257, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 268}}',65.5346,147250706,264476,NULL,'2019-11-17 13:33:19',1573997599,NULL),(1854686920,6595768,1,127232,0,1,1,'S',1,0.986511,556,846460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',65.5973,146742529,457384,NULL,'2019-10-15 20:58:35',1571173115,NULL),(1853037551,6595768,1,716268,1,1,1,'S',1,0.958904,146,840337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',65.8365,144313442,128624,NULL,'2019-05-16 20:12:48',1558037568,NULL),(1853188930,6595768,1,69406,0,1,1,'S',1,0.990291,309,900425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 309}}',65.8825,144477894,302768,NULL,'2019-05-25 14:13:18',1558793598,NULL),(1843075132,6595768,1,903356,1,1,1,'X',1,1,197,947456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',66.112,128854324,162952,NULL,'2017-02-04 16:18:56',1486225136,NULL),(1854946916,6595768,1,882093,1,1,1,'SH',1,0.964286,140,877486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',66.1348,147250650,122712,NULL,'2019-11-17 13:30:28',1573997428,NULL),(1854807111,6595768,1,1048622,1,1,1,'A',1,0.947479,238,806768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',66.472,147009190,245458,NULL,'2019-11-02 17:06:48',1572714408,NULL),(1855148789,6595768,1,3518,0,1,1,'A',1,0.913793,182,655951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 232}}',66.5747,147521729,184920,NULL,'2019-12-05 13:45:16',1575553516,NULL),(1853011386,6595768,1,882093,1,1,1,'S',1,0.95,140,844672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 140}}',66.6487,144313187,122604,NULL,'2019-05-16 19:53:12',1558036392,NULL),(1854990322,6595768,1,1183257,1,1,1,'B',1,0.887588,137,572178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 340}, \"maximum_statistics\": {\"great\": 427}}',66.7049,147229656,255490,NULL,'2019-11-16 12:13:42',1573906422,NULL),(1854639589,6595768,1,882805,1,1,1,'S',1,0.967877,358,826144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 335}, \"maximum_statistics\": {\"great\": 358}}',66.7852,146776564,436728,NULL,'2019-10-18 15:32:44',1571412764,NULL),(1854984774,6595768,1,315551,1,1,1,'S',1,0.974684,474,864688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 450, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 474}}',67.4664,147157004,531990,NULL,'2019-11-11 17:37:26',1573493846,NULL),(1853046284,6595768,1,1749671,1,1,1,'A',1,0.967,380,712022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 468}, \"maximum_statistics\": {\"great\": 500}}',67.6273,144296078,415222,NULL,'2019-05-15 20:09:58',1557950998,NULL),(1854908646,6595768,1,24529,1,1,1,'A',1,0.964286,153,780918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',67.7581,147273873,337730,NULL,'2019-11-18 22:12:21',1574115141,NULL),(1852640360,6595768,1,1064726,1,1,1,'S',1,0.978599,257,877529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',68.0022,143614857,283880,NULL,'2019-04-07 10:05:48',1554631548,NULL),(1854916712,6595768,1,627113,1,1,1,'A',1,0.951456,320,815268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 470, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 515}}',68.4072,147252836,500037,NULL,'2019-11-17 15:25:33',1574004333,NULL),(1852527661,6595768,1,1132776,1,1,1,'A',1,0.954867,334,725670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565}}',68.4099,143506386,499741,NULL,'2019-03-31 18:58:09',1554058689,NULL),(1849571995,6595768,1,860552,1,1,1,'S',1,0.987037,270,854222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 263}, \"maximum_statistics\": {\"great\": 270}}',68.7756,139035232,261574,NULL,'2018-07-22 08:56:43',1532249803,NULL),(1853172069,6595768,1,58144,1,1,1,'A',1,0.947808,241,744589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',68.8006,144421107,358925,NULL,'2019-05-22 11:57:15',1558526235,NULL),(1852928202,6595768,1,607945,1,1,1,'S',1,0.961039,77,905392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 77}}',69.62,144110995,52175,NULL,'2019-05-05 14:25:38',1557066338,NULL),(1855687572,6595768,1,473209,1,1,1,'A',1,0.901846,166,576461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',69.7613,148336453,406640,NULL,'2020-01-25 16:38:36',1579970316,NULL),(1852737268,6595768,1,1374717,1,1,1,'S',1,0.970356,253,810702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 253}}',69.8615,143961985,225924,NULL,'2019-04-27 13:19:53',1556371193,NULL),(1852380173,6595768,1,1205930,0,1,1,'A',1,0.960714,131,754338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',69.9935,143273728,123660,NULL,'2019-03-18 16:09:00',1552925340,NULL),(1854997084,6595768,1,1200500,1,1,1,'A',1,0.92823,332,700601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 367}, \"maximum_statistics\": {\"great\": 418}}',70.0239,147144741,383026,NULL,'2019-11-10 21:58:08',1573423088,NULL),(1867445971,6595768,1,1832114,1,1,1,'S',1,0.973913,230,867866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 218}, \"maximum_statistics\": {\"great\": 230}}',70.0945,166440115,224122,NULL,'2021-10-07 16:48:58',1633625338,NULL),(1849716224,6595768,1,860552,1,1,1,'S',1,0.972222,270,861147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 255}, \"maximum_statistics\": {\"great\": 270}}',70.4043,139159740,263258,NULL,'2018-07-28 11:05:47',1532775947,NULL),(1852729570,6595768,1,23866,1,1,1,'A',1,0.939935,308,759825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 271}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 2}}',70.773,143932546,337650,NULL,'2019-04-25 20:45:31',1556225131,NULL),(1853023834,6595768,1,553728,1,1,1,'S',1,0.961321,530,811081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',71.0442,144296763,694780,NULL,'2019-05-15 21:11:39',1557954699,NULL),(1852625596,6595768,1,716269,1,1,1,'A',1,0.925926,162,719434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',71.6979,143580203,138752,NULL,'2019-04-05 14:51:03',1554475863,NULL),(1854923094,6595768,1,1048622,1,1,1,'A',1,0.951681,200,818610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 238}}',71.8083,147159315,220708,NULL,'2019-11-11 20:22:57',1573503777,NULL),(1855265250,6595768,1,950866,1,1,1,'B',1,0.889722,216,592650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 375}, \"maximum_statistics\": {\"great\": 467}}',72.9216,147589074,352636,NULL,'2019-12-09 16:31:46',1575909106,NULL),(1851016257,6595768,1,1331163,1,1,1,'S',1,0.973373,338,866853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 320}, \"maximum_statistics\": {\"great\": 338}}',73.7125,141167041,318877,NULL,'2018-11-13 12:54:03',1542113643,NULL),(1852307579,6595768,1,746840,1,1,1,'S',1,0.960165,364,838839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 335}, \"maximum_statistics\": {\"great\": 364}}',74.1385,143150108,371760,NULL,'2019-03-10 21:06:12',1552251972,NULL),(1843290388,6595768,1,427490,1,1,1,'A',1,0.951814,388,754678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 802}, \"maximum_statistics\": {\"great\": 882}}',75.1214,129360933,768912,NULL,'2017-03-04 10:13:53',1488622433,NULL),(1854963950,6595768,1,1361689,1,1,1,'A',1,0.924036,144,634960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',75.2022,147230160,284368,NULL,'2019-11-16 12:43:21',1573908201,NULL),(1852716016,6595768,1,1005488,1,1,1,'S',1,0.985075,268,898292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',75.4268,143965337,269360,NULL,'2019-04-27 16:22:45',1556382165,NULL),(1855099755,6595768,1,58037,1,1,1,'A',1,0.901543,1118,632074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 3, \"great\": 1096, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1361, \"legacy_combo_increase\": 5}}',75.7919,147344025,1517634,NULL,'2019-11-23 14:40:55',1574520055,NULL),(1855062068,6595768,1,813308,1,1,1,'A',1,0.939791,191,803783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 168}, \"maximum_statistics\": {\"great\": 191}}',75.8748,147364407,171850,NULL,'2019-11-24 14:44:28',1574606668,NULL),(1849930197,6595768,1,557815,1,1,1,'S',1,0.985085,704,874565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 683}, \"maximum_statistics\": {\"great\": 704}}',76.6189,139617795,746634,NULL,'2018-08-19 00:23:17',1534638197,NULL),(1849564196,6595768,1,736216,0,1,1,'S',1,0.953247,770,798171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',77.4212,139035421,829074,NULL,'2018-07-22 09:09:10',1532250550,NULL),(1853117751,6595768,1,686780,1,1,1,'A',1,0.962781,440,819496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 712}}',77.4493,144473786,766660,NULL,'2019-05-25 10:25:09',1558779909,NULL),(1854151545,6595768,1,190951,1,1,1,'A',1,0.950212,259,731415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 472}}',77.6404,146068776,457088,NULL,'2019-08-28 20:40:59',1567024859,NULL),(1854894933,6595768,1,1005488,1,1,1,'SH',1,0.975746,268,924171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',77.7957,147144905,275904,NULL,'2019-11-10 22:13:17',1573423997,NULL),(1855138778,6595768,1,2048812,1,1,1,'S',1,0.977922,385,895955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 368}, \"maximum_statistics\": {\"great\": 385}}',77.9282,147451981,393560,NULL,'2019-11-30 15:49:47',1575128987,NULL),(1843344307,6595768,1,218456,1,1,1,'A',1,0.960227,486,808005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 654}, \"maximum_statistics\": {\"great\": 704}}',78.4,129374132,757420,NULL,'2017-03-04 22:33:00',1488666780,NULL),(1854300795,6595768,1,903357,1,1,1,'A',1,0.916071,121,627295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 280}}',78.4012,146186628,180080,NULL,'2019-09-05 23:12:34',1567725154,NULL),(1852999945,6595768,1,853096,1,1,1,'S',1,0.977064,218,884783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 218}}',78.6708,144182305,199092,NULL,'2019-05-09 20:05:35',1557432335,NULL),(1855698431,6595768,1,1661801,1,1,1,'A',1,0.944056,143,769754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',78.9096,148370146,108460,NULL,'2020-01-27 17:54:43',1580147683,NULL),(1855263962,6595768,1,938044,1,1,1,'S',1,0.956568,472,771915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 431, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 472}}',79.1687,147619897,540670,NULL,'2019-12-11 21:27:27',1576099647,NULL),(1855585128,6595768,1,1523707,1,1,1,'B',1,0.881102,192,560387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 497}, \"maximum_statistics\": {\"great\": 635}}',79.9368,148256263,539256,NULL,'2020-01-20 14:51:52',1579531912,NULL),(1853118269,6595768,1,99015,1,1,1,'S',1,0.961373,466,857083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 430}, \"maximum_statistics\": {\"great\": 466}}',79.9694,144532878,456020,NULL,'2019-05-28 13:14:28',1559049268,NULL),(1853781047,6595768,1,716270,1,1,1,'S',1,0.974522,157,888232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 157}}',80.3286,145520267,145904,NULL,'2019-07-25 15:47:59',1564069679,NULL),(1851113298,6595768,1,962141,1,1,1,'S',1,0.978892,379,887068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 363}, \"maximum_statistics\": {\"great\": 379}}',81.9111,141217322,405128,NULL,'2018-11-16 18:26:29',1542392789,NULL),(1854920619,6595768,1,422328,1,1,1,'A',1,0.900198,275,650193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 506}}',82.2129,147252922,452320,NULL,'2019-11-17 15:30:40',1574004640,NULL),(1854855367,6595768,1,1651468,1,1,1,'A',1,0.934256,214,686608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 254, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 289}}',82.2555,147046481,267200,NULL,'2019-11-04 18:25:31',1572891931,NULL),(1853315370,6595768,1,70090,1,1,1,'S',1,0.965157,287,831526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 267}, \"maximum_statistics\": {\"great\": 287}}',82.5688,144754742,371190,NULL,'2019-06-09 13:18:38',1560086318,NULL),(1852408481,6595768,1,742889,1,1,1,'S',1,0.963687,358,833164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 332}, \"maximum_statistics\": {\"great\": 358}}',82.7697,143335165,382760,NULL,'2019-03-22 15:14:48',1553267688,NULL),(1855299705,6595768,1,29303,1,1,1,'A',1,0.932806,506,726166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 506, \"legacy_combo_increase\": 5}}',82.9113,147848976,613000,NULL,'2019-12-26 12:38:12',1577363892,NULL),(1854931647,6595768,1,1063623,1,1,1,'S',1,0.971264,261,862580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 246, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 261}}',83.1431,147159457,290340,NULL,'2019-11-11 20:34:15',1573504455,NULL),(1854997266,6595768,1,339289,1,1,1,'A',1,0.929985,380,672193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 569, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 657}}',83.5017,147252986,626554,NULL,'2019-11-17 15:33:56',1574004836,NULL),(1854193880,6595768,1,927977,0,1,1,'A',1,0.925373,236,733521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 268}}',83.6047,146096212,245881,NULL,'2019-08-30 15:34:35',1567179275,NULL),(1852728778,6595768,1,487109,1,1,1,'A',1,0.951741,399,776440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 574}, \"maximum_statistics\": {\"great\": 632}}',83.708,143896049,679936,NULL,'2019-04-23 14:33:19',1556029999,NULL),(1854969794,6595768,1,1374717,1,1,1,'SH',1,0.990119,253,918877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',83.747,147297588,241713,NULL,'2019-11-20 15:57:57',1574265477,NULL),(1855051430,6595768,1,624245,1,1,1,'B',1,0.890608,186,591146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 34, \"great\": 741, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 905}}',84.0406,147366242,642760,NULL,'2019-11-24 16:34:36',1574613276,NULL),(1875340891,6595768,1,892807,1,1,1,'S',1,0.985356,239,911266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 239}}',84.1894,177951841,222310,NULL,'2023-03-20 12:02:11',1679313731,NULL),(1854152708,6595768,1,1652189,1,1,1,'A',1,0.948333,229,703854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',84.5784,145984685,261510,NULL,'2019-08-23 15:58:40',1566575920,NULL),(1855182481,6595768,1,402031,1,1,1,'S',1,0.982759,145,864028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',85.1146,147589214,124456,NULL,'2019-12-09 16:43:12',1575909792,NULL),(1855034820,6595768,1,199049,1,1,1,'S',1,0.958333,540,835842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',85.3376,147347084,643390,NULL,'2019-11-23 17:05:19',1574528719,NULL),(1869016691,6595768,1,1968605,1,1,1,'A',1,0.935666,232,744864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 443}}',85.6961,168614371,409180,NULL,'2021-12-29 14:02:46',1640786566,NULL),(1852539408,6595768,1,967408,1,1,1,'A',1,0.966667,333,801993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 390}}',85.8219,143506279,394216,NULL,'2019-03-31 18:50:53',1554058253,NULL),(1855115696,6595768,1,892807,1,1,1,'SH',1,0.972803,239,927647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',85.8454,147364520,226200,NULL,'2019-11-24 14:50:31',1574607031,NULL),(1852616264,6595768,1,31304,1,1,1,'S',1,0.972656,256,831869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 242}, \"maximum_statistics\": {\"great\": 256}}',85.9678,143614967,245300,NULL,'2019-04-07 10:12:03',1554631923,NULL),(1855721042,6595768,1,980812,1,1,1,'S',1,0.991509,530,912652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521}, \"maximum_statistics\": {\"great\": 530}}',86.4972,148331614,485242,NULL,'2020-01-25 11:52:28',1579953148,NULL),(1855411019,6595768,1,18919,1,1,1,'A',1,0.934028,250,740541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 251, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 288}}',86.6252,147937733,278730,NULL,'2019-12-31 14:18:32',1577801912,NULL),(1855438422,6595768,1,127266,1,1,1,'A',1,0.949036,363,803262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',87.7227,147937676,386060,NULL,'2019-12-31 14:15:40',1577801740,NULL),(1854361613,6595768,1,1752313,1,1,1,'B',1,0.891358,241,621405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 405}}',87.7467,146186566,301152,NULL,'2019-09-05 23:05:45',1567724745,NULL),(1853441691,6595768,1,152575,1,1,1,'A',1,0.949153,544,831314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 708}}',87.8617,144804234,782934,NULL,'2019-06-12 11:12:40',1560337960,NULL),(1855216422,6595768,1,823324,1,1,1,'A',1,0.943833,137,712083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 411}, \"maximum_statistics\": {\"great\": 454}}',89.2806,147632760,313270,NULL,'2019-12-12 19:30:39',1576179039,NULL),(1852897678,6595768,1,125504,1,1,1,'S',1,0.988216,297,873760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 297}}',89.582,144090922,340630,NULL,'2019-05-04 15:35:56',1556984156,NULL),(1855245730,6595768,1,732084,1,1,1,'S',1,0.981481,162,910604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 162}}',90.3008,147645124,143254,NULL,'2019-12-13 16:17:54',1576253874,NULL),(1855255584,6595768,1,1131984,1,1,1,'A',1,0.921348,499,681142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',90.8969,147686059,553590,NULL,'2019-12-15 23:59:16',1576454356,NULL),(1853434682,6595768,1,812290,1,1,1,'A',1,0.945087,173,770819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 154}, \"maximum_statistics\": {\"great\": 173}}',91.2322,144791378,160448,NULL,'2019-06-11 15:39:31',1560267571,NULL),(1852368704,6595768,1,110175,1,1,1,'S',1,0.952525,495,793650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',91.2777,143324820,544270,NULL,'2019-03-21 22:02:35',1553205755,NULL),(1855049870,6595768,1,29802,1,1,1,'S',1,0.956522,253,833124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',91.863,147419482,267370,NULL,'2019-11-28 15:35:28',1574955328,NULL),(1855123200,6595768,1,2189873,1,1,1,'S',1,0.988473,347,900110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 339, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 347}}',92.1877,147361512,381750,NULL,'2019-11-24 11:33:21',1574595201,NULL),(1855113457,6595768,1,889939,1,1,1,'S',1,0.986486,481,870431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 468}, \"maximum_statistics\": {\"great\": 481}}',92.4357,147453990,416930,NULL,'2019-11-30 17:54:03',1575136443,NULL),(1852645866,6595768,1,912442,1,1,1,'S',1,0.966921,393,862722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 367}, \"maximum_statistics\": {\"great\": 393}}',92.9579,143671472,408690,NULL,'2019-04-10 20:04:02',1554926642,NULL),(1855390409,6595768,1,552442,0,1,1,'A',1,0.957658,196,742750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',92.983,147742166,394270,NULL,'2019-12-19 23:09:55',1576796995,NULL),(1854916407,6595768,1,625661,1,1,1,'S',1,0.958213,694,844515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 636, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 694}}',93.2425,147173449,817280,NULL,'2019-11-12 20:40:47',1573591247,NULL),(1851157062,6595768,1,537630,1,1,1,'S',1,0.954068,381,733002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 346}, \"maximum_statistics\": {\"great\": 381}}',93.6137,141221277,399570,NULL,'2018-11-16 23:09:12',1542409752,NULL),(1853145208,6595768,1,1752312,1,1,1,'S',1,0.966006,353,861356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 329}, \"maximum_statistics\": {\"great\": 353}}',93.8567,144473835,357740,NULL,'2019-05-25 10:28:45',1558780125,NULL),(1853097231,6595768,1,468992,0,1,1,'A',1,0.955844,270,738839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 385}}',94.5559,144502098,343620,NULL,'2019-05-26 16:25:50',1558887950,NULL),(1854847473,6595768,1,169840,0,1,1,'A',1,0.951946,538,780233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 750, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',95.0853,147029927,924832,NULL,'2019-11-03 17:36:09',1572802569,NULL),(1853200968,6595768,1,1593361,1,1,1,'S',1,0.962025,316,793812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 292}, \"maximum_statistics\": {\"great\": 316}}',95.8118,144420916,301100,NULL,'2019-05-22 11:44:34',1558525474,NULL),(1855330553,6595768,1,142621,0,1,1,'B',1,0.897727,130,669071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',96.0375,147853624,265406,NULL,'2019-12-26 17:54:17',1577382857,NULL),(1874531107,6595768,1,217253,1,1,1,'A',1,0.924528,339,674346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 459}, \"maximum_statistics\": {\"great\": 530}}',96.5061,176898589,434904,NULL,'2023-01-19 18:03:48',1674151428,NULL),(1853763082,6595768,1,836907,1,1,1,'A',1,0.909453,310,584409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 9, \"great\": 728}, \"maximum_statistics\": {\"great\": 878}}',97.652,145417664,750324,NULL,'2019-07-19 10:08:37',1563530917,NULL),(1855255238,6595768,1,746840,1,1,1,'A',1,0.903846,287,734533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',98.0013,147632580,329960,NULL,'2019-12-12 19:19:31',1576178371,NULL),(1852514533,6595768,1,760034,1,1,1,'A',1,0.909168,505,669994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 12, \"great\": 976}, \"maximum_statistics\": {\"great\": 1178}}',98.1699,143506449,1118062,NULL,'2019-03-31 19:03:02',1554058982,NULL),(1855202836,6595768,1,1547674,1,1,1,'S',1,0.972426,272,880700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',98.3702,147589267,262130,NULL,'2019-12-09 16:46:48',1575910008,NULL),(1855223774,6595768,1,1295253,1,1,1,'A',1,0.929897,232,672758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',98.9425,147678130,369286,NULL,'2019-12-15 13:25:14',1576416314,NULL),(1853190354,6595768,1,980743,1,1,1,'A',1,0.970588,258,787628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 391}}',99.2279,144437992,360640,NULL,'2019-05-23 12:08:52',1558613332,NULL),(1854965984,6595768,1,1959587,1,1,1,'S',1,0.994819,386,917370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 386}}',99.3812,147156900,439300,NULL,'2019-11-11 17:30:31',1573493431,NULL),(1855023659,6595768,1,965015,1,1,1,'A',1,0.945415,458,765520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',99.5687,147465888,509750,NULL,'2019-12-01 12:01:40',1575201700,NULL),(1855138011,6595768,1,2043189,1,1,1,'A',1,0.938869,252,730098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',99.7501,147452017,435208,NULL,'2019-11-30 15:52:07',1575129127,NULL),(1854290794,6595768,1,110334,1,1,1,'S',1,0.972336,488,876393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',100.002,146281602,563190,NULL,'2019-09-12 17:45:00',1568310300,NULL),(1853275211,6595768,1,950956,1,1,1,'A',1,0.94382,143,696897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 401}, \"maximum_statistics\": {\"great\": 445}}',100.052,144716973,330724,NULL,'2019-06-07 14:29:37',1559917777,NULL),(1855118535,6595768,1,71087,1,1,1,'S',1,0.995614,228,931013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 228}}',100.527,147405544,232830,NULL,'2019-11-27 15:04:53',1574867093,NULL),(1852845271,6595768,1,827081,1,1,1,'A',1,0.961972,301,728549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 665}, \"maximum_statistics\": {\"great\": 710}}',100.545,144091108,727276,NULL,'2019-05-04 15:45:37',1556984737,NULL),(1854252705,6595768,1,1505284,1,1,1,'A',1,0.97084,283,820511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',101.535,146244764,541938,NULL,'2019-09-09 15:52:55',1568044375,NULL),(1854910060,6595768,1,400446,1,1,1,'S',1,0.976415,212,876687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',101.752,147159287,217040,NULL,'2019-11-11 20:21:10',1573503670,NULL),(1855202985,6595768,1,1036546,1,1,1,'A',1,0.948352,409,782988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 455}}',101.966,147635348,468290,NULL,'2019-12-12 23:11:41',1576192301,NULL),(1855191460,6595768,1,43524,1,1,1,'A',1,0.949128,281,777660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 688}}',102.017,147536189,653266,NULL,'2019-12-06 14:46:22',1575643582,NULL),(1852676693,6595768,1,271000,1,1,1,'S',1,0.958844,571,829387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 524}, \"maximum_statistics\": {\"great\": 571}}',102.421,143657279,697270,NULL,'2019-04-09 21:42:25',1554846145,NULL),(1855837534,6595768,1,2189874,1,1,1,'A',1,0.928256,296,690313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 453}}',103.348,148687705,376208,NULL,'2020-02-14 20:59:29',1581713969,NULL),(1854239402,6595768,1,457274,1,1,1,'S',1,0.955257,447,824259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 407}, \"maximum_statistics\": {\"great\": 447}}',103.591,145955251,509128,NULL,'2019-08-21 15:56:17',1566402977,NULL),(1852639627,6595768,1,551960,1,1,1,'A',1,0.978261,376,838739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 486}, \"maximum_statistics\": {\"great\": 506}}',103.73,143657437,488852,NULL,'2019-04-09 21:55:11',1554846911,NULL),(1855233983,6595768,1,851518,1,1,1,'A',1,0.928395,405,718377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',103.82,147633679,415940,NULL,'2019-12-12 20:42:21',1576183341,NULL),(1854892521,6595768,1,557817,0,1,1,'S',1,0.972594,748,871858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 707, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 748}}',104.489,147173356,842420,NULL,'2019-11-12 20:32:24',1573590744,NULL),(1854930591,6595768,1,118277,1,1,1,'A',1,0.9439,376,700232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 831}, \"maximum_statistics\": {\"great\": 918}}',104.608,147144937,779086,NULL,'2019-11-10 22:16:40',1573424200,NULL),(1855722267,6595768,1,783399,1,1,1,'A',1,0.953964,259,798569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',105.391,148370019,384924,NULL,'2020-01-27 17:44:35',1580147075,NULL),(1855556033,6595768,1,887584,1,1,1,'A',1,0.941569,471,779314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 532}, \"maximum_statistics\": {\"great\": 599}}',105.774,148207506,547800,NULL,'2020-01-17 18:21:05',1579285265,NULL),(1853364331,6595768,1,1529943,1,1,1,'S',1,0.954296,547,821610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547}}',106.725,144804145,637456,NULL,'2019-06-12 11:05:20',1560337520,NULL),(1855030144,6595768,1,975025,1,1,1,'A',1,0.932598,401,703847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',106.768,147440249,405050,NULL,'2019-11-29 23:42:40',1575070960,NULL),(1854891540,6595768,1,997924,1,1,1,'S',1,0.981198,718,787805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 718}}',106.996,147157279,788340,NULL,'2019-11-11 17:57:54',1573495074,NULL),(1855284969,6595768,1,18801,1,1,1,'A',1,0.93414,372,726540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 323, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372}}',107.804,147867473,363350,NULL,'2019-12-27 14:44:15',1577457855,NULL),(1852717771,6595768,1,1009019,1,1,1,'S',1,0.981917,553,871684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 533}, \"maximum_statistics\": {\"great\": 553}}',108.296,143915939,716020,NULL,'2019-04-24 20:22:47',1556137367,NULL),(1852910215,6595768,1,943403,1,1,1,'S',1,0.965625,160,816697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',108.355,144166030,167800,NULL,'2019-05-08 20:52:08',1557348728,NULL),(1854929590,6595768,1,846257,1,1,1,'S',1,0.971429,630,865196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',108.479,147297354,695820,NULL,'2019-11-20 15:40:48',1574264448,NULL),(1854761668,6595768,1,979412,1,1,1,'S',1,0.981087,423,858075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 407, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',109.494,147088225,478754,NULL,'2019-11-07 19:51:05',1573156265,NULL),(1855394466,6595768,1,374113,1,1,1,'A',1,0.942548,453,742513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 786, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 879}}',110.076,147816225,987486,NULL,'2019-12-24 11:05:28',1577185528,NULL),(1855091167,6595768,1,1295252,1,1,1,'S',1,0.985714,420,920198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',111.988,147453809,439100,NULL,'2019-11-30 17:41:56',1575135716,NULL),(1854971868,6595768,1,1963209,1,1,1,'A',1,0.951542,357,780032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 454}}',112.158,147297425,433678,NULL,'2019-11-20 15:45:40',1574264740,NULL),(1855793072,6595768,1,217255,0,1,1,'A',1,0.931624,326,711032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',112.84,148684185,461190,NULL,'2020-02-14 16:45:39',1581698739,NULL),(1854947499,6595768,1,687061,1,1,1,'A',1,0.929552,289,617402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 970, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1093}}',112.9,147256726,838758,NULL,'2019-11-17 19:36:29',1574019389,NULL),(1855260917,6595768,1,912889,1,1,1,'A',1,0.93133,395,723071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',113.192,147605480,442786,NULL,'2019-12-10 20:09:52',1576008592,NULL),(1855221950,6595768,1,1572874,1,1,1,'A',1,0.978607,814,863919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 967, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1005}}',114.175,147536318,1024130,NULL,'2019-12-06 14:53:39',1575644019,NULL),(1854293788,6595768,1,112700,0,1,1,'A',1,0.989446,294,886932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',115.33,146200935,327820,NULL,'2019-09-06 21:54:54',1567806894,NULL),(1855305302,6595768,1,1043901,1,1,1,'S',1,0.968097,909,798797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 851, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 909}}',115.882,147742097,993080,NULL,'2019-12-19 23:02:33',1576796553,NULL),(1855228125,6595768,1,846261,1,1,1,'A',1,0.956059,556,792450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 751}}',116.101,147632723,676436,NULL,'2019-12-12 19:28:56',1576178936,NULL),(1854890877,6595768,1,1442038,1,1,1,'S',1,0.982143,1344,892329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1344}}',116.31,147232586,1601172,NULL,'2019-11-16 15:01:49',1573916509,NULL),(1855087960,6595768,1,1291655,1,1,1,'S',1,0.970526,475,873028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',117.366,147453877,521370,NULL,'2019-11-30 17:46:00',1575135960,NULL),(1853793355,6595768,1,736213,1,1,1,'A',1,0.937163,617,741310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1114}}',117.413,145467720,1088612,NULL,'2019-07-22 10:28:00',1563791280,NULL),(1855234991,6595768,1,857416,1,1,1,'A',1,0.929844,449,752589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 386}, \"maximum_statistics\": {\"great\": 449}}',117.602,147615677,462040,NULL,'2019-12-11 15:15:57',1576077357,NULL),(1852881693,6595768,1,891250,1,1,1,'A',1,0.981481,707,865991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 781}, \"maximum_statistics\": {\"great\": 810}}',117.885,144117271,909254,NULL,'2019-05-05 20:16:11',1557087371,NULL),(1853804069,6595768,1,557814,1,1,1,'A',1,0.928319,580,707489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 994, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1130}}',118.334,145520234,1046004,NULL,'2019-07-25 15:45:54',1564069554,NULL),(1853133367,6595768,1,1246709,1,1,1,'S',1,0.974684,553,882374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 525}, \"maximum_statistics\": {\"great\": 553}}',118.885,144428420,591384,NULL,'2019-05-22 19:37:10',1558553830,NULL),(1855732340,6595768,1,1009020,1,1,1,'A',1,0.959146,808,836195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 754, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 820}}',119.146,148466442,943550,NULL,'2020-02-02 14:00:03',1580652003,NULL),(1855331695,6595768,1,473281,1,1,1,'A',1,0.967131,275,796156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 502}}',119.33,147742264,473460,NULL,'2019-12-19 23:20:13',1576797613,NULL),(1854923177,6595768,1,649752,1,1,1,'A',1,0.970729,623,835766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 800, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 837}}',119.665,147229853,917112,NULL,'2019-11-16 12:25:24',1573907124,NULL),(1852848853,6595768,1,831035,1,1,1,'A',1,0.945742,728,715391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 649}, \"maximum_statistics\": {\"great\": 728}}',119.724,144041025,850120,NULL,'2019-05-01 19:27:50',1556738870,NULL),(1855105092,6595768,1,160106,1,1,1,'S',1,0.962175,846,800637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 782, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 846}}',120.271,147453167,959530,NULL,'2019-11-30 17:00:57',1575133257,NULL),(1855166319,6595768,1,564287,1,1,1,'A',1,0.954588,586,775154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 973, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1057}}',121.501,147589177,1081462,NULL,'2019-12-09 16:40:56',1575909656,NULL),(1855105414,6595768,1,62963,1,1,1,'S',1,0.972018,1090,838234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1029, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090}}',122.267,147453718,1280892,NULL,'2019-11-30 17:35:36',1575135336,NULL),(1855181391,6595768,1,399269,1,1,1,'A',1,0.969238,688,847009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 964, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1024}}',122.587,147643174,997874,NULL,'2019-12-13 14:02:48',1576245768,NULL),(1855042413,6595768,1,1005488,1,1,1,'S',1,0.962687,268,921715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',123.477,147487442,282417,NULL,'2019-12-02 22:09:55',1575324595,NULL),(1855878498,6595768,1,1263705,1,1,1,'A',1,0.945205,527,789166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 586}, \"maximum_statistics\": {\"great\": 657}}',123.645,148556495,647312,NULL,'2020-02-07 17:06:20',1581095180,NULL),(1854988127,6595768,1,69404,0,1,1,'A',1,0.940778,313,764629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',124.793,147286435,575180,NULL,'2019-11-19 20:10:23',1574194223,NULL),(1855285137,6595768,1,1021349,1,1,1,'S',1,0.978774,636,874224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',128.855,147750512,731512,NULL,'2019-12-20 14:25:24',1576851924,NULL),(1855802970,6595768,1,123417,1,1,1,'S',1,0.985324,988,913734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 959, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 988}}',129.372,148689809,1133136,NULL,'2020-02-14 23:53:07',1581724387,NULL),(1855093535,6595768,1,846260,1,1,1,'S',1,0.980822,730,894755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 702}, \"maximum_statistics\": {\"great\": 730}}',129.706,147487479,781150,NULL,'2019-12-02 22:13:52',1575324832,NULL),(1855087927,6595768,1,142905,0,1,1,'S',1,0.974713,435,889041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',131.069,147423523,474310,NULL,'2019-11-28 21:14:41',1574975681,NULL),(1855163340,6595768,1,197139,1,1,1,'A',1,0.9787,529,882560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 855}, \"maximum_statistics\": {\"great\": 892}}',132.089,147524096,879500,NULL,'2019-12-05 17:09:51',1575565791,NULL),(1852136362,6595768,1,217254,0,1,1,'S',1,0.990909,440,933876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432}, \"maximum_statistics\": {\"great\": 440}}',136.856,142792017,461800,NULL,'2019-02-17 14:13:40',1550412820,NULL),(1854773107,6595768,1,217254,1,1,1,'SH',1,0.980682,440,957989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 423}, \"maximum_statistics\": {\"great\": 440}}',142.763,147088149,473412,NULL,'2019-11-07 19:44:05',1573155845,NULL),(1855022230,6595768,1,782310,1,1,1,'A',1,0.940926,351,736778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 821}}',143.485,147450634,695820,NULL,'2019-11-30 14:27:25',1575124045,NULL),(1855063862,6595768,1,651483,1,1,1,'A',1,0.951341,625,799595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 1193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1305}}',148.907,147331666,1356030,NULL,'2019-11-22 21:45:11',1574459111,NULL),(1855180521,6595768,1,782309,1,1,1,'A',1,0.963522,402,822703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 739, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 795}}',152.826,147521662,772350,NULL,'2019-12-05 13:41:22',1575553282,NULL),(1858853078,6613294,1,2536490,0,1,1,'C',1,0.722892,27,234139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',2.51244,153236158,22486,NULL,'2020-08-02 23:18:45',1596410325,NULL),(1852865841,6613294,1,1942390,1,1,1,'C',1,0.756461,52,310796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 86, \"great\": 344, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 503}}',6.04444,144032243,265495,NULL,'2019-05-01 10:31:08',1556706668,NULL),(1839061420,6613294,1,453359,0,1,1,'C',1,0.786616,46,317279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 262, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 396}}',7.08258,122725706,134900,NULL,'2016-03-23 06:22:39',1458714159,NULL),(1851647179,6613294,1,1721545,0,1,1,'C',1,0.792982,50,340318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',7.50132,142148836,97784,NULL,'2019-01-10 14:33:31',1547130811,NULL),(1837726742,6613294,1,307636,0,1,1,'B',1,0.865672,38,486559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',10.348,120509239,62494,NULL,'2015-12-08 13:34:52',1449581692,NULL),(1851474795,6613294,1,670515,1,1,1,'A',1,0.929487,77,711985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 68, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 78}}',11.6011,141891924,216841,NULL,'2018-12-26 23:11:35',1545865895,NULL),(1846609087,6613294,1,714790,0,1,1,'B',1,0.849057,63,460390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 127, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',11.8243,134470725,69930,NULL,'2017-12-06 13:51:47',1512568307,NULL),(1873764463,6613294,1,3683353,1,1,1,'B',1,0.830709,98,414584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 49, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',12.5654,175703752,152872,NULL,'2022-11-16 00:42:17',1668559337,NULL),(1840288270,6613294,1,837740,1,1,1,'A',1,0.907895,68,584803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 159, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 190}}',16.474,124634618,107085,NULL,'2016-06-17 09:40:25',1466156425,NULL),(1851682874,6613294,1,1863457,1,1,1,'B',1,0.864247,77,480722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 38, \"great\": 309, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 372}}',17.0383,142149238,182018,NULL,'2019-01-10 15:01:42',1547132502,NULL),(1848438784,6613294,1,1474590,1,1,1,'A',1,0.922222,75,627687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 121, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 135}}',17.4869,137137006,65714,NULL,'2018-04-19 12:23:35',1524140615,NULL),(1847080332,6613294,1,1181223,1,1,1,'A',1,0.932353,96,659678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 155, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 170}}',17.9873,135271881,92737,NULL,'2018-01-14 08:50:54',1515919854,NULL),(1852918046,6613294,1,1112524,0,1,1,'B',1,0.844706,61,441018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 329, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 425}}',18.0148,144032146,216064,NULL,'2019-05-01 10:24:53',1556706293,NULL),(1850107938,6613294,1,1510938,1,1,1,'B',1,0.868653,84,473857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 42, \"great\": 376, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 453}}',19.711,139630681,200750,NULL,'2018-08-19 14:55:13',1534690513,NULL),(1851326540,6613294,1,1477880,1,1,1,'A',1,0.96519,129,790528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 148, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 158}}',22.4869,141662756,120530,NULL,'2018-12-13 20:45:02',1544733902,NULL),(1873839200,6613294,1,3870264,1,1,1,'S',1,0.983516,91,827039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 91}}',24.4612,175706211,79029,NULL,'2022-11-16 04:40:36',1668573636,NULL),(1846685395,6613294,1,1474954,1,1,1,'A',1,0.943878,80,683055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 181, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',25.4434,134502012,109692,NULL,'2017-12-08 09:30:34',1512725434,NULL),(1850444425,6613294,1,288094,0,1,1,'A',1,0.925,75,607752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 178, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 200}}',26.5156,140312742,104057,NULL,'2018-09-24 14:32:38',1537799558,NULL),(1851549873,6613294,1,1381992,1,1,1,'A',1,0.914938,71,573072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 241}}',26.5784,141891947,111819,NULL,'2018-12-26 23:13:24',1545866004,NULL),(1854371376,6613294,1,2046732,1,1,1,'A',1,0.931611,250,695974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 289, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 329}}',26.9833,146155014,244806,NULL,'2019-09-03 12:59:01',1567515541,NULL),(1851506927,6613294,1,1556734,1,1,1,'B',1,0.896104,137,581292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 231}}',28.592,141891982,163356,NULL,'2018-12-26 23:16:52',1545866212,NULL),(1851735672,6613294,1,1771642,1,1,1,'S',1,0.976331,169,850541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 169}}',28.932,142377511,176742,NULL,'2019-01-23 17:32:10',1548264730,NULL),(1851500153,6613294,1,1773278,0,1,1,'A',1,0.971983,126,804164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',29.5534,141869634,182414,NULL,'2018-12-25 16:25:54',1545755154,NULL),(1852517802,6613294,1,1112587,1,1,1,'A',1,0.969008,208,801646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 229, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 242}}',29.6532,143496132,235992,NULL,'2019-03-31 07:48:10',1554018490,NULL),(1851526637,6613294,1,1204081,1,1,1,'S',1,0.989726,146,930205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 146}}',31.3151,141869545,119207,NULL,'2018-12-25 16:19:18',1545754758,NULL),(1851370474,6613294,1,1499445,1,1,1,'A',1,0.982422,221,875319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 248, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 256}}',32.0868,141758038,230026,NULL,'2018-12-19 14:17:36',1545229056,NULL),(1849039901,6613294,1,1438642,1,1,1,'A',1,0.958194,136,777988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 278, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 299}}',32.3975,138235820,215742,NULL,'2018-06-11 22:38:54',1528756734,NULL),(1851136115,6613294,1,1493824,1,1,1,'S',1,0.988506,261,907698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',33.195,141314298,277036,NULL,'2018-11-22 13:41:24',1542894084,NULL),(1873836977,6613294,1,3870204,1,1,1,'A',1,0.959184,144,801921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',33.307,175720462,146842,NULL,'2022-11-17 00:15:25',1668644125,NULL),(1873763654,6613294,1,3683034,1,1,1,'A',1,0.969697,153,780330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 221, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 231}}',33.9317,175689064,175291,NULL,'2022-11-15 05:04:25',1668488665,NULL),(1848153144,6613294,1,796948,1,1,1,'A',1,0.951149,173,824313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 174}}',34.4112,136725621,162198,NULL,'2018-03-29 15:23:46',1522337026,NULL),(1874853508,6613294,1,3463100,1,1,1,'A',1,0.972696,98,746815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 281, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 293}}',37.9282,177222748,202090,NULL,'2023-02-06 17:34:18',1675704858,NULL),(1851318966,6613294,1,1220768,1,1,1,'A',1,0.947721,134,719618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 338, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 373}}',40.1671,141758540,320302,NULL,'2018-12-19 14:50:35',1545231035,NULL),(1852341164,6613294,1,990598,1,1,1,'A',1,0.991071,198,879873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 336}}',41.1556,143186492,291545,NULL,'2019-03-13 12:36:10',1552480570,NULL),(1873827098,6613294,1,386853,1,1,1,'A',1,0.97961,414,847013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 543, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 564}}',57.7279,175706364,592030,NULL,'2022-11-16 04:53:21',1668574401,NULL),(1837414663,6630853,1,173979,0,1,1,'C',1,0.76,24,418536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 14, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 25}}',1.66876,119990524,127760,NULL,'2015-11-11 11:49:30',1447242570,NULL),(1837421448,6630853,1,33669,0,1,1,'C',1,0.736111,39,346969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',3.09399,120044791,100790,NULL,'2015-11-14 08:34:26',1447490066,NULL),(1836438208,6630853,1,94,0,1,1,'B',1,0.833333,25,485262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 63}}',4.03991,118556703,53142,NULL,'2015-08-26 14:31:17',1440599477,NULL),(1836445477,6630853,1,252047,0,1,1,'B',1,0.809375,33,376842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160}}',7.26254,118575207,64381,NULL,'2015-08-27 14:13:10',1440684790,NULL),(1836438182,6630853,1,91,0,1,1,'S',1,0.958333,36,713159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',8.73226,118556635,56598,NULL,'2015-08-26 14:27:20',1440599240,NULL),(1836510905,6630853,1,188939,0,1,1,'B',1,0.845291,133,445192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 164, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 223}}',8.95828,118556786,177983,NULL,'2015-08-26 14:35:11',1440599711,NULL),(1876998306,6630853,1,2162596,0,1,1,'B',1,0.894737,95,640450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',11.228,180449068,69682,NULL,'2023-08-23 13:53:27',1692798807,NULL),(1836459167,6630853,1,312072,1,1,1,'B',1,0.895631,71,597712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 206}}',13.4198,118575074,188889,NULL,'2015-08-27 14:07:49',1440684469,NULL),(1836474313,6630853,1,712858,0,1,1,'A',1,0.932292,96,697146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',16.1938,118557327,72329,NULL,'2015-08-26 15:00:17',1440601217,NULL),(1837361586,6630853,1,730869,0,1,1,'A',1,0.968504,110,766126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 127}}',19.6829,119990550,104007,NULL,'2015-11-11 11:51:14',1447242674,NULL),(1876018196,6641714,1,4044249,1,1,1,'B',1,0.871622,63,490112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',16.3048,178877525,91928,NULL,'2023-05-14 07:06:34',1684047994,NULL),(1836383404,6642873,1,388431,0,1,1,'D',1,0.470874,9,142016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 31}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',0.046051,118353824,320088,NULL,'2015-08-16 16:37:22',1439743042,NULL),(1837842382,6642873,1,96588,0,1,1,'D',1,0.684332,21,274313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 121}, \"maximum_statistics\": {\"great\": 217}}',1.71753,120614714,256294,NULL,'2015-12-13 18:42:46',1450032166,NULL),(1839651709,6642873,1,827933,0,1,1,'C',1,0.716216,65,345492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 69}, \"maximum_statistics\": {\"great\": 111}}',1.75516,123623021,162104,NULL,'2016-05-01 14:22:03',1462112523,NULL),(1836835307,6642873,1,75844,0,1,1,'D',1,0.683706,37,213170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 75, \"great\": 190}, \"maximum_statistics\": {\"great\": 313}}',1.89546,119135503,102936,NULL,'2015-09-27 02:23:33',1443320613,NULL),(1840144720,6642873,1,567969,1,1,1,'C',1,0.70625,36,322372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 46, \"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',2.18551,124373974,352447,NULL,'2016-06-04 20:43:28',1465073008,NULL),(1841538482,6642873,1,308447,0,1,1,'C',1,0.708093,39,340772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',2.25024,126520916,272581,NULL,'2016-09-23 16:15:10',1474647310,NULL),(1839377993,6642873,1,890366,0,1,1,'B',1,0.803571,30,359271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 140}, \"maximum_statistics\": {\"great\": 196}}',7.07644,123041305,78676,NULL,'2016-04-05 15:01:29',1459868489,NULL),(1860727028,6642873,1,2156790,1,1,1,'C',1,0.788526,221,391642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 158, \"great\": 671, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 889}}',12.9986,156040311,525030,NULL,'2020-11-17 19:13:47',1605640427,NULL),(1848279590,6642873,1,698253,1,1,1,'B',1,0.869658,84,543407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',14.3545,136913771,404822,NULL,'2018-04-07 21:15:19',1523135719,NULL),(1839566526,6642873,1,813819,0,1,1,'B',1,0.839117,113,453324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 235}, \"maximum_statistics\": {\"great\": 317}}',15.1556,123491590,161536,NULL,'2016-04-25 15:13:06',1461597186,NULL),(1839129215,6642873,1,813834,0,1,1,'A',1,0.915094,144,691652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 159}}',16.605,122781881,117253,NULL,'2016-03-25 16:35:17',1458923717,NULL),(1839271932,6642873,1,818077,0,1,1,'A',1,0.913462,44,555577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 156}}',17.7428,123041246,57390,NULL,'2016-04-05 14:58:23',1459868303,NULL),(1839820295,6642873,1,549628,1,1,1,'S',1,0.984127,63,869264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63}}',18.37,123824071,132720,NULL,'2016-05-11 00:41:57',1462927317,NULL),(1842315077,6642873,1,621903,1,1,1,'A',1,0.954861,143,758569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',19.6331,127658820,247478,NULL,'2016-11-29 00:49:38',1480380578,NULL),(1848242237,6642873,1,381499,1,1,1,'B',1,0.865578,145,487118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 312, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 398}}',23.7379,136939224,233630,NULL,'2018-04-08 23:42:27',1523230947,NULL),(1848241097,6642873,1,916696,1,1,1,'A',1,0.904959,44,541895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 104, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 121}}',23.964,136913596,61526,NULL,'2018-04-07 21:01:46',1523134906,NULL),(1857176178,6642873,1,1666640,0,1,1,'B',1,0.837209,74,424879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',25.5838,150511093,158666,NULL,'2020-04-27 15:23:35',1588001015,NULL),(1848320093,6642873,1,217328,1,1,1,'A',1,0.905579,65,570296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 202, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 233}}',25.8413,136913631,195903,NULL,'2018-04-07 21:04:15',1523135055,NULL),(1857095275,6642873,1,240259,0,1,1,'B',1,0.882883,96,524266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 29, \"great\": 284, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 333}}',25.8705,150487930,177150,NULL,'2020-04-26 19:55:04',1587930904,NULL),(1857089065,6642873,1,1715245,0,1,1,'B',1,0.872807,64,498013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 180, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',26.1433,150641074,131008,NULL,'2020-05-01 19:52:25',1588362745,NULL),(1848323981,6642873,1,220395,1,1,1,'A',1,0.907258,76,561392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 210, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 248}}',27.0564,136913713,148895,NULL,'2018-04-07 21:10:48',1523135448,NULL),(1857018886,6642873,1,1643386,1,1,1,'B',1,0.840278,73,470192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',28.6656,150460332,75830,NULL,'2020-04-25 21:54:43',1587851683,NULL),(1848245998,6642873,1,667686,0,1,1,'A',1,0.923559,115,652858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',28.8661,136914156,331988,NULL,'2018-04-07 21:42:16',1523137336,NULL),(1839652540,6642873,1,222556,0,1,1,'A',1,0.931035,162,647561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 362, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 406}}',28.9604,123803856,264819,NULL,'2016-05-09 23:30:07',1462836607,NULL),(1848281044,6642873,1,1056579,0,1,1,'B',1,0.881229,128,513017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',29.3008,136914223,276716,NULL,'2018-04-07 21:45:53',1523137553,NULL),(1839652863,6642873,1,689845,0,1,1,'A',1,0.945221,180,684816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 395, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 429}}',30.7158,123668138,350785,NULL,'2016-05-03 16:33:12',1462293192,NULL),(1857159771,6642873,1,1300499,1,1,1,'A',1,0.91092,126,658860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 153, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 174}}',30.8356,150675616,115866,NULL,'2020-05-02 23:37:16',1588462636,NULL),(1848293560,6642873,1,822096,0,1,1,'A',1,0.909533,235,624299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',31.8624,136913914,345927,NULL,'2018-04-07 21:25:06',1523136306,NULL),(1857346383,6642873,1,2086256,1,1,1,'B',1,0.863409,178,518523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 326, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 399}}',32.415,150908010,236584,NULL,'2020-05-10 18:06:09',1589133969,NULL),(1857978050,6642873,1,2239273,0,1,1,'B',1,0.863861,204,531265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 324, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 404}}',35.7725,151930299,260082,NULL,'2020-06-14 22:14:44',1592172884,NULL),(1848228977,6642873,1,360479,0,1,1,'A',1,0.916139,77,647925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 274, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 316}}',36.9654,136939206,302806,NULL,'2018-04-08 23:39:55',1523230795,NULL),(1857178771,6642873,1,661518,0,1,1,'B',1,0.878412,125,530665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 323, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 403}}',37.997,150489117,243834,NULL,'2020-04-26 20:55:18',1587934518,NULL),(1857162556,6642873,1,2321978,1,1,1,'A',1,0.902556,194,629621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 258}, \"maximum_statistics\": {\"great\": 313}}',38.2332,150487009,251230,NULL,'2020-04-26 19:11:30',1587928290,NULL),(1860671309,6642873,1,2497110,1,1,1,'B',1,0.884853,164,564327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 60, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 647}}',39.2908,156039672,403172,NULL,'2020-11-17 18:47:36',1605638856,NULL),(1856993685,6642873,1,141126,1,1,1,'A',1,0.941718,313,761451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 297, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 326}}',40.1717,150460513,423336,NULL,'2020-04-25 22:03:28',1587852208,NULL),(1857052013,6642873,1,1941025,1,1,1,'A',1,0.938725,149,698277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 183, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 204}}',42.168,150460231,160888,NULL,'2020-04-25 21:49:49',1587851389,NULL),(1856962059,6642873,1,468989,0,1,1,'S',1,0.978673,211,900879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 211}}',42.2857,150459298,256740,NULL,'2020-04-25 21:06:06',1587848766,NULL),(1848332026,6642873,1,621907,1,1,1,'A',1,0.940729,227,707498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',42.7937,136939170,335822,NULL,'2018-04-08 23:35:42',1523230542,NULL),(1857028542,6642873,1,1492014,0,1,1,'S',1,0.988235,85,929474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',44.1014,150459107,52240,NULL,'2020-04-25 20:57:17',1587848237,NULL),(1857149613,6642873,1,2224173,1,1,1,'S',1,0.992574,202,898999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',45.1466,150675673,180486,NULL,'2020-05-02 23:41:53',1588462913,NULL),(1848319774,6642873,1,855628,1,1,1,'A',1,0.925891,379,725184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 458, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 533}}',46.3958,136913847,478904,NULL,'2018-04-07 21:20:14',1523136014,NULL),(1857094779,6642873,1,2177382,1,1,1,'A',1,0.942308,183,719781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 302, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 338}}',47.287,150641315,277272,NULL,'2020-05-01 20:05:02',1588363502,NULL),(1857028981,6642873,1,2295659,1,1,1,'A',1,0.937075,109,650494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 527, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 588}}',48.531,150459901,379538,NULL,'2020-04-25 21:34:28',1587850468,NULL),(1857021744,6642873,1,586753,0,1,1,'A',1,0.926966,214,658743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 474, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 534}}',49.3822,150457790,366542,NULL,'2020-04-25 20:02:43',1587844963,NULL),(1857173684,6642873,1,188846,0,1,1,'A',1,0.904545,125,577962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 482, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 550}}',50.0568,150488032,305008,NULL,'2020-04-26 19:59:58',1587931198,NULL),(1857390121,6642873,1,330380,0,1,1,'B',1,0.898566,302,629440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 420, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',50.1789,150908067,417798,NULL,'2020-05-10 18:08:54',1589134134,NULL),(1857099677,6642873,1,1734711,0,1,1,'B',1,0.895876,124,557543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',50.5444,150552095,247890,NULL,'2020-04-29 00:02:28',1588118548,NULL),(1860722679,6642873,1,2146856,1,1,1,'A',1,0.952857,280,758675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 643, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 700}}',53.0625,156039049,614932,NULL,'2020-11-17 18:21:06',1605637266,NULL),(1857137749,6642873,1,308007,0,1,1,'A',1,0.990421,240,856027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',53.1269,150489372,254469,NULL,'2020-04-26 21:05:26',1587935126,NULL),(1857191037,6642873,1,1941543,1,1,1,'S',1,0.996047,253,927265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 253}}',53.5762,150675200,312040,NULL,'2020-05-02 23:12:30',1588461150,NULL),(1848294710,6642873,1,719282,1,1,1,'A',1,0.931174,119,666034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',54.48,136939134,180108,NULL,'2018-04-08 23:32:29',1523230349,NULL),(1848273442,6642873,1,690207,1,1,1,'A',1,0.920133,342,683540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 515, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 601}}',55.6693,136939071,541350,NULL,'2018-04-08 23:27:30',1523230050,NULL),(1856943244,6642873,1,903292,0,1,1,'A',1,0.950943,413,796799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 483, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 530}}',56.9256,150456847,606170,NULL,'2020-04-25 19:20:14',1587842414,NULL),(1848333154,6642873,1,763295,0,1,1,'A',1,0.950175,336,730063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 521, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 572}}',57.2953,136939264,581371,NULL,'2018-04-08 23:46:06',1523231166,NULL),(1848752135,6642873,1,150538,0,1,1,'B',1,0.886637,122,536055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 536, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 666}}',57.4687,137762924,448297,NULL,'2018-05-19 16:41:59',1526748119,NULL),(1858276924,6642873,1,1081353,0,1,1,'A',1,0.923781,276,687270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 441, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 492}}',58.1599,152363969,392128,NULL,'2020-07-01 14:35:05',1593614105,NULL),(1857158972,6642873,1,1492101,1,1,1,'A',1,0.932615,180,689371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 339, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 371}}',58.5784,150488236,276546,NULL,'2020-04-26 20:09:38',1587931778,NULL),(1874454161,6642873,1,2742506,1,1,1,'B',1,0.882023,122,536301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 661, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 801}}',59.254,176703871,479188,NULL,'2023-01-08 19:57:57',1673207877,NULL),(1857440331,6642873,1,2353114,1,1,1,'S',1,0.97619,189,869759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',61.3475,150908172,179790,NULL,'2020-05-10 18:13:14',1589134394,NULL),(1857022614,6642873,1,2091027,1,1,1,'A',1,0.96047,196,761531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 435, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 468}}',63.1282,150460162,401164,NULL,'2020-04-25 21:47:07',1587851227,NULL),(1857102367,6642873,1,249796,0,1,1,'B',1,0.897007,318,591607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 64, \"great\": 966, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',64.5942,150488917,764156,NULL,'2020-04-26 20:44:41',1587933881,NULL),(1856965336,6642873,1,468991,0,1,1,'S',1,0.955674,282,840336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 257, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 282}}',66.3011,150459359,330948,NULL,'2020-04-25 21:08:42',1587848922,NULL),(1857103164,6642873,1,250578,0,1,1,'A',1,0.920976,195,628872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 52, \"great\": 915, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1025}}',66.9393,150647862,631183,NULL,'2020-05-02 01:56:03',1588384563,NULL),(1858334325,6642873,1,95733,0,1,1,'S',1,0.987745,612,269998,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 597, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 612}}',67.7336,152363134,384744,NULL,'2020-07-01 14:01:25',1593612085,NULL),(1857074791,6642873,1,217520,0,1,1,'A',1,0.927338,204,646490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 628, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 695}}',68.7547,150488187,436372,NULL,'2020-04-26 20:07:18',1587931638,NULL),(1857127531,6642873,1,2209060,1,1,1,'S',1,0.98743,358,915543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 349, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 358}}',68.8095,150488977,451962,NULL,'2020-04-26 20:47:54',1587934074,NULL),(1857157679,6642873,1,809956,1,1,1,'A',1,0.946301,289,739056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 382, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 419}}',69.8021,150676411,386534,NULL,'2020-05-03 00:30:59',1588465859,NULL),(1874433728,6642873,1,2060469,1,1,1,'A',1,0.927024,301,680151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 792, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 877}}',70.0799,176704156,715696,NULL,'2023-01-08 20:16:46',1673209006,NULL),(1857113848,6642873,1,2044246,1,1,1,'S',1,0.989101,367,921959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 367}}',70.1291,150647930,410520,NULL,'2020-05-02 02:00:22',1588384822,NULL),(1857142685,6642873,1,1628027,1,1,1,'A',1,0.970405,207,827586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 304, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 321}}',70.59,150641181,313070,NULL,'2020-05-01 19:58:04',1588363084,NULL),(1857180971,6642873,1,1802199,1,1,1,'S',1,0.994024,251,892022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 251}}',71.3553,150675498,307540,NULL,'2020-05-02 23:29:46',1588462186,NULL),(1857166633,6642873,1,388463,0,1,1,'A',1,0.927511,328,698574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 787, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',72.199,150552171,824316,NULL,'2020-04-29 00:06:38',1588118798,NULL),(1857113703,6642873,1,2043930,1,1,1,'A',1,0.953799,219,757060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 454, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 487}}',72.3015,150647984,401716,NULL,'2020-05-02 02:03:29',1588385009,NULL),(1857138132,6642873,1,779320,0,1,1,'S',1,0.976271,295,889336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 295}}',72.5498,150639598,349940,NULL,'2020-05-01 18:46:54',1588358814,NULL),(1857166348,6642873,1,2371757,1,1,1,'S',1,0.995604,455,948290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',73.362,150676187,486140,NULL,'2020-05-03 00:15:11',1588464911,NULL),(1857150123,6642873,1,2102658,1,1,1,'S',1,0.959075,281,843315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 258, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 281}}',75.0517,150552002,305118,NULL,'2020-04-28 23:57:17',1588118237,NULL),(1857096477,6642873,1,2028074,1,1,1,'A',1,0.953674,244,788475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 289, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 313}}',75.2994,150514681,305648,NULL,'2020-04-27 17:48:48',1588009728,NULL),(1858083591,6642873,1,2409640,1,1,1,'S',1,0.983553,152,861142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 152}}',76.0117,151929674,182010,NULL,'2020-06-14 21:42:38',1592170958,NULL),(1857122856,6642873,1,1601976,1,1,1,'S',1,0.988861,404,929101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',76.172,150675730,411450,NULL,'2020-05-02 23:45:39',1588463139,NULL),(1857072137,6642873,1,2156789,1,1,1,'A',1,0.983027,579,874302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 688, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 707}}',76.5053,150641012,792666,NULL,'2020-05-01 19:50:01',1588362601,NULL),(1857091633,6642873,1,1574345,1,1,1,'A',1,0.940823,256,710757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 527, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 583}}',77.7622,150675967,453996,NULL,'2020-05-03 00:01:11',1588464071,NULL),(1857187007,6642873,1,2333054,1,1,1,'A',1,0.970506,272,835021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',78.4067,150647624,315472,NULL,'2020-05-02 01:43:05',1588383785,NULL),(1857121513,6642873,1,746234,0,1,1,'A',1,0.930839,194,674650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 389, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 441}}',79.5075,150673806,322140,NULL,'2020-05-02 21:58:04',1588456684,NULL),(1860675436,6642873,1,1110603,1,1,1,'A',1,0.924138,262,652754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 1028, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1160}}',80.0056,156040108,835676,NULL,'2020-11-17 19:06:07',1605639967,NULL),(1857133681,6642873,1,2074579,1,1,1,'S',1,0.984429,289,917124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',81.0666,150639962,300560,NULL,'2020-05-01 19:04:31',1588359871,NULL),(1857136599,6642873,1,2355794,1,1,1,'S',1,0.996622,296,949228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',81.6344,150676345,306100,NULL,'2020-05-03 00:26:42',1588465602,NULL),(1857080597,6642873,1,2337465,1,1,1,'S',1,0.993363,678,940697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 669, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 678}}',81.6942,150641412,771610,NULL,'2020-05-01 20:09:08',1588363748,NULL),(1860773816,6642873,1,2351437,1,1,1,'A',1,0.942541,240,716998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 824, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 905}}',82.636,156039953,801716,NULL,'2020-11-17 18:59:48',1605639588,NULL),(1857990585,6642873,1,1992345,0,1,1,'A',1,0.947955,377,758074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 499, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 538}}',82.7089,151929445,506250,NULL,'2020-06-14 21:28:47',1592170127,NULL),(1857082655,6642873,1,697636,1,1,1,'S',1,0.975089,281,885914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 267, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 281}}',83.2958,150675826,315830,NULL,'2020-05-02 23:51:58',1588463518,NULL),(1857082168,6642873,1,2341125,1,1,1,'S',1,0.971671,353,880135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 353}}',83.3495,150646765,376744,NULL,'2020-05-02 00:49:44',1588380584,NULL),(1857161251,6642873,1,587325,1,1,1,'A',1,0.979104,270,855415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 323, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 335}}',83.4159,150648054,334306,NULL,'2020-05-02 02:07:09',1588385229,NULL),(1857087017,6642873,1,1411931,1,1,1,'A',1,0.979675,263,853066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 356, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 369}}',83.6004,150676028,385172,NULL,'2020-05-03 00:04:41',1588464281,NULL),(1857171190,6642873,1,2325779,1,1,1,'S',1,0.99323,517,940827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',84.0214,150676287,541140,NULL,'2020-05-03 00:22:00',1588465320,NULL),(1857171087,6642873,1,1786733,1,1,1,'S',1,0.982659,346,911141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 334, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 346}}',84.1854,150667960,417780,NULL,'2020-05-02 17:41:02',1588441262,NULL),(1857174109,6642873,1,2327145,1,1,1,'S',1,0.996283,269,942081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',84.8182,150640570,269920,NULL,'2020-05-01 19:31:19',1588361479,NULL),(1857117943,6642873,1,1763478,0,1,1,'S',1,0.983871,124,887097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 124}}',85.6051,150647754,112030,NULL,'2020-05-02 01:50:37',1588384237,NULL),(1857136874,6642873,1,2355796,1,1,1,'A',1,0.952436,197,726922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',85.8947,150676372,295434,NULL,'2020-05-03 00:28:43',1588465723,NULL),(1857138733,6642873,1,2357372,1,1,1,'X',1,1,184,892357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',86.6858,150646720,185200,NULL,'2020-05-02 00:47:20',1588380440,NULL),(1857075555,6642873,1,218341,0,1,1,'A',1,0.973009,520,823153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 703, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 741}}',87.4873,150487523,691470,NULL,'2020-04-26 19:35:11',1587929711,NULL),(1857139460,6642873,1,2357571,1,1,1,'S',1,0.994005,417,942791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',88.0434,150487675,434400,NULL,'2020-04-26 19:42:07',1587930127,NULL),(1857433399,6642873,1,1752083,1,1,1,'S',1,0.985955,178,920938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 178}}',88.769,150908248,149690,NULL,'2020-05-10 18:16:39',1589134599,NULL),(1857151715,6642873,1,341042,0,1,1,'A',1,0.957731,300,754162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 844, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 899}}',89.7233,150487354,756446,NULL,'2020-04-26 19:27:49',1587929269,NULL),(1857085007,6642873,1,911720,1,1,1,'S',1,0.985437,309,918490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',89.7965,150675372,315560,NULL,'2020-05-02 23:21:55',1588461715,NULL),(1857261780,6642873,1,332280,1,1,1,'S',1,0.984568,486,916635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',90.5818,150676622,531450,NULL,'2020-05-03 00:43:13',1588466593,NULL),(1857130569,6642873,1,993748,0,1,1,'A',1,0.965625,358,808060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 454, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 480}}',91.4208,150675465,462230,NULL,'2020-05-02 23:27:36',1588462056,NULL),(1857127384,6642873,1,984288,1,1,1,'S',1,0.984797,296,906291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 296}}',92.1044,150673761,367556,NULL,'2020-05-02 21:55:27',1588456527,NULL),(1857190985,6642873,1,1941179,1,1,1,'A',1,0.987936,247,866526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 366, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 373}}',92.3514,150675299,386796,NULL,'2020-05-02 23:18:09',1588461489,NULL),(1857258633,6642873,1,1874336,1,1,1,'S',1,0.997214,359,947846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 359}}',92.4094,150676859,386160,NULL,'2020-05-03 00:58:05',1588467485,NULL),(1857422299,6642873,1,1735441,1,1,1,'S',1,0.982234,394,908536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 380, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 394}}',94.1049,150908127,521744,NULL,'2020-05-10 18:11:13',1589134273,NULL),(1857758761,6642873,1,317334,1,1,1,'A',1,0.962375,425,767752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 564, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 598}}',94.4499,151566717,483733,NULL,'2020-06-01 19:31:36',1591039896,NULL),(1857144417,6642873,1,792890,1,1,1,'A',1,0.986641,387,892751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 511, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 524}}',94.8892,150675428,568708,NULL,'2020-05-02 23:25:06',1588461906,NULL),(1858015227,6642873,1,292817,1,1,1,'S',1,0.971714,601,876798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 567, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 601}}',95.2492,151930365,692930,NULL,'2020-06-14 22:18:35',1592173115,NULL),(1857162765,6642873,1,1049260,1,1,1,'A',1,0.989062,191,869652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 314, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',95.5499,150675869,302220,NULL,'2020-05-02 23:55:37',1588463737,NULL),(1857169964,6642873,1,186166,1,1,1,'S',1,0.991304,345,890623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 339, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 345}}',96.8822,150495302,352754,NULL,'2020-04-27 02:36:26',1587954986,NULL),(1858236167,6642873,1,1649207,1,1,1,'S',1,0.973856,306,887270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',97.2062,152363563,324250,NULL,'2020-07-01 14:18:29',1593613109,NULL),(1857152193,6642873,1,341382,1,1,1,'S',1,0.996144,389,936013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',98.9325,150489481,498658,NULL,'2020-04-26 21:10:20',1587935420,NULL),(1857304455,6642873,1,2335545,1,1,1,'S',1,0.990625,320,933486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',99.1134,150676569,341804,NULL,'2020-05-03 00:40:03',1588466403,NULL),(1857131455,6642873,1,2353796,1,1,1,'S',1,0.992228,193,937695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 193}}',100.314,150646314,178166,NULL,'2020-05-02 00:23:03',1588378983,NULL),(1857748912,6642873,1,2347777,1,1,1,'A',1,0.958617,161,745871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 828, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 882}}',103.401,151566894,637762,NULL,'2020-06-01 19:39:26',1591040366,NULL),(1857041974,6642873,1,169846,0,1,1,'S',1,0.982036,501,910085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 483, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 501}}',103.853,150457271,566920,NULL,'2020-04-25 19:39:26',1587843566,NULL),(1857139520,6642873,1,1478907,1,1,1,'S',1,0.981586,353,897657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 353}}',105.149,150639453,382060,NULL,'2020-05-01 18:40:14',1588358414,NULL),(1857169552,6642873,1,2120593,1,1,1,'S',1,0.983651,367,914688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',107.812,150639661,402470,NULL,'2020-05-01 18:50:16',1588359016,NULL),(1857981074,6642873,1,468992,1,1,1,'S',1,0.980519,385,897759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 370, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 385}}',108.345,151929536,505544,NULL,'2020-06-14 21:34:40',1592170480,NULL),(1857188742,6642873,1,1908408,1,1,1,'S',1,0.987879,330,922227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 330}}',108.888,150640507,378630,NULL,'2020-05-01 19:28:46',1588361326,NULL),(1857184719,6642873,1,1846962,1,1,1,'S',1,0.99,250,915287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 250}}',111.98,150639549,276170,NULL,'2020-05-01 18:44:26',1588358666,NULL),(1857330366,6642873,1,2310303,1,1,1,'S',1,0.984649,228,888641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 228}}',113.367,150908441,253068,NULL,'2020-05-10 18:24:08',1589135048,NULL),(1857135662,6642873,1,2355145,1,1,1,'S',1,0.996875,480,950978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 477, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 480}}',118.291,150646233,527340,NULL,'2020-05-02 00:17:57',1588378677,NULL),(1858257567,6642873,1,2421241,1,1,1,'S',1,0.982308,650,908998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 627, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 650}}',119.469,152351807,784780,NULL,'2020-07-01 02:32:50',1593570770,NULL),(1858335462,6642873,1,738569,0,1,1,'A',1,0.975215,712,846771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 891, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 928}}',127.199,152398708,997348,NULL,'2020-07-02 21:46:10',1593726370,NULL),(1875283430,6652953,1,1778468,0,1,1,'C',1,0.726994,47,247896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 163}}',NULL,177959073,55022,NULL,'2023-03-20 21:06:01',1679346361,NULL),(1876392366,6652953,1,2422358,0,1,1,'C',1,0.773381,36,311124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 139}}',4.77763,179521386,43856,NULL,'2023-06-24 04:04:36',1687579476,NULL),(1837986278,6674416,1,557818,0,1,1,'D',1,0.230974,14,3268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 897, \"great\": 190}, \"maximum_statistics\": {\"great\": 1314}}',0.000047,120991396,100890,NULL,'2015-12-31 13:09:45',1451567385,NULL),(1878238230,6675119,1,2180004,0,1,1,'C',1,0.73494,31,130831,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',3.06058,182143038,48338,NULL,'2023-12-26 21:22:38',1703625758,NULL),(1877801493,6692545,1,2565324,0,1,1,'B',1,0.807692,40,388334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 78}}',6.27107,181413418,23740,NULL,'2023-10-31 22:39:15',1698791955,NULL),(1873820876,6692545,1,3819871,1,1,1,'A',1,0.924528,106,707473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 106}}',18.9117,175695735,76514,NULL,'2022-11-15 14:53:52',1668524032,NULL),(1875601200,6722255,1,2683379,1,1,1,'B',1,0.838843,60,439519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',6.82117,178343792,57364,NULL,'2023-04-11 14:17:24',1681222644,NULL),(1838064804,6749748,1,547814,1,1,1,'D',1,0.592754,22,151455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 81, \"great\": 145}, \"maximum_statistics\": {\"great\": 345}}',0.735528,120961892,130914,NULL,'2015-12-30 04:27:29',1451449649,NULL),(1877971951,6749748,1,743847,0,1,1,'C',1,0.729885,27,306263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',2.54122,181870364,101464,NULL,'2023-12-06 05:38:55',1701841135,NULL),(1837999540,6749748,1,802927,1,1,1,'C',1,0.731034,76,270499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 171}, \"maximum_statistics\": {\"great\": 290}}',4.95945,120967999,101574,NULL,'2015-12-30 11:51:55',1451476315,NULL),(1838050363,6749748,1,32550,0,1,1,'C',1,0.769231,46,381740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 130}}',5.64145,120988757,85983,NULL,'2015-12-31 10:19:46',1451557186,NULL),(1878024719,6749748,1,408668,0,1,1,'C',1,0.743802,44,259814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 146}, \"maximum_statistics\": {\"great\": 242}}',6.00812,181870328,86158,NULL,'2023-12-06 05:33:11',1701840791,NULL),(1843893843,6749748,1,1056582,1,1,1,'C',1,0.746637,90,289938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 223}}',6.83193,130270418,98338,NULL,'2017-04-23 06:46:30',1492929990,NULL),(1843934808,6749748,1,1088203,1,1,1,'C',1,0.798246,65,355573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 171}}',7.44632,130270245,99009,NULL,'2017-04-23 06:29:45',1492928985,NULL),(1838049359,6749748,1,351190,0,1,1,'C',1,0.777219,87,331544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 63, \"great\": 394}, \"maximum_statistics\": {\"great\": 597}}',8.26233,120961381,241629,NULL,'2015-12-30 03:50:36',1451447436,NULL),(1878109257,6749748,1,799106,1,1,1,'C',1,0.751613,90,277390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 44, \"great\": 278}, \"maximum_statistics\": {\"great\": 465}}',9.03932,181947658,190647,NULL,'2023-12-12 01:00:01',1702342801,NULL),(1838000726,6749748,1,803427,1,1,1,'B',1,0.871795,78,538739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 58}, \"maximum_statistics\": {\"great\": 78}}',9.97112,120962397,114907,NULL,'2015-12-30 05:05:59',1451451959,NULL),(1843887063,6749748,1,1145939,0,1,1,'C',1,0.797917,63,344650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 166}, \"maximum_statistics\": {\"great\": 240}}',10.3417,130270227,92008,NULL,'2017-04-23 06:27:54',1492928874,NULL),(1843992554,6749748,1,1247290,1,1,1,'B',1,0.861842,105,522102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 152}}',10.671,130270385,91779,NULL,'2017-04-23 06:43:05',1492929785,NULL),(1838091970,6749748,1,159342,0,1,1,'A',1,0.903061,179,602246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 196}}',15.021,120967882,261911,NULL,'2015-12-30 11:46:32',1451475992,NULL),(1878005371,6749748,1,95694,0,1,1,'B',1,0.884058,73,514338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 138}}',15.0756,181870353,108180,NULL,'2023-12-06 05:37:05',1701841025,NULL),(1838030964,6749748,1,528556,1,1,1,'B',1,0.806452,146,387388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 14, \"great\": 299}, \"maximum_statistics\": {\"great\": 465}}',15.33,120967344,254992,NULL,'2015-12-30 11:16:24',1451474184,NULL),(1837987923,6749748,1,453359,0,1,1,'B',1,0.852273,103,441846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 396}}',16.6333,120967957,169554,NULL,'2015-12-30 11:50:05',1451476205,NULL),(1838019975,6749748,1,219312,0,1,1,'B',1,0.863014,98,431564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 365}}',16.7439,120961834,237932,NULL,'2015-12-30 04:23:24',1451449404,NULL),(1878056017,6749748,1,556823,1,1,1,'B',1,0.881166,121,556550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 223}}',21.7686,181870342,148954,NULL,'2023-12-06 05:35:17',1701840917,NULL),(1838088628,6749748,1,374115,0,1,1,'A',1,0.936842,151,653959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',26.6959,120987837,307753,NULL,'2015-12-31 09:16:41',1451553401,NULL),(1837975800,6749748,1,713689,0,1,1,'S',1,0.95614,114,751226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',27.0885,120988289,133494,NULL,'2015-12-31 09:47:22',1451555242,NULL),(1838065607,6749748,1,547827,1,1,1,'S',1,0.956386,321,845341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 293}, \"maximum_statistics\": {\"great\": 321}}',28.095,120989024,237800,NULL,'2015-12-31 10:39:34',1451558374,NULL),(1837854612,6767651,1,81802,0,1,1,'D',1,0.189785,5,2233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 674, \"great\": 97}, \"maximum_statistics\": {\"great\": 930}}',0.000622,120849725,57270,NULL,'2015-12-25 00:16:04',1451002564,NULL),(1838133731,6767651,1,468990,0,1,1,'D',1,0.685811,24,185212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 81}, \"maximum_statistics\": {\"great\": 148}}',1.78967,121208663,35910,NULL,'2016-01-10 21:29:25',1452461365,NULL),(1835947940,6767651,1,46803,0,1,1,'C',1,0.702381,36,269866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.12092,117661491,57067,NULL,'2015-07-15 21:19:29',1436995169,NULL),(1835961220,6767651,1,557816,0,1,1,'D',1,0.665533,43,182968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 70, \"great\": 216}, \"maximum_statistics\": {\"great\": 441}}',2.64716,117643116,126707,NULL,'2015-07-15 00:42:52',1436920972,NULL),(1877935861,6767651,1,165748,0,1,1,'C',1,0.786364,30,338535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 110}}',4.22591,181637135,81053,NULL,'2023-11-18 00:20:30',1700266830,NULL),(1877836914,6767651,1,41227,1,1,1,'B',1,0.811594,68,339588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 69}}',5.92197,181637127,67674,NULL,'2023-11-18 00:18:39',1700266719,NULL),(1836774929,6767651,1,713458,0,1,1,'B',1,0.848485,46,436427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 132}}',7.52647,118962258,48553,NULL,'2015-09-17 23:55:43',1442534143,NULL),(1838411979,6778350,1,361158,0,1,1,'D',1,0.255376,7,5287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 362, \"great\": 89}, \"maximum_statistics\": {\"great\": 558}}',0.001254,121563046,46620,NULL,'2016-01-27 14:55:36',1453906536,NULL),(1838493253,6778350,1,328584,0,1,1,'D',1,0.616839,27,151355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 87, \"great\": 155}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',1.20804,121786571,102906,NULL,'2016-02-06 23:14:46',1454800486,NULL),(2276471475,6778350,1,1617643,0,1,1,'C',1,0.755474,46,291778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',5.93254,182633798,54018,NULL,'2024-02-02 11:48:26',1706874506,NULL),(1838747091,6778350,1,396455,0,1,1,'C',1,0.784274,47,330221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',7.53227,122308881,107170,NULL,'2016-03-03 11:50:57',1457005857,NULL),(1838791552,6778350,1,351269,0,1,1,'B',1,0.814394,86,395847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',7.93967,122305186,137692,NULL,'2016-03-03 05:56:49',1456984609,NULL),(1838524377,6778350,1,348551,0,1,1,'C',1,0.775766,68,314136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',9.07927,121807260,195670,NULL,'2016-02-07 18:52:08',1454871128,NULL),(1847728134,6778350,1,1059388,1,1,1,'C',1,0.721992,75,266700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',9.22297,136165159,93130,NULL,'2018-02-28 18:28:12',1519842492,NULL),(1839745151,6778350,1,882615,1,1,1,'C',1,0.798913,51,342940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 59, \"great\": 334, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 460}}',9.48312,123630661,183368,NULL,'2016-05-01 20:37:50',1462135070,NULL),(1838537144,6778350,1,760464,0,1,1,'S',1,0.96875,32,780264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',9.86978,121786705,86694,NULL,'2016-02-06 23:22:39',1454800959,NULL),(1838421021,6778350,1,431846,1,1,1,'B',1,0.860927,37,508475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 151}}',10.5508,121714675,130086,NULL,'2016-02-03 17:01:30',1454518890,NULL),(1838551640,6778350,1,722237,0,1,1,'S',1,0.959459,37,878279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',11.637,121782501,77814,NULL,'2016-02-06 19:10:57',1454785857,NULL),(1847834399,6778350,1,1356145,1,1,1,'C',1,0.762473,48,291508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 61, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',12.6612,136146429,140632,NULL,'2018-02-27 17:10:22',1519751422,NULL),(1838503865,6778350,1,217396,0,1,1,'B',1,0.805085,119,397140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 214}, \"maximum_statistics\": {\"great\": 295}}',12.8446,121907377,145926,NULL,'2016-02-12 20:02:47',1455307367,NULL),(1860362556,6778350,1,2411798,1,1,1,'C',1,0.797297,116,373242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 74, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 629}}',13.6919,155579276,287826,NULL,'2020-10-31 15:58:54',1604159934,NULL),(1838643163,6778350,1,217627,1,1,1,'S',1,0.97,50,858826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',14.2564,121994144,109575,NULL,'2016-02-17 00:36:20',1455669380,NULL),(1838485480,6778350,1,206864,0,1,1,'B',1,0.887805,185,661822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 205}}',15.274,121678975,248034,NULL,'2016-02-01 20:46:27',1454359587,NULL),(1847806547,6778350,1,415202,0,1,1,'B',1,0.82853,117,428036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 44, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',16.75,136160453,172868,NULL,'2018-02-28 13:30:14',1519824614,NULL),(1838573336,6778350,1,313205,0,1,1,'S',1,0.978261,46,843467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',17.2,121782668,130312,NULL,'2016-02-06 19:20:59',1454786459,NULL),(1838552918,6778350,1,547511,1,1,1,'X',1,1,60,886101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',18.4473,121782721,216696,NULL,'2016-02-06 19:23:47',1454786627,NULL),(1838585382,6778350,1,251503,0,1,1,'A',1,0.911348,69,663538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 141}}',18.7809,121777608,383643,NULL,'2016-02-06 15:08:58',1454771338,NULL),(1847587524,6778350,1,1476504,0,1,1,'B',1,0.812245,120,396846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 57, \"great\": 363, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',19.61,135973298,239710,NULL,'2018-02-18 10:41:18',1518950478,NULL),(1838791682,6778350,1,351270,0,1,1,'C',1,0.798521,93,359587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 51, \"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 541}}',20.0039,122167141,233526,NULL,'2016-02-25 14:07:55',1456409275,NULL),(1860631778,6778350,1,2180001,1,1,1,'B',1,0.836364,70,419132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',20.1354,155821214,120634,NULL,'2020-11-09 18:24:21',1604946261,NULL),(1838580656,6778350,1,41089,1,1,1,'B',1,0.873134,53,449023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 222}, \"maximum_statistics\": {\"great\": 268}}',20.2401,121837048,117203,NULL,'2016-02-09 08:47:56',1455007676,NULL),(1838556482,6778350,1,105037,0,1,1,'A',1,0.936242,73,720833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 149}}',20.7631,121786752,115778,NULL,'2016-02-06 23:25:44',1454801144,NULL),(1838544491,6778350,1,763440,1,1,1,'A',1,0.93578,188,730266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',21.4272,121782564,273854,NULL,'2016-02-06 19:14:29',1454786069,NULL),(1838830556,6778350,1,40199,0,1,1,'A',1,0.906077,66,594839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',23.462,122161522,118576,NULL,'2016-02-25 07:51:20',1456386680,NULL),(1847608888,6778350,1,557817,0,1,1,'B',1,0.839572,107,432156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 77, \"great\": 585, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',24.0662,135960613,336262,NULL,'2018-02-17 18:53:48',1518893628,NULL),(1838576235,6778350,1,112322,1,1,1,'S',1,0.989899,99,916532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',24.092,121786673,143218,NULL,'2016-02-06 23:20:29',1454800829,NULL),(1860646893,6778350,1,2639648,0,1,1,'B',1,0.825397,44,387285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',24.3452,155821001,112422,NULL,'2020-11-09 18:16:24',1604945784,NULL),(2276467592,6778350,1,1322346,1,1,1,'B',1,0.885135,84,543139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 148}}',24.5975,182633795,79296,NULL,'2024-02-02 11:47:25',1706874445,NULL),(1838753790,6778350,1,751210,0,1,1,'B',1,0.854985,85,450564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',25.4205,122161721,135494,NULL,'2016-02-25 08:10:38',1456387838,NULL),(1837637177,6778350,1,505094,1,1,1,'S',1,0.989247,93,871899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',25.717,120377856,63166,NULL,'2015-12-01 14:10:29',1448979029,NULL),(1851248033,6778350,1,1417552,1,1,1,'B',1,0.867977,58,235795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 356}}',25.909,141512558,135268,NULL,'2018-12-04 12:03:12',1543924992,NULL),(1847599799,6778350,1,1478309,1,1,1,'B',1,0.882704,91,514516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 414, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 503}}',26.5052,135913280,256282,NULL,'2018-02-15 12:47:19',1518698839,NULL),(1838856664,6778350,1,744038,1,1,1,'S',1,0.979021,143,877850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',26.849,122161376,180930,NULL,'2016-02-25 07:37:29',1456385849,NULL),(1838847763,6778350,1,387425,1,1,1,'A',1,0.982323,169,861929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 192, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 198}}',27.2893,122355621,228816,NULL,'2016-03-05 15:37:15',1457192235,NULL),(1838568884,6778350,1,557815,0,1,1,'B',1,0.888494,221,570235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 594}, \"maximum_statistics\": {\"great\": 704}}',29.127,121870855,486763,NULL,'2016-02-11 00:22:11',1455150131,NULL),(1838666854,6778350,1,351268,0,1,1,'B',1,0.896648,85,551996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',29.415,122050426,206910,NULL,'2016-02-19 23:22:14',1455924134,NULL),(2276303469,6778350,1,3128169,1,1,1,'A',1,0.959574,180,786424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',29.762,182633444,202338,NULL,'2024-02-02 11:01:05',1706871665,NULL),(1838868020,6778350,1,872836,1,1,1,'B',1,0.880192,139,525508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',29.9666,122161604,194720,NULL,'2016-02-25 07:59:33',1456387173,NULL),(1847831574,6778350,1,1246035,1,1,1,'B',1,0.86193,115,501383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 373}}',30.3908,136192409,229424,NULL,'2018-03-02 09:13:53',1519982033,NULL),(2276485359,6778350,1,2649606,1,1,1,'A',1,0.912473,128,615255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 457}}',31.3954,182633830,354950,NULL,'2024-02-02 11:52:03',1706874723,NULL),(1838447549,6778350,1,38888,0,1,1,'B',1,0.878173,74,488151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 315}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',31.574,121679030,254584,NULL,'2016-02-01 20:50:39',1454359839,NULL),(1847614793,6778350,1,235750,0,1,1,'B',1,0.868644,182,522372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',31.6364,135960675,292204,NULL,'2018-02-17 18:56:59',1518893819,NULL),(1838538760,6778350,1,666304,0,1,1,'A',1,0.970779,204,782470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 308}}',32.2307,121786537,379399,NULL,'2016-02-06 23:12:14',1454800334,NULL),(1847830679,6778350,1,1240481,0,1,1,'B',1,0.857143,50,513594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',33.0972,136147357,54330,NULL,'2018-02-27 18:07:10',1519754830,NULL),(1860268737,6778350,1,1773279,0,1,1,'B',1,0.857369,104,473162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 506}, \"maximum_statistics\": {\"great\": 631}}',33.4703,155555513,312470,NULL,'2020-10-30 18:25:37',1604082337,NULL),(1838599283,6778350,1,785584,1,1,1,'A',1,0.930986,90,608535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 324}, \"maximum_statistics\": {\"great\": 355}}',33.5133,121777765,165936,NULL,'2016-02-06 15:16:38',1454771798,NULL),(1838525157,6778350,1,490122,1,1,1,'A',1,0.90051,140,572061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 330}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 1}}',33.6024,121786468,297686,NULL,'2016-02-06 23:07:41',1454800061,NULL),(1838552259,6778350,1,722238,1,1,1,'B',1,0.889189,152,601344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 185}}',34.1434,121782519,128770,NULL,'2016-02-06 19:12:17',1454785937,NULL),(1847786766,6778350,1,1019106,1,1,1,'B',1,0.889182,177,604038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 32, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',34.9176,136177873,341930,NULL,'2018-03-01 13:30:20',1519911020,NULL),(2483828661,6778350,1,3128170,1,1,1,'B',1,0.86336,161,499841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 396}, \"maximum_statistics\": {\"great\": 494}}',36.3733,183103068,263508,NULL,'2024-03-10 15:24:32',1710084272,NULL),(1847700430,6778350,1,1468399,1,1,1,'B',1,0.873989,173,512193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 46, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',36.6354,136002118,384942,NULL,'2018-02-19 20:27:00',1519072020,NULL),(1847706326,6778350,1,1417551,1,1,1,'A',1,0.959276,126,724801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',37.5762,135914228,162162,NULL,'2018-02-15 13:45:20',1518702320,NULL),(1854179157,6778350,1,903292,0,1,1,'A',1,0.912264,122,592910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',39.0453,145954932,339762,NULL,'2019-08-21 15:26:25',1566401185,NULL),(3160215466,6778350,1,3128168,1,1,1,'A',1,0.923483,268,698946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',39.8991,184653304,318040,NULL,'2024-07-14 21:31:55',1720992715,NULL),(1863405702,6778350,1,2653156,1,1,1,'A',1,0.908083,188,621589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 46, \"great\": 672, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 767}}',40.2388,160213014,570284,NULL,'2021-03-28 17:23:13',1616952193,NULL),(1847833067,6778350,1,1478279,1,1,1,'B',1,0.856052,117,466335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 58, \"great\": 664, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 851}}',41.4388,136181402,408784,NULL,'2018-03-01 16:55:24',1519923324,NULL),(1847588688,6778350,1,1476505,1,1,1,'A',1,0.940199,195,720285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',42.3309,135960516,266250,NULL,'2018-02-17 18:49:46',1518893386,NULL),(1838847352,6778350,1,199049,0,1,1,'B',1,0.856481,305,573863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 8, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',43.2633,122161447,507190,NULL,'2016-02-25 07:45:36',1456386336,NULL),(1838820647,6778350,1,586753,0,1,1,'A',1,0.903558,147,612431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 534}}',46.7305,122167094,366078,NULL,'2016-02-25 14:05:06',1456409106,NULL),(1838862478,6778350,1,848511,0,1,1,'A',1,0.913696,192,645929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 447, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 533}}',47.1067,122161652,563690,NULL,'2016-02-25 08:03:17',1456387397,NULL),(1838844824,6778350,1,77275,0,1,1,'A',1,0.94186,243,733656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',48.3976,122161491,390289,NULL,'2016-02-25 07:49:27',1456386567,NULL),(1847829928,6778350,1,1477403,0,1,1,'B',1,0.875,240,550846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',48.8417,136158298,348872,NULL,'2018-02-28 11:02:06',1519815726,NULL),(1847781103,6778350,1,1461319,0,1,1,'B',1,0.888498,205,590692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',51.5717,136158708,308414,NULL,'2018-02-28 11:31:59',1519817519,NULL),(1838855804,6778350,1,125681,1,1,1,'A',1,0.931452,134,673450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 435, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',55.1838,122161576,415378,NULL,'2016-02-25 07:56:36',1456386996,NULL),(1847669094,6778350,1,1019122,1,1,1,'A',1,0.955882,189,779876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',57.404,136045777,263810,NULL,'2018-02-22 11:51:40',1519300300,NULL),(1847593121,6778350,1,1477401,1,1,1,'A',1,0.96087,287,814502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 323, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 345}}',60.1594,135961304,357124,NULL,'2018-02-17 19:36:39',1518896199,NULL),(1847608993,6778350,1,1482140,1,1,1,'S',1,0.982533,229,912636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',60.218,136034002,235160,NULL,'2018-02-21 18:02:18',1519236138,NULL),(1860623141,6778350,1,203060,0,1,1,'A',1,0.972678,135,784477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',63.1262,155928380,316146,NULL,'2020-11-13 17:51:19',1605289879,NULL),(1847826651,6778350,1,1417552,1,1,1,'A',1,0.941011,270,749454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 356}}',64.2628,136185692,337072,NULL,'2018-03-01 22:12:23',1519942343,NULL),(1860646901,6778350,1,2639647,1,1,1,'S',1,0.979424,243,903188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',82.8298,155820931,256430,NULL,'2020-11-09 18:13:21',1604945601,NULL),(1847790860,6778350,1,1482142,1,1,1,'A',1,0.94868,260,766719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 312}, \"maximum_statistics\": {\"great\": 341}}',84.7947,136165081,290176,NULL,'2018-02-28 18:22:44',1519842164,NULL),(1850347693,6799473,1,1526022,0,1,1,'B',1,0.831169,77,565505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 51}, \"maximum_statistics\": {\"great\": 77}}',6.89331,140029837,88400,NULL,'2018-09-09 00:10:47',1536451847,NULL),(1850335532,6799473,1,40636,0,1,1,'B',1,0.846154,76,394594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 263}, \"maximum_statistics\": {\"great\": 351}}',16.0527,140029806,199648,NULL,'2018-09-09 00:08:06',1536451686,NULL),(1873993091,6799473,1,2012563,0,1,1,'S',1,0.975806,62,826931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',23.4016,176042204,35358,NULL,'2022-12-04 14:57:07',1670165827,NULL),(1850303783,6799473,1,557816,0,1,1,'B',1,0.878685,118,494113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 365}, \"maximum_statistics\": {\"great\": 441}}',23.9031,140029595,202119,NULL,'2018-09-08 23:48:59',1536450539,NULL),(1875314123,6806825,1,801373,1,1,1,'B',1,0.89011,100,512426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',NULL,177961813,142760,NULL,'2023-03-21 02:10:38',1679364638,NULL),(1876023815,6806825,1,1442773,1,1,1,'C',1,0.760369,55,286873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 269, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 434}}',14.5573,179082999,163676,NULL,'2023-05-27 08:37:03',1685176623,NULL),(1836151446,6806825,1,431064,1,1,1,'B',1,0.814607,112,408777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 49, \"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 534}}',30.2309,117804141,278842,NULL,'2015-07-22 14:59:03',1437577143,NULL),(1836161384,6806825,1,503262,1,1,1,'B',1,0.848306,219,477574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 52, \"great\": 525, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 679}}',45.9307,117803718,411482,NULL,'2015-07-22 14:39:04',1437575944,NULL),(1836178725,6806825,1,453358,1,1,1,'B',1,0.846667,250,468499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 37, \"great\": 609, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 825}}',53.3653,117804282,485880,NULL,'2015-07-22 15:05:54',1437577554,NULL),(1876059916,6806825,1,2022847,1,1,1,'A',1,0.959036,337,822254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',64.788,179081639,406050,NULL,'2023-05-27 06:31:20',1685169080,NULL),(1875373685,6806825,1,1772047,0,1,1,'A',1,0.917318,275,642742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 655, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 768}}',71.7702,177961850,528076,NULL,'2023-03-21 02:14:42',1679364882,NULL),(1875441330,6806825,1,1863411,1,1,1,'S',1,0.995037,403,935574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 399, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 403}}',78.1291,178107123,408376,NULL,'2023-03-29 13:50:31',1680097831,NULL),(1836106317,6806825,1,374113,0,1,1,'A',1,0.939704,200,711248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 37, \"great\": 810, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 879}}',85.5644,117795051,886706,NULL,'2015-07-22 05:51:43',1437544303,NULL),(1875260887,6806825,1,557814,1,1,1,'A',1,0.912389,366,647278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 34, \"great\": 966, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1130}}',102.506,177961797,921828,NULL,'2023-03-21 02:09:28',1679364568,NULL),(1877320691,6806825,1,2037401,1,1,1,'A',1,0.969064,307,840099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 572, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',104.746,180849079,664650,NULL,'2023-09-19 09:24:02',1695115442,NULL),(1836107825,6806825,1,85166,1,1,1,'A',1,0.935284,186,689000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',130.078,117796058,457820,NULL,'2015-07-22 07:03:55',1437548635,NULL),(1836118984,6806825,1,121765,0,1,1,'A',1,0.9375,219,675989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 1214, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1336}}',137.606,117803654,1068308,NULL,'2015-07-22 14:36:23',1437575783,NULL),(1836161269,6806825,1,165970,0,1,1,'S',1,0.986486,481,915549,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 468, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 481}}',169.927,117928241,558110,NULL,'2015-07-28 05:13:29',1438060409,NULL),(1873282576,6812996,1,3602509,1,1,1,'B',1,0.803922,36,166695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 215}, \"maximum_statistics\": {\"great\": 306}}',7.91047,174952418,87524,NULL,'2022-10-07 01:10:32',1665105032,NULL),(1871772169,6812996,1,2523225,0,1,1,'B',1,0.886555,34,479189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',10.334,172734657,41688,NULL,'2022-06-19 10:30:10',1655634610,NULL),(1873282591,6812996,1,3602509,1,1,1,'B',1,0.864379,99,468871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',14.7035,174952463,138130,NULL,'2022-10-07 01:14:26',1665105266,NULL),(1871762151,6812996,1,2986821,1,1,1,'A',1,0.904306,53,559030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 209}}',18.8623,172738048,89270,NULL,'2022-06-19 13:25:52',1655645152,NULL),(1871762130,6812996,1,2986821,1,1,1,'A',1,0.933014,107,642973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 209}}',24.036,172734603,133398,NULL,'2022-06-19 10:27:21',1655634441,NULL),(1872268852,6816545,1,1479586,0,1,1,'C',1,0.782353,35,319243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 85}}',3.20545,173444239,24834,NULL,'2022-07-21 06:37:19',1658385439,NULL),(1836276534,6821677,1,453359,0,1,1,'C',1,0.75,33,256921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 60, \"great\": 258}, \"maximum_statistics\": {\"great\": 396}}',4.17905,118015152,115942,NULL,'2015-08-01 03:32:41',1438399961,NULL),(1836230943,6821677,1,540954,0,1,1,'B',1,0.860544,65,502355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 147}}',9.50727,118173170,92673,NULL,'2015-08-08 09:44:34',1439027074,NULL),(1846333680,6821677,1,552760,0,1,1,'B',1,0.897849,30,496337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 93}}',9.67359,133966359,32963,NULL,'2017-11-10 14:24:32',1510323872,NULL),(1872391919,6826368,1,714592,0,1,1,'B',1,0.832237,68,449198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',13.4476,173669570,93702,NULL,'2022-07-31 23:07:38',1659308858,NULL),(1838425912,6845822,1,297950,0,1,1,'D',1,0.112621,6,139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 868, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1030}}',0.000028,121678831,36600,NULL,'2016-02-01 20:35:10',1454358910,NULL),(1866197559,6888292,1,463383,0,1,1,'A',1,0.982097,207,833621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 391}}',NULL,164467540,320415,NULL,'2021-07-30 23:51:52',1627689112,NULL),(1847880828,6888292,1,487707,0,1,1,'C',1,0.764368,44,341374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 87}}',3.46589,136346375,28147,NULL,'2018-03-10 06:31:26',1520663486,NULL),(1847947106,6888292,1,557816,0,1,1,'C',1,0.704082,54,219162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 72, \"great\": 252}, \"maximum_statistics\": {\"great\": 441}}',3.70666,136346477,130341,NULL,'2018-03-10 06:38:44',1520663924,NULL),(1854068478,6888292,1,2056288,0,1,1,'C',1,0.74502,135,325596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',4.86562,145883285,152131,NULL,'2019-08-17 02:45:34',1566009934,NULL),(1853989656,6888292,1,1806755,1,1,1,'B',1,0.820513,45,388342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 117}}',6.61731,145883335,42943,NULL,'2019-08-17 02:50:39',1566010239,NULL),(1863225861,6888292,1,2045770,0,1,1,'B',1,0.852941,43,423827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 163}, \"maximum_statistics\": {\"great\": 204}}',9.11167,160031338,69398,NULL,'2021-03-24 01:49:40',1616550580,NULL),(1847955475,6888292,1,819684,0,1,1,'A',1,0.90566,38,526229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 106}}',11.2856,136421072,38285,NULL,'2018-03-13 23:59:08',1520985548,NULL),(1847919744,6888292,1,538311,0,1,1,'A',1,0.945946,37,817691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 37}}',11.6581,136456424,12828,NULL,'2018-03-15 22:13:31',1521152011,NULL),(1866225421,6888292,1,1292933,0,1,1,'B',1,0.857143,71,446935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 203}}',15.5969,164467720,78158,NULL,'2021-07-30 23:59:42',1627689582,NULL),(1854081164,6888292,1,1883519,1,1,1,'A',1,0.909938,65,592119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',16.4074,145883409,90009,NULL,'2019-08-17 02:58:15',1566010695,NULL),(1854050327,6888292,1,1747899,1,1,1,'A',1,0.918103,116,685195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 97}, \"maximum_statistics\": {\"great\": 116}}',17.5505,145883380,93928,NULL,'2019-08-17 02:55:18',1566010518,NULL),(1871239552,6888292,1,1717845,0,1,1,'A',1,0.920513,62,570148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 349}, \"maximum_statistics\": {\"great\": 390}}',22.7806,171926569,160229,NULL,'2022-05-16 02:00:31',1652666431,NULL),(1869362753,6888292,1,2045771,0,1,1,'B',1,0.893082,224,606072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 318}}',23.4725,169323857,239312,NULL,'2022-01-26 20:59:19',1643230759,NULL),(1865818687,6888292,1,2046727,1,1,1,'B',1,0.895664,138,576179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 309}, \"maximum_statistics\": {\"great\": 369}}',27.7987,163992892,198768,NULL,'2021-07-16 03:25:26',1626405926,NULL),(1866259627,6888292,1,1628028,0,1,1,'S',1,0.987113,194,873122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',43.815,164467619,192668,NULL,'2021-07-30 23:55:15',1627689315,NULL),(1838909576,6890639,1,24722,1,1,1,'A',1,0.92377,319,668994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 14, \"great\": 1048, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1220}}',NULL,122433932,944670,NULL,'2016-03-09 14:05:53',1457532353,NULL),(1842625420,6890639,1,27638,1,1,1,'A',1,0.989593,641,427468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1038, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1057}}',NULL,128392554,720040,NULL,'2017-01-10 11:21:38',1484047298,NULL),(1838900502,6890639,1,58064,1,1,1,'B',1,0.89721,510,623760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 34, \"great\": 1116, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1362}}',NULL,122433560,1183508,NULL,'2016-03-09 13:46:51',1457531211,NULL),(1853765258,6890639,1,98233,1,1,1,'S',1,0.999437,888,958414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',NULL,145547783,1018050,NULL,'2019-07-27 09:18:24',1564219104,NULL),(1854033758,6890639,1,98357,1,1,1,'S',1,0.999306,721,954634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 720, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 721}}',NULL,145825652,888350,NULL,'2019-08-13 11:41:55',1565696515,NULL),(1854041337,6890639,1,105033,1,1,1,'X',1,1,671,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 671, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 671}}',NULL,145798267,742080,NULL,'2019-08-11 17:23:21',1565544201,NULL),(1854043737,6890639,1,106875,1,1,1,'S',1,0.999486,973,953625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 972, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 973}}',NULL,145798177,1175050,NULL,'2019-08-11 17:16:01',1565543761,NULL),(1853778544,6890639,1,109424,1,1,1,'X',1,1,904,956515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',NULL,145547807,969600,NULL,'2019-07-27 09:21:41',1564219301,NULL),(1854062147,6890639,1,118970,1,1,1,'X',1,1,999,959790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 999, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',NULL,145798083,1149560,NULL,'2019-08-11 17:09:26',1565543366,NULL),(1854062272,6890639,1,118972,1,1,1,'X',1,1,877,959970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 877, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 877}}',NULL,145798202,1045140,NULL,'2019-08-11 17:18:10',1565543890,NULL),(1849751177,6890639,1,132929,1,1,1,'S',1,0.996089,895,948997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 888, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 895}}',NULL,139059508,1011926,NULL,'2018-07-23 13:35:59',1532352959,NULL),(1853041782,6890639,1,135070,1,1,1,'S',1,0.99586,1691,944052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1677, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1691}}',NULL,144308011,2062660,NULL,'2019-05-16 14:19:47',1558016387,NULL),(1842158410,6890639,1,135881,1,1,1,'A',1,0.939327,833,750280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 67, \"great\": 1870, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2052}}',NULL,127493483,1907108,NULL,'2016-11-19 09:13:16',1479546796,NULL),(1850385310,6890639,1,136648,1,1,1,'A',1,0.975514,778,843611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 1976, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2042}}',NULL,140055460,1951276,NULL,'2018-09-10 08:42:52',1536568972,NULL),(1850397122,6890639,1,146126,1,1,1,'A',1,0.993976,1450,937556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 1480, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1494}}',NULL,140046587,1705480,NULL,'2018-09-09 18:11:23',1536516683,NULL),(1854215910,6890639,1,151687,1,1,1,'A',1,0.997373,1934,944426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 2276, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 2284}}',NULL,145954606,2804786,NULL,'2019-08-21 15:01:26',1566399686,NULL),(1850283942,6890639,1,154046,1,1,1,'A',1,0.992029,814,920164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1362, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1380}}',NULL,140046536,1496620,NULL,'2018-09-09 18:08:19',1536516499,NULL),(1848499576,6890639,1,156304,1,1,1,'A',1,0.994935,671,895477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 687, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 691}}',NULL,137429281,720279,NULL,'2018-05-03 13:40:58',1525354858,NULL),(1848499586,6890639,1,156304,1,1,1,'S',1,0.999276,691,964163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 690, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 691}}',NULL,137429447,758420,NULL,'2018-05-03 13:48:47',1525355327,NULL),(1851686310,6890639,1,156424,1,1,1,'A',1,0.97424,763,853327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 2283, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2368}}',NULL,142341861,2445884,NULL,'2019-01-21 13:23:49',1548077029,NULL),(1853978244,6890639,1,159367,1,1,1,'A',1,0.945147,1095,769420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 65, \"great\": 2037, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 2215}}',NULL,145698897,2347702,NULL,'2019-08-05 14:58:38',1565017118,NULL),(1853978211,6890639,1,159367,1,1,1,'A',1,0.983296,1454,272020,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 2169, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 2215}}',NULL,145698827,1348840,NULL,'2019-08-05 14:53:50',1565016830,NULL),(1848764562,6890639,1,160078,1,1,1,'S',1,0.998234,1982,954463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1975, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1982}}',NULL,137695685,2443210,NULL,'2018-05-16 10:50:41',1526467841,NULL),(1847228483,6890639,1,161036,1,1,1,'A',1,0.975706,790,860155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 849, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 885}}',NULL,135332530,965846,NULL,'2018-01-17 13:07:06',1516194426,NULL),(1851829079,6890639,1,162548,1,1,1,'X',1,1,289,1082033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 289}}',NULL,142430068,306780,NULL,'2019-01-26 16:47:19',1548521239,NULL),(1851829098,6890639,1,162549,1,1,1,'S',1,0.986111,648,1002148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 630, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 648}}',NULL,142429968,842090,NULL,'2019-01-26 16:42:49',1548520969,NULL),(1851830037,6890639,1,163090,1,1,1,'S',1,0.99807,259,1030755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 259}}',NULL,142430019,427451,NULL,'2019-01-26 16:45:02',1548521102,NULL),(1851835160,6890639,1,166151,1,1,1,'S',1,0.993537,851,936420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 840, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 851}}',NULL,142429909,1041090,NULL,'2019-01-26 16:40:29',1548520829,NULL),(1842264990,6890639,1,169245,1,1,1,'S',1,0.987352,1186,923300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1156, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,127707776,1392710,NULL,'2016-12-02 12:08:30',1480680510,NULL),(1851852049,6890639,1,175666,1,1,1,'A',1,0.987241,1053,137835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1418}, \"maximum_statistics\": {\"great\": 1450}}',NULL,142430173,677532,NULL,'2019-01-26 16:52:35',1548521555,NULL),(1850951709,6890639,1,176945,1,1,1,'A',1,0.967652,811,246697,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 43, \"great\": 1879, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1963}}',NULL,141109344,979545,NULL,'2018-11-10 04:29:18',1541824158,NULL),(1854018880,6890639,1,176945,1,1,1,'A',1,0.992359,1437,920922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 1941, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1963}}',NULL,145910071,2177290,NULL,'2019-08-18 16:24:49',1566145489,NULL),(1849431273,6890639,1,178237,1,1,1,'S',1,0.99909,1649,955891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1646, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1649}}',NULL,138813112,1911730,NULL,'2018-07-11 16:44:00',1531327440,NULL),(1852742534,6890639,1,195760,1,1,1,'A',1,0.979867,748,253032,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 2056, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2111}}',NULL,143964145,1168473,NULL,'2019-04-27 15:19:23',1556378363,NULL),(1872734724,6890639,1,197824,1,1,1,'A',1,0.985096,743,888565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 1020, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',NULL,174268865,1083272,NULL,'2022-08-31 06:30:45',1661927445,NULL),(1851884782,6890639,1,202799,1,1,1,'A',1,0.941758,718,382634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 1345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1468}}',NULL,142496929,918284,NULL,'2019-01-30 16:12:20',1548864740,NULL),(1848949413,6890639,1,202800,1,1,1,'A',1,0.990768,1117,909030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 2032, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2058, \"legacy_combo_increase\": 1}}',NULL,137936440,2233160,NULL,'2018-05-28 10:36:09',1527503769,NULL),(1852870878,6890639,1,202942,1,1,1,'S',1,0.998347,1210,954812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1206, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1210}}',NULL,144109118,1420050,NULL,'2019-05-05 12:46:08',1557060368,NULL),(1850363929,6890639,1,208479,1,1,1,'A',1,0.984284,947,899969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 1340, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1368}}',NULL,140046646,1530084,NULL,'2018-09-09 18:14:55',1536516895,NULL),(1848114150,6890639,1,237676,1,1,1,'A',1,0.977974,799,858346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 1761, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1816}}',NULL,136805308,1862052,NULL,'2018-04-02 11:37:51',1522669071,NULL),(1847874844,6890639,1,246322,1,1,1,'B',1,0.813283,78,419178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 280, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 2}}',NULL,136295647,371738,NULL,'2018-03-07 15:20:14',1520436014,NULL),(1850291501,6890639,1,258912,1,1,1,'A',1,0.992835,865,916972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1932, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1954}}',NULL,140055549,2172730,NULL,'2018-09-10 08:51:42',1536569502,NULL),(1848247073,6890639,1,259631,1,1,1,'A',1,0.984814,384,438048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 1293, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1317}}',NULL,137043529,904714,NULL,'2018-04-14 14:22:39',1523715759,NULL),(1850549902,6890639,1,260832,1,1,1,'A',1,0.993238,1103,914415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 1245, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1257, \"legacy_combo_increase\": 8}}',NULL,140503335,1555690,NULL,'2018-10-05 15:20:17',1538752817,NULL),(1849791976,6890639,1,267123,1,1,1,'A',1,0.985,876,275957,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1458, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1500}}',NULL,139390006,831930,NULL,'2018-08-08 10:38:11',1533724691,NULL),(1850299885,6890639,1,269411,1,1,1,'A',1,0.991912,1322,928732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1344, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1360}}',NULL,140057242,1606182,NULL,'2018-09-10 11:21:14',1536578474,NULL),(1853070063,6890639,1,279744,1,1,1,'A',1,0.98906,512,914332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 761, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 5}}',NULL,144307948,893934,NULL,'2019-05-16 14:15:37',1558016137,NULL),(1850321114,6890639,1,290466,1,1,1,'A',1,0.994282,803,913659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 1735, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1749}}',NULL,140046382,1913530,NULL,'2018-09-09 17:58:29',1536515909,NULL),(1849705740,6890639,1,295081,1,1,1,'D',1,0.668317,61,239912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 101}, \"maximum_statistics\": {\"great\": 202}}',NULL,139202893,70949,NULL,'2018-07-30 10:55:52',1532948152,NULL),(1848659215,6890639,1,295081,1,1,1,'C',1,0.707921,63,334569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 106}, \"maximum_statistics\": {\"great\": 202}}',NULL,137478077,75774,NULL,'2018-05-05 17:18:45',1525540725,NULL),(1848957644,6890639,1,295081,1,1,1,'B',1,0.856436,57,573129,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 167}, \"maximum_statistics\": {\"great\": 202}}',NULL,137925233,89508,NULL,'2018-05-27 18:06:45',1527444405,NULL),(1848659194,6890639,1,295081,1,1,1,'XH',1,1,202,1015245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',NULL,137477258,204224,NULL,'2018-05-05 16:40:22',1525538422,NULL),(1848659206,6890639,1,295081,1,1,1,'XH',1,1,202,1137238,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',NULL,137477998,220140,NULL,'2018-05-05 17:14:44',1525540484,NULL),(1853086046,6890639,1,300030,1,1,1,'S',1,0.999784,2311,292389,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2310, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2311}}',NULL,144308194,1368582,NULL,'2019-05-16 14:30:40',1558017040,NULL),(1849475919,6890639,1,328085,1,1,1,'A',1,0.933559,196,700047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',NULL,138676398,664046,NULL,'2018-07-04 17:30:44',1530725444,NULL),(1851879344,6890639,1,328120,1,1,1,'A',1,0.962462,510,809814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',NULL,142429724,604120,NULL,'2019-01-26 16:30:09',1548520209,NULL),(1851995672,6890639,1,339292,1,1,1,'A',1,0.921721,334,208899,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 56, \"great\": 1252, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1418}}',NULL,142692551,628692,NULL,'2019-02-11 12:49:24',1549889364,NULL),(1843534068,6890639,1,339468,1,1,1,'A',1,0.99306,631,909881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 1639, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1657}}',NULL,129655438,1767990,NULL,'2017-03-20 13:13:45',1490015625,NULL),(1850368708,6890639,1,344834,1,1,1,'A',1,0.97454,1105,832027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 1780, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1846}}',NULL,140055877,1856634,NULL,'2018-09-10 09:28:31',1536571711,NULL),(1850379196,6890639,1,355145,1,1,1,'A',1,0.95215,697,862997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 1321, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1442}}',NULL,140055684,1554771,NULL,'2018-09-10 09:06:25',1536570385,NULL),(1854056673,6890639,1,355145,1,1,1,'A',1,0.960472,644,898197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 1334, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1442}}',NULL,145887198,1637630,NULL,'2019-08-17 09:00:37',1566032437,NULL),(1850379234,6890639,1,355146,1,1,1,'S',1,0.987024,1156,1007587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1126, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1156}}',NULL,140055651,1501929,NULL,'2018-09-10 09:02:00',1536570120,NULL),(1866670391,6890639,1,363829,1,1,1,'S',1,0.997481,794,989904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 790, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 794}}',NULL,165321800,838194,NULL,'2021-08-27 12:32:29',1630067549,NULL),(1852268275,6890639,1,371761,1,1,1,'A',1,0.966535,959,237615,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 2162, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2271}}',NULL,143158064,1055562,NULL,'2019-03-11 12:47:52',1552308472,NULL),(1847241591,6890639,1,379019,1,1,1,'A',1,0.928571,567,692211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 75, \"great\": 1527, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1694}}',NULL,135332703,1470656,NULL,'2018-01-17 13:19:29',1516195169,NULL),(1851825551,6890639,1,415479,1,1,1,'A',1,0.965139,716,257123,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1506}}',NULL,142548530,824131,NULL,'2019-02-02 16:04:10',1549123450,NULL),(1851191179,6890639,1,418120,1,1,1,'A',1,0.973124,614,867035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 949, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 986}}',NULL,141578893,1068850,NULL,'2018-12-08 13:49:33',1544276973,NULL),(1851827607,6890639,1,418768,1,1,1,'A',1,0.973772,725,264616,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 1434}, \"maximum_statistics\": {\"great\": 1506}}',NULL,142548662,835520,NULL,'2019-02-02 16:12:33',1549123953,NULL),(1850563144,6890639,1,418788,1,1,1,'A',1,0.987459,1639,901402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 2381, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 2432}}',NULL,140503538,2779958,NULL,'2018-10-05 15:31:45',1538753505,NULL),(1847286471,6890639,1,427932,1,1,1,'A',1,0.987013,488,898166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 1130, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1155}}',NULL,135418209,1277624,NULL,'2018-01-21 09:35:58',1516527358,NULL),(1853051188,6890639,1,430824,1,1,1,'X',1,1,1074,959946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1074, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',NULL,144309358,1304600,NULL,'2019-05-16 15:37:19',1558021039,NULL),(1849173655,6890639,1,430835,1,1,1,'A',1,0.98366,1224,887637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 2244, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2295}}',NULL,138349399,2566304,NULL,'2018-06-17 16:28:36',1529252916,NULL),(1850317237,6890639,1,438321,1,1,1,'A',1,0.997885,1150,943305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1649, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1655}}',NULL,140057471,1972210,NULL,'2018-09-10 11:40:33',1536579633,NULL),(1848813020,6890639,1,440544,1,1,1,'A',1,0.940972,167,372990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 395}, \"maximum_statistics\": {\"great\": 432}}',NULL,137820973,207495,NULL,'2018-05-22 14:54:23',1527000863,NULL),(1847404255,6890639,1,440544,1,1,1,'S',1,0.989583,432,930300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 423}, \"maximum_statistics\": {\"great\": 432}}',NULL,135614767,429850,NULL,'2018-01-31 06:23:32',1517379812,NULL),(1845391172,6890639,1,451362,1,1,1,'B',1,0.85932,229,246101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 155, \"great\": 1593, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2001, \"legacy_combo_increase\": 4}}',NULL,132370551,1035800,NULL,'2017-08-13 12:07:53',1502626073,NULL),(1847051412,6890639,1,454875,1,1,1,'A',1,0.995843,490,933387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 836, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 842}}',NULL,135110824,940030,NULL,'2018-01-06 12:16:38',1515240998,NULL),(1853204048,6890639,1,455172,1,1,1,'A',1,0.978056,2302,247643,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 139, \"great\": 9049, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 9319}}',NULL,144470645,4294977,NULL,'2019-05-25 06:36:11',1558766171,NULL),(1844637856,6890639,1,460595,1,1,1,'A',1,0.977048,1204,861987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 2136, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2222}}',NULL,131428834,2385498,NULL,'2017-06-25 03:00:33',1498359633,NULL),(1845295747,6890639,1,461360,1,1,1,'A',1,0.994224,674,919655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1371, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1385}}',NULL,132384742,1608288,NULL,'2017-08-14 06:41:06',1502692866,NULL),(1851862741,6890639,1,462197,1,1,1,'A',1,0.996762,798,939577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1076, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1081}}',NULL,142578753,1219530,NULL,'2019-02-04 08:01:33',1549267293,NULL),(1846614209,6890639,1,463330,1,1,1,'A',1,0.998061,1106,285762,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 1801, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1805}}',NULL,134351733,1102260,NULL,'2017-11-30 13:07:12',1512047232,NULL),(1848993894,6890639,1,485435,1,1,1,'A',1,0.995503,3895,935907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 6292, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 6337}}',NULL,137936753,6903790,NULL,'2018-05-28 10:58:24',1527505104,NULL),(1844930891,6890639,1,486191,0,1,1,'A',1,0.975904,489,438209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 874, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 913}}',NULL,131809270,632600,NULL,'2017-07-15 08:19:38',1500106778,NULL),(1849614102,6890639,1,486191,1,1,1,'S',1,0.996714,913,949940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 907, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 913}}',NULL,138891100,1057720,NULL,'2018-07-15 10:04:13',1531649053,NULL),(1850642287,6890639,1,506186,1,1,1,'S',1,0.998937,941,953128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 939, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,140516594,1125020,NULL,'2018-10-06 07:58:07',1538812687,NULL),(1846998291,6890639,1,514465,1,1,1,'B',1,0.874091,191,295771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 91, \"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1100}}',NULL,134996378,487111,NULL,'2017-12-31 19:03:48',1514747028,NULL),(1844385619,6890639,1,514465,1,1,1,'A',1,0.940909,583,795846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 1008, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1100}}',NULL,131149841,995436,NULL,'2017-06-10 09:34:46',1497087286,NULL),(1841831481,6890639,1,514465,1,1,1,'S',1,0.980909,1100,907019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1058, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1100}}',NULL,127150569,1204320,NULL,'2016-10-30 03:11:49',1477797109,NULL),(1848896699,6890639,1,524961,1,1,1,'B',1,0.898715,316,681975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 74, \"great\": 881, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1012}}',NULL,137936098,875203,NULL,'2018-05-28 10:08:23',1527502103,NULL),(1848896711,6890639,1,524961,1,1,1,'A',1,0.983696,852,897643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 981, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1012}}',NULL,137936157,1109648,NULL,'2018-05-28 10:12:28',1527502348,NULL),(1852628261,6890639,1,531999,1,1,1,'C',1,0.793584,447,231561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 164, \"great\": 1006, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1434}}',NULL,143737837,689594,NULL,'2019-04-14 14:04:52',1555250692,NULL),(1849674824,6890639,1,531999,1,1,1,'S',1,0.996862,1434,951143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1425, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1434}}',NULL,139111152,1777290,NULL,'2018-07-26 04:11:36',1532578296,NULL),(1852433991,6890639,1,615721,1,1,1,'A',1,0.983193,837,884050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 2092, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2142}}',NULL,143335000,2211556,NULL,'2019-03-22 15:05:40',1553267140,NULL),(1850381120,6890639,1,647330,1,1,1,'S',1,0.999588,2430,958834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2428, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2430}}',NULL,140055731,2908438,NULL,'2018-09-10 09:11:25',1536570685,NULL),(1848984486,6890639,1,649918,1,1,1,'A',1,0.995384,1676,939730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1718, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1733}}',NULL,137936493,2046968,NULL,'2018-05-28 10:40:33',1527504033,NULL),(1875923370,6890639,1,652034,1,1,1,'A',1,0.970885,600,815174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 2068, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2181}}',NULL,178864747,2371512,NULL,'2023-05-13 14:56:04',1683989764,NULL),(1841734425,6890639,1,660595,1,1,1,'A',1,0.915966,475,673455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 1023, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1190}}',NULL,126996244,1003784,NULL,'2016-10-21 13:01:00',1477054860,NULL),(1851593881,6890639,1,667989,1,1,1,'A',1,0.96959,1095,830052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 1351, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 5}}',NULL,142082731,1646290,NULL,'2019-01-06 11:56:21',1546775781,NULL),(1850400154,6890639,1,671506,1,1,1,'A',1,0.988671,952,925089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 958, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 971}}',NULL,140046939,1119200,NULL,'2018-09-09 18:34:01',1536518041,NULL),(1850400114,6890639,1,671752,1,1,1,'A',1,0.957818,322,782076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 838, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 889}}',NULL,140046913,810692,NULL,'2018-09-09 18:32:23',1536517943,NULL),(1845625533,6890639,1,673736,1,1,1,'A',1,0.979296,587,413818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 937, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 966}}',NULL,132893932,708440,NULL,'2017-09-10 06:30:17',1505025017,NULL),(1842052576,6890639,1,683409,1,1,1,'A',1,0.928455,431,345050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 22, \"great\": 1597}, \"maximum_statistics\": {\"great\": 1838}}',NULL,127324609,995700,NULL,'2016-11-09 12:02:16',1478692936,NULL),(1850277321,6890639,1,685906,1,1,1,'A',1,0.991147,518,896724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 1171, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1186}}',NULL,140055784,1314770,NULL,'2018-09-10 09:18:50',1536571130,NULL),(1841933869,6890639,1,691549,1,1,1,'A',1,0.977471,291,829791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 662}, \"maximum_statistics\": {\"great\": 688}}',NULL,127238062,639416,NULL,'2016-11-04 12:25:06',1478262306,NULL),(1852741818,6890639,1,694940,1,1,1,'A',1,0.984263,1126,894871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 1777, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1811}}',NULL,143836156,1868570,NULL,'2019-04-20 08:45:05',1555749905,NULL),(1850041340,6890639,1,699664,1,1,1,'S',1,0.996561,1163,950162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1155, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1163}}',NULL,139768189,1333990,NULL,'2018-08-26 09:55:33',1535277333,NULL),(1854049879,6890639,1,700552,1,1,1,'S',1,0.999242,1319,952959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1317, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1319}}',NULL,145827237,1735254,NULL,'2019-08-13 13:26:59',1565702819,NULL),(1850042571,6890639,1,701069,1,1,1,'A',1,0.964305,553,825709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 1728, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1821}}',NULL,139768125,1901420,NULL,'2018-08-26 09:51:54',1535277114,NULL),(1852746938,6890639,1,703053,1,1,1,'S',1,0.999633,1361,958975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1360, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1361}}',NULL,143836224,1590310,NULL,'2019-04-20 08:50:47',1555750247,NULL),(1849794849,6890639,1,707110,1,1,1,'A',1,0.973734,462,834932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 42, \"great\": 2044}, \"maximum_statistics\": {\"great\": 2113}}',NULL,139390354,2006752,NULL,'2018-08-08 10:58:09',1533725889,NULL),(1845776450,6890639,1,713877,1,1,1,'A',1,0.967012,432,436571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 2020, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2122}}',NULL,133126466,1406143,NULL,'2017-09-23 15:02:34',1506178954,NULL),(1844561317,6890639,1,713877,1,1,1,'A',1,0.985862,1834,914294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 2065, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2122}}',NULL,131277565,2439660,NULL,'2017-06-17 06:32:54',1497681174,NULL),(1848290874,6890639,1,713878,1,1,1,'A',1,0.94728,390,748601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 54, \"great\": 2175, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2371}}',NULL,137037463,2044808,NULL,'2018-04-14 09:20:21',1523697621,NULL),(1851406136,6890639,1,730412,1,1,1,'S',1,0.998231,848,955028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 845, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 848}}',NULL,141706579,976250,NULL,'2018-12-16 11:04:48',1544958288,NULL),(1854073411,6890639,1,738870,1,1,1,'S',1,0.998904,912,480683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 910, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 912}}',NULL,145919208,664910,NULL,'2019-08-19 08:09:50',1566202190,NULL),(1854073414,6890639,1,738870,1,1,1,'S',1,0.999452,912,958070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 911, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 912}}',NULL,145921840,1034640,NULL,'2019-08-19 12:17:13',1566217033,NULL),(1850316579,6890639,1,739983,1,1,1,'A',1,0.968234,726,862197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 739, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 787}}',NULL,140045781,838000,NULL,'2018-09-09 17:25:03',1536513903,NULL),(1849451164,6890639,1,740924,1,1,1,'S',1,0.999344,762,958152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 761, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 762}}',NULL,138713356,871750,NULL,'2018-07-06 16:42:49',1530895369,NULL),(1849457766,6890639,1,744165,1,1,1,'S',1,0.992458,1127,934690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1110, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1127}}',NULL,138789465,1345400,NULL,'2018-07-10 13:19:14',1531228754,NULL),(1843201414,6890639,1,744166,1,1,1,'A',1,0.919679,519,335241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 77, \"great\": 1122, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1245}}',NULL,129049253,693728,NULL,'2017-02-15 10:08:32',1487153312,NULL),(1852504702,6890639,1,744166,1,1,1,'S',1,0.981125,1245,905059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1198, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1245}}',NULL,143378396,1471000,NULL,'2019-03-24 16:07:54',1553443674,NULL),(1849724350,6890639,1,745960,1,1,1,'X',1,1,746,960211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 746, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 746}}',NULL,139184140,873860,NULL,'2018-07-29 12:59:50',1532869190,NULL),(1851827200,6890639,1,749081,1,1,1,'A',1,0.945305,401,745187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 1013, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1097}}',NULL,142497068,957028,NULL,'2019-01-30 16:22:00',1548865320,NULL),(1849464778,6890639,1,751051,1,1,1,'B',1,0.899675,324,605584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 26, \"great\": 763, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 922}}',NULL,138788422,637860,NULL,'2018-07-10 12:26:33',1531225593,NULL),(1850333846,6890639,1,758831,1,1,1,'S',1,0.998549,1034,954634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1031, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1034}}',NULL,140046319,1180560,NULL,'2018-09-09 17:53:23',1536515603,NULL),(1850595861,6890639,1,774832,1,1,1,'A',1,0.98814,1155,917431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1567, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1602}}',NULL,140502335,1826540,NULL,'2018-10-05 14:30:49',1538749849,NULL),(1852436563,6890639,1,784334,1,1,1,'A',1,0.99382,1455,282445,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1683, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1699}}',NULL,143334231,1006465,NULL,'2019-03-22 14:24:13',1553264653,NULL),(1844352612,6890639,1,800534,1,1,1,'S',1,0.99729,369,946099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 367, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 369}}',NULL,130884525,393500,NULL,'2017-05-27 04:28:42',1495859322,NULL),(1844354049,6890639,1,800538,1,1,1,'B',1,0.850806,144,461528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 295, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 372}}',NULL,130917057,227890,NULL,'2017-05-28 14:54:15',1495983255,NULL),(1846722324,6890639,1,801015,1,1,1,'A',1,0.992582,246,889052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 333, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 337}}',NULL,134572744,322050,NULL,'2017-12-11 14:23:43',1513002223,NULL),(1841878934,6890639,1,801663,1,1,1,'B',1,0.895018,354,624693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 562}}',NULL,127154568,416740,NULL,'2016-10-30 08:42:54',1477816974,NULL),(1850378832,6890639,1,812275,1,1,1,'S',1,0.998403,939,951575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 936, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 939}}',NULL,140045996,1141670,NULL,'2018-09-09 17:35:39',1536514539,NULL),(1850379151,6890639,1,812701,1,1,1,'A',1,0.997338,699,932847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 935, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 939}}',NULL,140046199,1085600,NULL,'2018-09-09 17:45:55',1536515155,NULL),(1852351260,6890639,1,820000,1,1,1,'S',1,0.999139,581,956642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 580, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 581}}',NULL,143334143,736308,NULL,'2019-03-22 14:19:25',1553264365,NULL),(1852351356,6890639,1,820001,1,1,1,'X',1,1,679,958327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 679}}',NULL,143267578,786820,NULL,'2019-03-18 06:08:09',1552889289,NULL),(1848800234,6890639,1,824087,1,1,1,'S',1,0.998047,768,915296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 765, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 768}}',NULL,137695597,859130,NULL,'2018-05-16 10:44:17',1526467457,NULL),(1848664846,6890639,1,824095,1,1,1,'S',1,0.999455,918,957704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 917, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 918}}',NULL,137658578,1008670,NULL,'2018-05-14 10:09:49',1526292589,NULL),(1844311775,6890639,1,827857,1,1,1,'A',1,0.934756,241,346762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 739, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 820}}',NULL,130917777,450040,NULL,'2017-05-28 15:33:18',1495985598,NULL),(1852358638,6890639,1,827990,1,1,1,'A',1,0.988506,338,443898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 598, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 609}}',NULL,143267600,421280,NULL,'2019-03-18 06:11:37',1552889497,NULL),(1851155674,6890639,1,833266,1,1,1,'A',1,0.955556,659,240025,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 1598, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1710}}',NULL,141314014,916648,NULL,'2018-11-22 13:16:23',1542892583,NULL),(1851765493,6890639,1,833894,1,1,1,'A',1,0.990536,528,273775,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 1565, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1585}}',NULL,142342220,926781,NULL,'2019-01-21 13:47:08',1548078428,NULL),(1845720687,6890639,1,839947,1,1,1,'A',1,0.957205,982,119684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 57, \"great\": 1745}, \"maximum_statistics\": {\"great\": 1846}}',NULL,132981944,837874,NULL,'2017-09-15 16:24:10',1505492650,NULL),(1849717316,6890639,1,861023,1,1,1,'S',1,0.996296,1620,949500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1608, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1620}}',NULL,139111624,1920220,NULL,'2018-07-26 04:53:21',1532580801,NULL),(1843747614,6890639,1,862088,1,1,1,'B',1,0.828712,235,231874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 278, \"great\": 2151, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2849}}',NULL,130180546,1323640,NULL,'2017-04-18 13:59:55',1492523995,NULL),(1844345318,6890639,1,863563,1,1,1,'B',1,0.863541,173,253285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 85, \"great\": 775, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 949}}',NULL,130917692,438316,NULL,'2017-05-28 15:28:48',1495985328,NULL),(1844350639,6890639,1,866621,1,1,1,'A',1,0.937309,221,356267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 588, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 654}}',NULL,130917810,410884,NULL,'2017-05-28 15:35:28',1495985728,NULL),(1845035364,6890639,1,869322,1,1,1,'S',1,0.991855,798,936712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 785, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 798}}',NULL,132090320,929350,NULL,'2017-07-30 02:59:27',1501383567,NULL),(1844354426,6890639,1,870323,1,1,1,'B',1,0.875566,158,259531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 67, \"great\": 731, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 884}}',NULL,130917742,392382,NULL,'2017-05-28 15:31:05',1495985465,NULL),(1850566812,6890639,1,871559,1,1,1,'A',1,0.99025,1137,912613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 1976, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2000}}',NULL,140502657,2261576,NULL,'2018-10-05 14:46:09',1538750769,NULL),(1846920723,6890639,1,876689,1,1,1,'C',1,0.746597,135,162214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 148, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',NULL,134747744,306249,NULL,'2017-12-20 13:19:58',1513775998,NULL),(1843044165,6890639,1,876689,1,1,1,'B',1,0.886911,310,769586,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 22, \"great\": 761, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 955}}',NULL,128891191,898600,NULL,'2017-02-06 13:33:43',1486388023,NULL),(1843188761,6890639,1,876689,1,1,1,'A',1,0.929319,286,734928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 840, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 955}}',NULL,129199625,797546,NULL,'2017-02-23 12:21:26',1487852486,NULL),(1848332727,6890639,1,876689,1,1,1,'A',1,0.939267,397,389785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 863, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 955}}',NULL,137042275,581301,NULL,'2018-04-14 13:27:37',1523712457,NULL),(1850076898,6890639,1,876689,1,1,1,'A',1,0.970157,550,844654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 905, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 955}}',NULL,139794591,987736,NULL,'2018-08-27 16:31:55',1535387515,NULL),(1849837664,6890639,1,878028,1,1,1,'B',1,0.88826,177,614816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 571, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 707}}',NULL,139263590,422469,NULL,'2018-08-02 11:11:23',1533208283,NULL),(1849346475,6890639,1,878028,1,1,1,'S',1,0.993635,707,939038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 698, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 707}}',NULL,138523279,743420,NULL,'2018-06-26 15:13:01',1530025981,NULL),(1851813247,6890639,1,880112,1,1,1,'A',1,0.959197,902,250314,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 45, \"great\": 1418}, \"maximum_statistics\": {\"great\": 1495}}',NULL,142430797,773974,NULL,'2019-01-26 17:23:38',1548523418,NULL),(1842271065,6890639,1,888621,1,1,1,'C',1,0.722168,147,135905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 204, \"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1033}}',NULL,127677950,329610,NULL,'2016-11-30 11:40:31',1480506031,NULL),(1848963435,6890639,1,890966,1,1,1,'X',1,1,1551,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1551, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1551}}',NULL,137936340,1847860,NULL,'2018-05-28 10:27:46',1527503266,NULL),(1847793307,6890639,1,906962,1,1,1,'A',1,0.986709,624,273142,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 1844, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1881}}',NULL,136197317,1075310,NULL,'2018-03-02 14:21:55',1520000515,NULL),(1848369508,6890639,1,909219,1,1,1,'A',1,0.986607,1001,914890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 984, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1008}}',NULL,137262245,1206790,NULL,'2018-04-25 13:43:57',1524663837,NULL),(1854311562,6890639,1,921055,1,1,1,'X',1,1,1108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1108}}',NULL,146144337,1224960,NULL,'2019-09-02 14:51:07',1567435867,NULL),(1844840662,6890639,1,921840,1,1,1,'A',1,0.973064,622,803907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 851, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 891}}',NULL,131663306,945602,NULL,'2017-07-07 18:45:05',1499453105,NULL),(1843819793,6890639,1,926143,1,1,1,'A',1,0.938749,344,105452,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 73, \"great\": 1742, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1902}}',NULL,130180164,823529,NULL,'2017-04-18 13:39:11',1492522751,NULL),(1845923184,6890639,1,927213,1,1,1,'A',1,0.926495,317,677674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 1062, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1204}}',NULL,133451107,951850,NULL,'2017-10-12 10:55:01',1507805701,NULL),(1851943145,6890639,1,928094,1,1,1,'A',1,0.97282,335,812434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 844, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 883}}',NULL,142690753,736500,NULL,'2019-02-11 09:57:23',1549879043,NULL),(1852656121,6890639,1,930954,1,1,1,'A',1,0.970205,456,830602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 1391, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1460}}',NULL,143738157,1505008,NULL,'2019-04-14 14:24:39',1555251879,NULL),(1844305053,6890639,1,938409,1,1,1,'A',1,0.97885,382,851371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 893, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 922}}',NULL,130909317,894580,NULL,'2017-05-28 07:34:51',1495956891,NULL),(1849764270,6890639,1,941681,1,1,1,'S',1,0.99757,1029,948911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1024, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1029}}',NULL,139354326,1201240,NULL,'2018-08-06 15:16:20',1533568580,NULL),(1851852186,6890639,1,942408,1,1,1,'A',1,0.989839,731,134664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 1652, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1673}}',NULL,142429587,798787,NULL,'2019-01-26 16:22:46',1548519766,NULL),(1854324917,6890639,1,943284,1,1,1,'A',1,0.994233,772,927931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 861, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 867, \"legacy_combo_increase\": 2}}',NULL,146144434,1022532,NULL,'2019-09-02 14:58:55',1567436335,NULL),(1850620454,6890639,1,944742,1,1,1,'S',1,0.999438,889,958549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 888, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 889}}',NULL,140522705,1106080,NULL,'2018-10-06 14:12:33',1538835153,NULL),(1848400569,6890639,1,945337,1,1,1,'A',1,0.992364,583,879158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 1877, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1899}}',NULL,137103202,2179342,NULL,'2018-04-17 13:51:23',1523973083,NULL),(1853171008,6890639,1,952300,1,1,1,'S',1,0.994334,1059,471334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1047, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1059}}',NULL,144470917,792810,NULL,'2019-05-25 06:56:10',1558767370,NULL),(1844879995,6890639,1,955279,1,1,1,'A',1,0.94486,757,744197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 978, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1070}}',NULL,131678886,1188382,NULL,'2017-07-08 13:44:36',1499521476,NULL),(1848064871,6890639,1,955334,1,1,1,'S',1,0.999514,1028,958296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1027, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1028}}',NULL,136622512,1125710,NULL,'2018-03-24 06:24:54',1521872694,NULL),(1850637932,6890639,1,960284,1,1,1,'A',1,0.929092,659,727735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 1102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1234}}',NULL,140503064,1142098,NULL,'2018-10-05 15:07:19',1538752039,NULL),(1848655258,6890639,1,966645,1,1,1,'S',1,0.99963,1353,957719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1353}}',NULL,137500991,1562580,NULL,'2018-05-06 16:14:01',1525623241,NULL),(1850388983,6890639,1,969113,1,1,1,'A',1,0.996287,1134,941656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1606, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1616}}',NULL,140045558,1880480,NULL,'2018-09-09 17:13:28',1536513208,NULL),(1851874186,6890639,1,970163,1,1,1,'A',1,0.956657,421,109101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 59, \"great\": 2261, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 2411}}',NULL,142495739,1041854,NULL,'2019-01-30 14:48:09',1548859689,NULL),(1845628749,6890639,1,974378,1,1,1,'A',1,0.977413,402,405513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 940, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 974}}',NULL,132894008,659000,NULL,'2017-09-10 06:35:01',1505025301,NULL),(1852938313,6890639,1,985807,1,1,1,'A',1,0.992622,1687,932454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 2007, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2033}}',NULL,143982443,2233380,NULL,'2019-04-28 13:19:10',1556457550,NULL),(1845745947,6890639,1,986359,1,1,1,'C',1,0.731766,119,272786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 314, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1659}}',NULL,133055038,663492,NULL,'2017-09-19 14:17:56',1505830676,NULL),(1845745965,6890639,1,986359,1,1,1,'C',1,0.751959,161,332704,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 280, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1659}}',NULL,133055167,704010,NULL,'2017-09-19 14:25:51',1505831151,NULL),(1848817131,6890639,1,995363,1,1,1,'A',1,0.986771,672,881321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 1813, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1852, \"legacy_combo_increase\": 2}}',NULL,137679686,1961274,NULL,'2018-05-15 13:15:09',1526390109,NULL),(1848817551,6890639,1,996176,1,1,1,'A',1,0.905428,601,194424,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 70, \"great\": 1026, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1179}}',NULL,137735040,522520,NULL,'2018-05-18 13:28:13',1526650093,NULL),(1848445752,6890639,1,996177,1,1,1,'B',1,0.887139,554,184896,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 60, \"great\": 945, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1143}}',NULL,137225162,522654,NULL,'2018-04-23 13:43:16',1524490996,NULL),(1848445744,6890639,1,996177,1,1,1,'B',1,0.895451,643,101736,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 58, \"great\": 962, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1143}}',NULL,137225088,462806,NULL,'2018-04-23 13:40:08',1524490808,NULL),(1848578130,6890639,1,996608,1,1,1,'A',1,0.93953,509,745575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 819, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 893}}',NULL,137302184,873544,NULL,'2018-04-27 16:23:33',1524846213,NULL),(1853871422,6890639,1,996609,1,1,1,'A',1,0.9575,575,815797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 932, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1000}}',NULL,145698995,1017490,NULL,'2019-08-05 15:05:03',1565017503,NULL),(1849444304,6890639,1,1000767,1,1,1,'A',1,0.967285,733,823060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 969, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1024}}',NULL,138712669,1016330,NULL,'2018-07-06 16:03:51',1530893031,NULL),(1848820109,6890639,1,1000794,1,1,1,'A',1,0.981591,577,890084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 818, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 842}}',NULL,137695819,931880,NULL,'2018-05-16 10:59:54',1526468394,NULL),(1851896151,6890639,1,1001887,1,1,1,'A',1,0.98923,1421,916200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1505, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1532, \"legacy_combo_increase\": 4}}',NULL,142578711,1847602,NULL,'2019-02-04 07:57:53',1549267073,NULL),(1852347985,6890639,1,1001888,1,1,1,'S',1,0.99931,1450,957127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1448, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1450, \"legacy_combo_increase\": 1}}',NULL,143334374,1754870,NULL,'2019-03-22 14:30:50',1553265050,NULL),(1869038098,6890639,1,1006196,1,1,1,'S',1,0.992069,1576,932554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1551, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1576}}',NULL,168673106,1985790,NULL,'2021-12-31 16:40:27',1640968827,NULL),(1848690542,6890639,1,1012367,1,1,1,'A',1,0.964017,694,818488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 1130, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1195}}',NULL,137596401,1224792,NULL,'2018-05-11 15:41:41',1526053301,NULL),(1842796951,6890639,1,1019143,1,1,1,'A',1,0.901899,270,630153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 46, \"great\": 935, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1106}}',NULL,128565991,992076,NULL,'2017-01-20 07:21:24',1484896884,NULL),(1850901247,6890639,1,1020519,1,1,1,'A',1,0.982482,622,876795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 1942, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1998}}',NULL,140862913,2179220,NULL,'2018-10-26 15:19:34',1540567174,NULL),(1868919663,6890639,1,1024985,1,1,1,'S',1,0.997154,1054,951813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1048, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1054}}',NULL,168562842,1191700,NULL,'2021-12-27 15:43:42',1640619822,NULL),(1864152642,6890639,1,1027170,1,1,1,'A',1,0.9919,1349,282568,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1339, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1358}}',NULL,161421105,825730,NULL,'2021-04-30 13:28:17',1619789297,NULL),(1843019342,6890639,1,1027526,1,1,1,'A',1,0.971159,907,811846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 1931, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,128904587,2170492,NULL,'2017-02-07 09:43:34',1486460614,NULL),(1842265828,6890639,1,1027526,1,1,1,'S',1,0.996519,2011,859536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1997, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,127721494,2480610,NULL,'2016-12-03 05:28:17',1480742897,NULL),(1852137932,6890639,1,1029255,1,1,1,'B',1,0.85726,598,264042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 143, \"great\": 1447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1825}}',NULL,142792758,971930,NULL,'2019-02-17 14:58:09',1550415489,NULL),(1852137960,6890639,1,1029255,1,1,1,'A',1,0.945205,623,224912,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 1658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1825}}',NULL,142792874,988140,NULL,'2019-02-17 15:04:23',1550415863,NULL),(1847690888,6890639,1,1034190,1,1,1,'B',1,0.886364,227,286394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 41, \"great\": 772}, \"maximum_statistics\": {\"great\": 946}}',NULL,135909607,496232,NULL,'2018-02-15 07:33:12',1518679992,NULL),(1843038051,6890639,1,1034190,1,1,1,'A',1,0.92019,253,98332,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 831, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 946}}',NULL,128877303,362598,NULL,'2017-02-05 17:42:46',1486316566,NULL),(1851687283,6890639,1,1044694,1,1,1,'A',1,0.900414,284,588350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 68, \"great\": 1423, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1692, \"legacy_combo_increase\": 1}}',NULL,142375901,1151426,NULL,'2019-01-23 15:39:11',1548257951,NULL),(1844758802,6890639,1,1044869,1,1,1,'A',1,0.914127,363,214508,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 80, \"great\": 1493, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1706}}',NULL,131582689,857845,NULL,'2017-07-03 08:46:42',1499071602,NULL),(1842612940,6890639,1,1044869,1,1,1,'A',1,0.961899,529,246384,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 46, \"great\": 1622, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1706}}',NULL,128409873,963973,NULL,'2017-01-11 14:19:26',1484144366,NULL),(1842613369,6890639,1,1045005,1,1,1,'A',1,0.997135,979,287173,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 1391, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1396}}',NULL,128410553,835245,NULL,'2017-01-11 14:59:21',1484146761,NULL),(1847302812,6890639,1,1046043,1,1,1,'B',1,0.893928,221,619825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 55, \"great\": 1106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1334}}',NULL,135342927,867385,NULL,'2018-01-18 00:48:26',1516236506,NULL),(1848520105,6890639,1,1046043,1,1,1,'A',1,0.97976,966,881435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1334}}',NULL,137447870,1372760,NULL,'2018-05-04 12:23:25',1525436605,NULL),(1843874172,6890639,1,1046807,1,1,1,'A',1,0.921473,378,624214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 82, \"great\": 1982, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 100}}',NULL,130401541,1906300,NULL,'2017-04-30 14:36:33',1493562993,NULL),(1853928249,6890639,1,1047998,1,1,1,'S',1,0.997674,860,952274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 856, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 860}}',NULL,145696124,1108488,NULL,'2019-08-05 11:37:10',1565005030,NULL),(1848764959,6890639,1,1048016,1,1,1,'S',1,0.994083,845,942812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 835, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 845}}',NULL,137695767,1089064,NULL,'2018-05-16 10:55:32',1526468132,NULL),(1850744529,6890639,1,1051998,1,1,1,'A',1,0.954156,912,792867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 1738, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1865}}',NULL,140657405,1727134,NULL,'2018-10-14 03:45:27',1539488727,NULL),(1850601424,6890639,1,1051998,1,1,1,'A',1,0.966488,826,408433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 1770, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1865}}',NULL,140522835,1124236,NULL,'2018-10-06 14:18:08',1538835488,NULL),(1851693832,6890639,1,1052058,1,1,1,'A',1,0.981109,925,949641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 1599, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1641}}',NULL,142282515,1924393,NULL,'2019-01-18 09:25:20',1547803520,NULL),(1848629109,6890639,1,1052058,1,1,1,'S',1,0.999086,1641,957400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1638, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1641}}',NULL,137477074,1949610,NULL,'2018-05-05 16:32:58',1525537978,NULL),(1851839306,6890639,1,1059847,1,1,1,'S',1,0.998457,2916,291130,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2907, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2916}}',NULL,142429178,1702650,NULL,'2019-01-26 16:00:06',1548518406,NULL),(1849395423,6890639,1,1061533,1,1,1,'A',1,0.994342,1382,934034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1924, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 1944}}',NULL,138762178,2402390,NULL,'2018-07-09 04:31:13',1531110673,NULL),(1851563113,6890639,1,1080370,1,1,1,'D',1,0.643828,82,90123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 216, \"great\": 491, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 956, \"legacy_combo_increase\": 480}}',NULL,142165666,320241,NULL,'2019-01-11 14:47:04',1547218024,NULL),(1851436156,6890639,1,1080370,1,1,1,'A',1,0.946653,449,728334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 882, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 956, \"legacy_combo_increase\": 480}}',NULL,141923288,1041998,NULL,'2018-12-28 16:38:43',1546015123,NULL),(1851436152,6890639,1,1080370,1,1,1,'S',1,0.995293,956,851736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 947, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 956, \"legacy_combo_increase\": 480}}',NULL,141920573,1366998,NULL,'2018-12-28 14:01:07',1546005667,NULL),(1850624261,6890639,1,1082769,1,1,1,'S',1,0.997934,242,942042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 242}}',NULL,140503611,259510,NULL,'2018-10-05 15:35:38',1538753738,NULL),(1855797616,6890639,1,1082772,1,1,1,'S',1,0.990385,52,886499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 52}}',NULL,148647036,39828,NULL,'2020-02-12 12:57:15',1581512235,NULL),(1850624408,6890639,1,1082773,1,1,1,'S',1,0.997573,206,940697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 206}}',NULL,140503624,216390,NULL,'2018-10-05 15:36:32',1538753792,NULL),(1850624475,6890639,1,1082774,1,1,1,'X',1,1,255,911229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 255}}',NULL,140503579,274760,NULL,'2018-10-05 15:34:01',1538753641,NULL),(1847752645,6890639,1,1083249,1,1,1,'A',1,0.904439,339,327047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 77, \"great\": 1389, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1622}}',NULL,136274677,783346,NULL,'2018-03-06 11:08:44',1520334524,NULL),(1852076207,6890639,1,1084759,1,1,1,'S',1,0.99497,1690,942048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1673, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1690}}',NULL,142856420,2166860,NULL,'2019-02-21 13:56:08',1550757368,NULL),(1849422504,6890639,1,1099106,1,1,1,'A',1,0.989544,947,437187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 2070, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2104}}',NULL,138657394,1629400,NULL,'2018-07-03 17:06:07',1530637567,NULL),(1848127532,6890639,1,1099697,1,1,1,'A',1,0.955778,231,387322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 1454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1549, \"legacy_combo_increase\": 1}}',NULL,136805372,907184,NULL,'2018-04-02 11:41:13',1522669273,NULL),(1848127644,6890639,1,1099697,1,1,1,'A',1,0.975145,723,861351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 1487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1549, \"legacy_combo_increase\": 1}}',NULL,136847524,1598082,NULL,'2018-04-04 16:26:12',1522859172,NULL),(1852318783,6890639,1,1100683,1,1,1,'S',1,0.998905,913,956908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 911, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 913}}',NULL,143117155,1018980,NULL,'2019-03-09 06:09:43',1552111783,NULL),(1852425394,6890639,1,1100690,1,1,1,'S',1,0.998701,770,956349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 768, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 770}}',NULL,143220942,890500,NULL,'2019-03-15 17:49:41',1552672181,NULL),(1849423953,6890639,1,1100982,1,1,1,'A',1,0.991547,1047,921723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1573, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1597}}',NULL,138761240,1862592,NULL,'2018-07-09 02:53:23',1531104803,NULL),(1842306081,6890639,1,1108419,1,1,1,'B',1,0.872208,754,289032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 208, \"great\": 1708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2015, \"legacy_combo_increase\": 1}}',NULL,127724361,1038652,NULL,'2016-12-03 09:23:40',1480757020,NULL),(1844426156,6890639,1,1108419,1,1,1,'B',1,0.879156,680,589830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 175, \"great\": 1703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2015, \"legacy_combo_increase\": 1}}',NULL,131023494,1539698,NULL,'2017-06-03 13:02:29',1496494949,NULL),(1847370651,6890639,1,1111447,1,1,1,'S',1,0.997006,835,947390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 830, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 835}}',NULL,135614839,999650,NULL,'2018-01-31 06:31:37',1517380297,NULL),(1849445711,6890639,1,1129200,1,1,1,'A',1,0.965004,469,814866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 2146, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2286}}',NULL,138810778,2244116,NULL,'2018-07-11 14:31:36',1531319496,NULL),(1849711978,6890639,1,1133589,1,1,1,'A',1,0.990275,574,874483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 1726, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1748}}',NULL,139059653,1758862,NULL,'2018-07-23 13:43:57',1532353437,NULL),(1851749551,6890639,1,1137171,1,1,1,'A',1,0.951282,298,107728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 902, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 975}}',NULL,142376114,355350,NULL,'2019-01-23 15:53:01',1548258781,NULL),(1847527793,6890639,1,1138154,1,1,1,'A',1,0.917096,562,678372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 838}, \"maximum_statistics\": {\"great\": 971}}',NULL,135778430,817750,NULL,'2018-02-08 15:47:35',1518104855,NULL),(1848837381,6890639,1,1138154,1,1,1,'A',1,0.917611,607,897663,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 836}, \"maximum_statistics\": {\"great\": 971}}',NULL,137695332,1091150,NULL,'2018-05-16 10:20:18',1526466018,NULL),(1848837366,6890639,1,1138154,1,1,1,'A',1,0.928939,608,778409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 855}, \"maximum_statistics\": {\"great\": 971}}',NULL,137695104,963444,NULL,'2018-05-16 09:57:44',1526464664,NULL),(1847527780,6890639,1,1138154,1,1,1,'A',1,0.971679,631,412532,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 924}, \"maximum_statistics\": {\"great\": 971}}',NULL,135761757,629490,NULL,'2018-02-07 18:02:29',1518026549,NULL),(1851473272,6890639,1,1139524,1,1,1,'A',1,0.924383,427,671975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 851, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 33}}',NULL,141941215,824120,NULL,'2018-12-29 16:11:43',1546099903,NULL),(1851473265,6890639,1,1139524,1,1,1,'A',1,0.946502,671,361096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 896, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 33}}',NULL,141940919,579240,NULL,'2018-12-29 15:57:00',1546099020,NULL),(1847275809,6890639,1,1139567,1,1,1,'A',1,0.968637,855,382197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 46, \"great\": 1854, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1929, \"legacy_combo_increase\": 189}}',NULL,135459630,1339188,NULL,'2018-01-23 12:56:05',1516712165,NULL),(1848697515,6890639,1,1139567,1,1,1,'A',1,0.969933,535,776570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 1848, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1929, \"legacy_combo_increase\": 189}}',NULL,137576177,1982584,NULL,'2018-05-10 15:10:08',1525965008,NULL),(1858533735,6890639,1,1141163,1,1,1,'C',1,0.70675,350,142830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 421, \"great\": 1248, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2000}}',NULL,152787767,735834,NULL,'2020-07-17 19:52:48',1595015568,NULL),(1852336685,6890639,1,1147464,1,1,1,'S',1,0.993694,1110,942347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1096, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1110}}',NULL,143358145,1257260,NULL,'2019-03-23 16:50:41',1553359841,NULL),(1852343919,6890639,1,1148629,1,1,1,'S',1,0.997044,1015,951390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1009, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1015}}',NULL,143231744,1163380,NULL,'2019-03-16 08:57:46',1552726666,NULL),(1848854918,6890639,1,1153370,1,1,1,'S',1,0.998592,1420,955679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1416, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1420}}',NULL,137820450,1707000,NULL,'2018-05-22 14:24:27',1526999067,NULL),(1844258608,6890639,1,1165843,1,1,1,'A',1,0.92074,306,686264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 42, \"great\": 679, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',NULL,130884434,650362,NULL,'2017-05-27 04:21:46',1495858906,NULL),(1847717973,6890639,1,1170748,1,1,1,'A',1,0.96882,343,829356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 846, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 898}}',NULL,136275502,866846,NULL,'2018-03-06 12:17:26',1520338646,NULL),(1853441020,6890639,1,1170749,1,1,1,'A',1,0.933048,719,716275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 44, \"great\": 1564, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1755}}',NULL,144892463,1511688,NULL,'2019-06-17 07:40:52',1560757252,NULL),(1850569470,6890639,1,1170857,1,1,1,'A',1,0.969242,632,863333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 671, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 699}}',NULL,140503665,761328,NULL,'2018-10-05 15:38:42',1538753922,NULL),(1844270097,6890639,1,1173001,1,1,1,'C',1,0.732433,131,58673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 967, \"miss\": 636, \"great\": 2581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 4184}}',NULL,130917529,1038658,NULL,'2017-05-28 15:21:04',1495984864,NULL),(1849112746,6890639,1,1175457,1,1,1,'S',1,0.991657,839,739531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 825, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 839}}',NULL,138231988,937690,NULL,'2018-06-11 17:47:45',1528739265,NULL),(1848522568,6890639,1,1177841,1,1,1,'A',1,0.965567,408,824489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 657, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 697}}',NULL,137370194,718736,NULL,'2018-04-30 14:02:43',1525096963,NULL),(1850584958,6890639,1,1182564,1,1,1,'A',1,0.93254,437,716738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 1014, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1134}}',NULL,140503453,950846,NULL,'2018-10-05 15:26:13',1538753173,NULL),(1850586744,6890639,1,1183674,1,1,1,'A',1,0.979102,275,857601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 626, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 646}}',NULL,140504130,638418,NULL,'2018-10-05 16:04:37',1538755477,NULL),(1848531747,6890639,1,1184250,1,1,1,'A',1,0.988998,1142,920031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1608, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1636}}',NULL,137448226,1781978,NULL,'2018-05-04 12:43:08',1525437788,NULL),(1845910479,6890639,1,1188759,1,1,1,'B',1,0.851436,221,246747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 165, \"great\": 1291, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1602, \"legacy_combo_increase\": 93}}',NULL,133295175,742231,NULL,'2017-10-03 10:36:50',1507027010,NULL),(1849380845,6890639,1,1188759,1,1,1,'A',1,0.977528,603,804471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 1543, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1602, \"legacy_combo_increase\": 93}}',NULL,138789286,1599592,NULL,'2018-07-10 13:10:26',1531228226,NULL),(1850589261,6890639,1,1190979,1,1,1,'A',1,0.984848,691,913410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 674, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 693}}',NULL,140504020,835830,NULL,'2018-10-05 15:57:49',1538755069,NULL),(1850589910,6890639,1,1191141,1,1,1,'S',1,0.997089,687,478993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 683, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 687}}',NULL,140503819,519240,NULL,'2018-10-05 15:46:55',1538754415,NULL),(1850589926,6890639,1,1191292,1,1,1,'S',1,0.993808,646,987946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 638, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 646}}',NULL,140504249,923926,NULL,'2018-10-05 16:11:41',1538755901,NULL),(1846670933,6890639,1,1191294,1,1,1,'A',1,0.965693,711,853640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 738, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',NULL,134503755,820840,NULL,'2017-12-08 11:59:26',1512734366,NULL),(1843576017,6890639,1,1192239,1,1,1,'A',1,0.995772,1065,936864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1408, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1419}}',NULL,129655527,1652570,NULL,'2017-03-20 13:19:07',1490015947,NULL),(1854028056,6890639,1,1197812,1,1,1,'A',1,0.981013,440,870805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 763, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 790}}',NULL,145798409,861864,NULL,'2019-08-11 17:35:17',1565544917,NULL),(1854029243,6890639,1,1199824,1,1,1,'X',1,1,565,955115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 565}}',NULL,145886605,684260,NULL,'2019-08-17 08:09:49',1566029389,NULL),(1845332008,6890639,1,1201899,1,1,1,'A',1,0.955967,907,119242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 1791, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1919}}',NULL,132404926,801238,NULL,'2017-08-15 08:38:03',1502786283,NULL),(1850925110,6890639,1,1203925,1,1,1,'X',1,1,899,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 899, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 899}}',NULL,141105225,1045600,NULL,'2018-11-09 22:34:51',1541802891,NULL),(1850603208,6890639,1,1208864,1,1,1,'A',1,0.991618,1625,930776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 2527, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2565}}',NULL,140502935,2755490,NULL,'2018-10-05 15:00:22',1538751622,NULL),(1844991040,6890639,1,1211783,1,1,1,'A',1,0.973395,513,827896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 1038, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1090}}',NULL,131796754,1169510,NULL,'2017-07-14 16:15:31',1500048931,NULL),(1846570928,6890639,1,1213920,1,1,1,'A',1,0.977556,740,882237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 772, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 802}}',NULL,134503890,893692,NULL,'2017-12-08 12:07:27',1512734847,NULL),(1852747977,6890639,1,1214085,1,1,1,'A',1,0.905911,298,636678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 869, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1015}}',NULL,143963977,744394,NULL,'2019-04-27 15:10:13',1556377813,NULL),(1845359499,6890639,1,1216854,1,1,1,'A',1,0.948539,599,110217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 74, \"great\": 2776, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3012}}',NULL,132391044,1146295,NULL,'2017-08-14 14:05:00',1502719500,NULL),(1848440040,6890639,1,1220751,1,1,1,'A',1,0.994258,1784,930388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 2068, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2090}}',NULL,137103345,2444878,NULL,'2018-04-17 13:58:43',1523973523,NULL),(1852268527,6890639,1,1223461,1,1,1,'S',1,0.9985,1000,955766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 997, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',NULL,143158129,1111930,NULL,'2019-03-11 12:53:07',1552308787,NULL),(1850941364,6890639,1,1224790,1,1,1,'A',1,0.981405,1350,869012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1633, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1694, \"legacy_combo_increase\": 4}}',NULL,141015627,1973600,NULL,'2018-11-04 05:30:32',1541309432,NULL),(1843731586,6890639,1,1226393,1,1,1,'A',1,0.938934,596,751471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 4, \"great\": 1075, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 1220, \"legacy_combo_increase\": 224}}',NULL,129919161,1560156,NULL,'2017-04-04 09:38:31',1491298711,NULL),(1852394782,6890639,1,1227053,1,1,1,'A',1,0.982568,1496,785787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1745, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1807, \"legacy_combo_increase\": 177}}',NULL,143301944,2108090,NULL,'2019-03-20 13:28:35',1553088515,NULL),(1844368339,6890639,1,1229703,1,1,1,'A',1,0.98078,598,878249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1789, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1847}}',NULL,130947014,1992694,NULL,'2017-05-30 07:41:27',1496130087,NULL),(1850621916,6890639,1,1231703,1,1,1,'A',1,0.993333,583,918073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 741, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 750}}',NULL,140503694,831958,NULL,'2018-10-05 15:40:33',1538754033,NULL),(1875943495,6890639,1,1233531,1,1,1,'A',1,0.977941,1262,100274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 1851, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1904, \"legacy_combo_increase\": 2671}}',NULL,178864557,813020,NULL,'2023-05-13 14:45:43',1683989143,NULL),(1850379305,6890639,1,1240149,1,1,1,'A',1,0.948799,523,778769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 1462, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1582}}',NULL,140057770,1676940,NULL,'2018-09-10 12:00:11',1536580811,NULL),(1845489972,6890639,1,1245003,1,1,1,'B',1,0.843562,250,71006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 191, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1662}}',NULL,132739428,504786,NULL,'2017-09-01 16:13:17',1504282397,NULL),(1850630982,6890639,1,1246627,1,1,1,'A',1,0.987678,554,909973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 1036, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1055}}',NULL,140498739,1174570,NULL,'2018-10-05 10:57:50',1538737070,NULL),(1847542132,6890639,1,1246713,1,1,1,'A',1,0.982961,477,879374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 827, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 851}}',NULL,135860092,935630,NULL,'2018-02-12 14:43:48',1518446628,NULL),(1850385738,6890639,1,1247466,1,1,1,'A',1,0.932824,646,711090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1243}}',NULL,140046787,1026550,NULL,'2018-09-09 18:23:40',1536517420,NULL),(1849063299,6890639,1,1248348,1,1,1,'A',1,0.994735,2372,944961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 2351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2374}}',NULL,138181373,2845370,NULL,'2018-06-09 10:25:30',1528539930,NULL),(1849756861,6890639,1,1250904,1,1,1,'A',1,0.99137,1029,927787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1767, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1796}}',NULL,139111569,2107056,NULL,'2018-07-26 04:49:19',1532580559,NULL),(1850632918,6890639,1,1251298,1,1,1,'A',1,0.939581,595,109648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 960}, \"maximum_statistics\": {\"great\": 1051}}',NULL,140498933,412582,NULL,'2018-10-05 11:10:59',1538737859,NULL),(1846551007,6890639,1,1252022,1,1,1,'B',1,0.834689,277,229839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 513, \"miss\": 89, \"great\": 1488}, \"maximum_statistics\": {\"great\": 2090}}',NULL,134278949,933354,NULL,'2017-11-26 07:41:43',1511682103,NULL),(1848024596,6890639,1,1253305,1,1,1,'A',1,0.947735,557,346328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 78, \"great\": 1877, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2009, \"legacy_combo_increase\": 176}}',NULL,136625361,1398944,NULL,'2018-03-24 09:59:40',1521885580,NULL),(1848231333,6890639,1,1254809,1,1,1,'A',1,0.933701,572,221266,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 84, \"great\": 2210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2451}}',NULL,137060533,1175291,NULL,'2018-04-15 08:16:42',1523780202,NULL),(1847318102,6890639,1,1257510,1,1,1,'A',1,0.960512,653,623748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 882, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 937, \"legacy_combo_increase\": 132}}',NULL,135331882,992132,NULL,'2018-01-17 12:25:53',1516191953,NULL),(1848709495,6890639,1,1258130,1,1,1,'A',1,0.971722,806,257747,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 33, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1556}}',NULL,137540033,803239,NULL,'2018-05-08 16:46:04',1525797964,NULL),(1844464235,6890639,1,1258287,1,1,1,'C',1,0.745734,245,18780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 256, \"great\": 976, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1465}}',NULL,131157418,414891,NULL,'2017-06-10 16:14:42',1497111282,NULL),(1844464245,6890639,1,1258287,1,1,1,'C',1,0.780546,223,47368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 234, \"great\": 1056, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1465}}',NULL,131157559,459906,NULL,'2017-06-10 16:21:05',1497111665,NULL),(1850276073,6890639,1,1258435,1,1,1,'A',1,0.961968,589,817523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 933, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 986}}',NULL,140046733,949598,NULL,'2018-09-09 18:20:25',1536517225,NULL),(1846425002,6890639,1,1260108,1,1,1,'B',1,0.830149,294,220387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 587, \"miss\": 71, \"great\": 1488}, \"maximum_statistics\": {\"great\": 2146}}',NULL,133982497,892478,NULL,'2017-11-11 08:23:49',1510388629,NULL),(1850644517,6890639,1,1260194,1,1,1,'A',1,0.945667,1199,783763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 77, \"great\": 2710, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2954}}',NULL,140502784,2993976,NULL,'2018-10-05 14:52:52',1538751172,NULL),(1845760324,6890639,1,1263210,1,1,1,'C',1,0.76384,147,73272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 237, \"great\": 990, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1427, \"legacy_combo_increase\": 2}}',NULL,132981719,456496,NULL,'2017-09-15 16:12:57',1505491977,NULL),(1845425967,6890639,1,1263211,1,1,1,'A',1,0.913002,257,617636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 78, \"great\": 1393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1592}}',NULL,132739220,1029522,NULL,'2017-09-01 16:00:39',1504281639,NULL),(1847213322,6890639,1,1264449,1,1,1,'S',1,0.995722,935,946101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 927, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 935}}',NULL,135331980,1096700,NULL,'2018-01-17 12:31:42',1516192302,NULL),(1850282298,6890639,1,1264450,1,1,1,'A',1,0.9563,784,828864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 29, \"great\": 833}, \"maximum_statistics\": {\"great\": 881}}',NULL,140047097,922162,NULL,'2018-09-09 18:45:29',1536518729,NULL),(1845430787,6890639,1,1266100,1,1,1,'A',1,0.909435,341,630031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 71, \"great\": 1260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1452}}',NULL,132739128,1001150,NULL,'2017-09-01 15:55:33',1504281333,NULL),(1848261776,6890639,1,1274388,1,1,1,'S',1,0.998412,1889,952937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1883, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1889}}',NULL,137039897,2330490,NULL,'2018-04-14 11:39:48',1523705988,NULL),(1844379320,6890639,1,1277504,1,1,1,'C',1,0.766044,160,150628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 132, \"great\": 588, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 857}}',NULL,130884220,370652,NULL,'2017-05-27 04:06:07',1495857967,NULL),(1848201346,6890639,1,1278025,1,1,1,'C',1,0.748016,150,139555,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 193, \"great\": 693, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 1}}',NULL,136805809,305500,NULL,'2018-04-02 12:07:36',1522670856,NULL),(1847464710,6890639,1,1278025,1,1,1,'A',1,0.949405,604,217099,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 924, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 1}}',NULL,135860289,475687,NULL,'2018-02-12 14:56:03',1518447363,NULL),(1850534718,6890639,1,1278502,1,1,1,'X',1,1,678,959062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 678, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 678}}',NULL,140503874,806800,NULL,'2018-10-05 15:50:04',1538754604,NULL),(1844379386,6890639,1,1278888,1,1,1,'C',1,0.794837,163,112811,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 112, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 25}}',NULL,130884271,333734,NULL,'2017-05-27 04:09:36',1495858176,NULL),(1848520679,6890639,1,1278888,1,1,1,'B',1,0.824049,206,428937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 87, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 25}}',NULL,137370159,500718,NULL,'2018-04-30 14:00:37',1525096837,NULL),(1849761706,6890639,1,1285965,1,1,1,'A',1,0.923205,304,285878,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 106, \"great\": 1886, \"large_bonus\": 215}, \"maximum_statistics\": {\"great\": 2103, \"legacy_combo_increase\": 751}}',NULL,139111523,1307682,NULL,'2018-07-26 04:44:42',1532580282,NULL),(1850545957,6890639,1,1290037,1,1,1,'A',1,0.983607,257,868994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 655, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 671}}',NULL,140504065,664536,NULL,'2018-10-05 16:00:15',1538755215,NULL),(1848214303,6890639,1,1290298,1,1,1,'B',1,0.8517,139,229609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 93, \"great\": 693, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 853}}',NULL,136805777,325439,NULL,'2018-04-02 12:05:39',1522670739,NULL),(1847319996,6890639,1,1290298,1,1,1,'B',1,0.857562,115,465997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 95, \"great\": 705, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 853}}',NULL,135333067,405217,NULL,'2018-01-17 13:42:40',1516196560,NULL),(1847319988,6890639,1,1290298,1,1,1,'S',1,0.998241,853,270031,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 850, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 853}}',NULL,135331707,456576,NULL,'2018-01-17 12:14:34',1516191274,NULL),(1850546730,6890639,1,1291424,1,1,1,'S',1,0.996145,908,947179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 901, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 908}}',NULL,140498804,1018490,NULL,'2018-10-05 11:01:35',1538737295,NULL),(1847320322,6890639,1,1291896,1,1,1,'A',1,0.943213,186,191017,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 665, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 722}}',NULL,135332086,339317,NULL,'2018-01-17 12:38:31',1516192711,NULL),(1847320388,6890639,1,1291896,1,1,1,'A',1,0.943213,345,670947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 661, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 722}}',NULL,135332243,574179,NULL,'2018-01-17 12:47:16',1516193236,NULL),(1853172358,6890639,1,1296751,1,1,1,'B',1,0.899026,290,308599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 106, \"great\": 1335, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1540}}',NULL,144470734,755324,NULL,'2019-05-25 06:43:49',1558766629,NULL),(1854100223,6890639,1,1296751,1,1,1,'A',1,0.918831,633,698524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 74, \"great\": 1364, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1540}}',NULL,145826007,1317690,NULL,'2019-08-13 12:07:52',1565698072,NULL),(1845299663,6890639,1,1301434,1,1,1,'A',1,0.921014,559,677994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 591, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 690}}',NULL,132391182,814146,NULL,'2017-08-14 14:13:13',1502719993,NULL),(1851983280,6890639,1,1302635,1,1,1,'B',1,0.874362,268,598277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 49, \"great\": 782, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 979}}',NULL,142751855,732997,NULL,'2019-02-15 12:54:05',1550235245,NULL),(1848773496,6890639,1,1302635,1,1,1,'A',1,0.972932,621,873175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 928, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 979}}',NULL,137679791,1106096,NULL,'2018-05-15 13:23:01',1526390581,NULL),(1846036558,6890639,1,1304060,1,1,1,'A',1,0.943491,545,726965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 1282, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1398}}',NULL,133348323,1282974,NULL,'2017-10-06 14:37:00',1507300620,NULL),(1844945190,6890639,1,1307083,1,1,1,'S',1,0.983271,269,901696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 260, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 269}}',NULL,131818553,277990,NULL,'2017-07-15 17:33:57',1500140037,NULL),(1844945275,6890639,1,1307083,1,1,1,'SH',1,0.986989,269,966075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 262, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 269}}',NULL,131818564,289572,NULL,'2017-07-15 17:34:45',1500140085,NULL),(1847501953,6890639,1,1308355,1,1,1,'A',1,0.970885,1243,876318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 1229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1288}}',NULL,135854040,1464680,NULL,'2018-02-12 07:09:13',1518419353,NULL),(1844762623,6890639,1,1309716,1,1,1,'A',1,0.98959,1107,914055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1460, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,131428710,1954956,NULL,'2017-06-25 02:50:54',1498359054,NULL),(1868627129,6890639,1,1311688,1,1,1,'X',1,1,1215,958937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1215, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1215}}',NULL,168155207,1519820,NULL,'2021-12-11 16:21:29',1639239689,NULL),(1852126191,6890639,1,1317090,1,1,1,'A',1,0.921398,766,341198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 78, \"great\": 1874}, \"maximum_statistics\": {\"great\": 2131}}',NULL,142792630,1295770,NULL,'2019-02-17 14:50:35',1550415035,NULL),(1851781877,6890639,1,1343641,1,1,1,'A',1,0.965438,758,817129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 1636, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1736}}',NULL,142342079,1695876,NULL,'2019-01-21 13:38:26',1548077906,NULL),(1850254436,6890639,1,1348546,1,1,1,'A',1,0.992114,1745,930979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 2313, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2346}}',NULL,140012526,2852840,NULL,'2018-09-08 08:21:17',1536394877,NULL),(1849045715,6890639,1,1350126,1,1,1,'S',1,0.997721,1536,949144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1529, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1536}}',NULL,138183811,1793230,NULL,'2018-06-09 12:30:20',1528547420,NULL),(1850815966,6890639,1,1351345,1,1,1,'A',1,0.989333,796,909925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1102, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,140863066,1287524,NULL,'2018-10-26 15:27:11',1540567631,NULL),(1852151121,6890639,1,1355907,1,1,1,'C',1,0.737017,305,303909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 213, \"great\": 925}, \"maximum_statistics\": {\"great\": 1502}}',NULL,142792566,814115,NULL,'2019-02-17 14:45:57',1550414757,NULL),(1846458546,6890639,1,1356692,1,1,1,'A',1,0.951538,635,688121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 1583, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1723, \"legacy_combo_increase\": 613}}',NULL,134303206,1646758,NULL,'2017-11-27 14:59:17',1511794757,NULL),(1849684405,6890639,1,1369270,1,1,1,'A',1,0.972125,670,860622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 829, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 861}}',NULL,139203411,915266,NULL,'2018-07-30 11:24:54',1532949894,NULL),(1849684448,6890639,1,1369711,1,1,1,'S',1,0.995063,709,946181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 702}, \"maximum_statistics\": {\"great\": 709}}',NULL,139203340,831640,NULL,'2018-07-30 11:20:55',1532949655,NULL),(1847616518,6890639,1,1370173,1,1,1,'B',1,0.86926,224,268284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 89, \"great\": 877}, \"maximum_statistics\": {\"great\": 1067}}',NULL,135931095,487940,NULL,'2018-02-16 11:29:22',1518780562,NULL),(1847471400,6890639,1,1370173,1,1,1,'A',1,0.918932,309,204189,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 10, \"great\": 904}, \"maximum_statistics\": {\"great\": 1067}}',NULL,135770093,479382,NULL,'2018-02-08 05:48:39',1518068919,NULL),(1850367415,6890639,1,1373778,1,1,1,'X',1,1,708,291940,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 708, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 708}}',NULL,140046868,411132,NULL,'2018-09-09 18:29:09',1536517749,NULL),(1846500663,6890639,1,1378400,1,1,1,'A',1,0.927232,700,191370,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 59, \"great\": 1198, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1333, \"legacy_combo_increase\": 21}}',NULL,134275740,597309,NULL,'2017-11-26 03:44:25',1511667865,NULL),(1849442395,6890639,1,1381623,1,1,1,'S',1,0.996212,1056,287217,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1048, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1056}}',NULL,138712427,650292,NULL,'2018-07-06 15:51:20',1530892280,NULL),(1849443590,6890639,1,1382299,1,1,1,'B',1,0.878828,300,179404,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 94, \"great\": 960, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1143}}',NULL,138658372,515211,NULL,'2018-07-03 18:08:01',1530641281,NULL),(1854491359,6890639,1,1386003,1,1,1,'A',1,0.96147,1387,252739,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 1567, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1674}}',NULL,146472437,896691,NULL,'2019-09-26 14:20:18',1569507618,NULL),(1845509618,6890639,1,1386242,1,1,1,'B',1,0.895572,415,603159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 89, \"great\": 1286, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1513}}',NULL,132578907,1000756,NULL,'2017-08-24 11:48:28',1503575308,NULL),(1845509933,6890639,1,1386590,1,1,1,'A',1,0.923192,299,648601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 72, \"great\": 1488, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,132565843,1420166,NULL,'2017-08-23 17:07:09',1503508029,NULL),(1845373147,6890639,1,1386590,1,1,1,'A',1,0.940825,244,328423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 61, \"great\": 1536, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,132557125,917382,NULL,'2017-08-23 08:09:46',1503475786,NULL),(1849212354,6890639,1,1400920,1,1,1,'S',1,0.996617,1626,950071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1626}}',NULL,138349462,1843700,NULL,'2018-06-17 16:32:58',1529253178,NULL),(1849215529,6890639,1,1404094,1,1,1,'A',1,0.979533,689,865734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 2525, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2614}}',NULL,138349612,2717210,NULL,'2018-06-17 16:41:52',1529253712,NULL),(1847428339,6890639,1,1409592,1,1,1,'A',1,0.937264,336,347264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 1430, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1586, \"legacy_combo_increase\": 4}}',NULL,135600658,998596,NULL,'2018-01-30 11:52:49',1517313169,NULL),(1851946985,6890639,1,1409813,1,1,1,'A',1,0.951042,571,374368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 1462, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1583, \"legacy_combo_increase\": 4}}',NULL,142692385,1103584,NULL,'2019-02-11 12:36:24',1549888584,NULL),(1847994183,6890639,1,1411326,1,1,1,'S',1,0.994321,2025,937444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2002, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2025}}',NULL,136625627,2385460,NULL,'2018-03-24 10:14:21',1521886461,NULL),(1850528712,6890639,1,1411524,1,1,1,'A',1,0.915806,688,695832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 844, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 968}}',NULL,140234518,851204,NULL,'2018-09-20 14:07:33',1537452453,NULL),(1848152436,6890639,1,1418246,1,1,1,'A',1,0.951512,520,692463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 1760, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1918, \"legacy_combo_increase\": 1010}}',NULL,136837609,1689982,NULL,'2018-04-04 03:55:27',1522814127,NULL),(1848022206,6890639,1,1418246,1,1,1,'A',1,0.984359,1236,223041,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 1869, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1918, \"legacy_combo_increase\": 1010}}',NULL,136622342,1061853,NULL,'2018-03-24 06:13:16',1521871996,NULL),(1850885768,6890639,1,1424840,1,1,1,'S',1,0.997172,1061,951987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1055, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1061}}',NULL,140873598,1276830,NULL,'2018-10-27 04:50:09',1540615809,NULL),(1852100329,6890639,1,1425840,1,1,1,'S',1,0.993086,1157,940553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1141, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1157}}',NULL,142856159,1494850,NULL,'2019-02-21 13:38:43',1550756323,NULL),(1848799442,6890639,1,1426134,1,1,1,'B',1,0.88386,239,159414,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 143, \"great\": 1551, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 1834, \"legacy_combo_increase\": 187}}',NULL,137695502,803972,NULL,'2018-05-16 10:36:08',1526466968,NULL),(1848799417,6890639,1,1426134,1,1,1,'A',1,0.919029,251,88746,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 103, \"great\": 1640, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 1834, \"legacy_combo_increase\": 187}}',NULL,137665753,723001,NULL,'2018-05-14 17:16:38',1526318198,NULL),(1852107074,6890639,1,1433274,1,1,1,'A',1,0.979103,690,270821,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 1577, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1627}}',NULL,142856666,1005076,NULL,'2019-02-21 14:10:54',1550758254,NULL),(1848822664,6890639,1,1440583,1,1,1,'A',1,0.950588,308,761200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 778, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 850}}',NULL,137679584,764442,NULL,'2018-05-15 13:08:09',1526389689,NULL),(1849400090,6890639,1,1441536,1,1,1,'A',1,0.972169,565,407933,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 41, \"great\": 2009, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2084}}',NULL,138657491,1424584,NULL,'2018-07-03 17:12:07',1530637927,NULL),(1852203682,6890639,1,1449764,1,1,1,'A',1,0.992076,1638,925855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1926, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1956}}',NULL,143105572,2282400,NULL,'2019-03-08 14:57:31',1552057051,NULL),(1851917606,6890639,1,1465032,1,1,1,'S',1,0.998302,2061,289562,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2054, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2061}}',NULL,142496612,1305306,NULL,'2019-01-30 15:52:10',1548863530,NULL),(1851210711,6890639,1,1479694,1,1,1,'S',1,0.999427,1745,291315,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1743, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1745}}',NULL,141560019,1042206,NULL,'2018-12-07 14:17:02',1544192222,NULL),(1850178661,6890639,1,1487040,1,1,1,'A',1,0.923886,308,683387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 84, \"great\": 2100, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2378}}',NULL,139992916,1974906,NULL,'2018-09-07 09:25:03',1536312303,NULL),(1849935679,6890639,1,1491259,1,1,1,'A',1,0.932936,541,710709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 77, \"great\": 2330, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2602}}',NULL,139603157,2355068,NULL,'2018-08-18 09:15:15',1534583715,NULL),(1849747510,6890639,1,1493299,1,1,1,'A',1,0.961331,680,781795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 1563, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1668}}',NULL,139203278,1633628,NULL,'2018-07-30 11:17:42',1532949462,NULL),(1854043023,6890639,1,1510343,1,1,1,'A',1,0.981719,701,890622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 980, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1012}}',NULL,145826817,1166106,NULL,'2019-08-13 12:58:46',1565701126,NULL),(1852330979,6890639,1,1523480,1,1,1,'A',1,0.951558,297,701600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 1902, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2054, \"legacy_combo_increase\": 31}}',NULL,143232800,1473840,NULL,'2019-03-16 10:15:16',1552731316,NULL),(1852898256,6890639,1,1523622,1,1,1,'A',1,0.961851,690,825992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 916, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 983}}',NULL,144084817,1057888,NULL,'2019-05-04 10:09:09',1556964549,NULL),(1853028007,6890639,1,1523623,1,1,1,'S',1,0.993929,906,940828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 895, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 906}}',NULL,144367453,1104210,NULL,'2019-05-19 10:12:58',1558260778,NULL),(1851994233,6890639,1,1526771,1,1,1,'C',1,0.7835,470,203429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 245, \"great\": 1379, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2000}}',NULL,142692643,892296,NULL,'2019-02-11 12:57:40',1549889860,NULL),(1862769445,6890639,1,1526771,1,1,1,'A',1,0.91925,655,214518,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 63, \"great\": 1740, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2000}}',NULL,159208697,983677,NULL,'2021-02-27 14:49:05',1614437345,NULL),(1847711569,6890639,1,1529756,1,1,1,'B',1,0.874881,598,588233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 71, \"great\": 856, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1047}}',NULL,135916488,836910,NULL,'2018-02-15 16:02:47',1518710567,NULL),(1847584906,6890639,1,1529756,1,1,1,'A',1,0.936008,615,361079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 954, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1047}}',NULL,135761376,615080,NULL,'2018-02-07 17:39:13',1518025153,NULL),(1847584693,6890639,1,1529761,1,1,1,'B',1,0.854753,620,573870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 87, \"great\": 893}, \"maximum_statistics\": {\"great\": 1136}}',NULL,135760999,884580,NULL,'2018-02-07 17:13:12',1518023592,NULL),(1848811624,6890639,1,1529761,1,1,1,'B',1,0.862676,630,657445,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 91, \"great\": 915}, \"maximum_statistics\": {\"great\": 1136}}',NULL,137734876,955707,NULL,'2018-05-18 13:20:12',1526649612,NULL),(1847584689,6890639,1,1529761,1,1,1,'B',1,0.869718,618,293567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 81, \"great\": 921}, \"maximum_statistics\": {\"great\": 1136}}',NULL,135760895,569400,NULL,'2018-02-07 17:07:47',1518023267,NULL),(1847584728,6890639,1,1529762,1,1,1,'A',1,0.928424,632,720938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 862}, \"maximum_statistics\": {\"great\": 971}}',NULL,135761905,884430,NULL,'2018-02-07 18:11:54',1518027114,NULL),(1847584724,6890639,1,1529762,1,1,1,'A',1,0.939238,638,373429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 884}, \"maximum_statistics\": {\"great\": 971}}',NULL,135761849,612060,NULL,'2018-02-07 18:08:08',1518026888,NULL),(1850598655,6890639,1,1537837,1,1,1,'S',1,0.995707,1980,945562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1963, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1980}}',NULL,140502439,2336480,NULL,'2018-10-05 14:36:45',1538750205,NULL),(1848730336,6890639,1,1537838,1,1,1,'A',1,0.994787,774,926376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1045, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1055}}',NULL,137539890,1202748,NULL,'2018-05-08 16:37:12',1525797432,NULL),(1852559971,6890639,1,1549622,1,1,1,'B',1,0.841463,285,239891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 176, \"great\": 1324, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1681}}',NULL,143496271,758426,NULL,'2019-03-31 08:00:48',1554019248,NULL),(1849483399,6890639,1,1551355,1,1,1,'S',1,0.994253,870,942704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 860, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 870}}',NULL,138788578,1024650,NULL,'2018-07-10 12:34:18',1531226058,NULL),(1848224172,6890639,1,1557062,1,1,1,'A',1,0.900354,333,574605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 70, \"great\": 974, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1129, \"legacy_combo_increase\": 4}}',NULL,136805039,838212,NULL,'2018-04-02 11:22:54',1522668174,NULL),(1848224163,6890639,1,1557062,1,1,1,'A',1,0.928698,388,311246,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 58, \"great\": 1026, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1129, \"legacy_combo_increase\": 4}}',NULL,136804993,602102,NULL,'2018-04-02 11:20:12',1522668012,NULL),(1854111867,6890639,1,1561432,1,1,1,'A',1,0.992264,836,927319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1228}}',NULL,145825780,1422318,NULL,'2019-08-13 11:51:12',1565697072,NULL),(1849189619,6890639,1,1564485,1,1,1,'X',1,1,1723,959197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1723, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1723}}',NULL,138320908,2115700,NULL,'2018-06-16 10:29:18',1529144958,NULL),(1849189887,6890639,1,1564486,1,1,1,'A',1,0.955128,686,799252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 67, \"great\": 1913, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2028}}',NULL,138321208,2084666,NULL,'2018-06-16 10:46:35',1529145995,NULL),(1850280168,6890639,1,1564492,1,1,1,'A',1,0.998235,849,950531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 848, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 850}}',NULL,140046238,1084810,NULL,'2018-09-09 17:48:28',1536515308,NULL),(1852378232,6890639,1,1565460,1,1,1,'X',1,1,1201,293519,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1201, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1201}}',NULL,143232148,744180,NULL,'2019-03-16 09:31:23',1552728683,NULL),(1851521916,6890639,1,1565903,1,1,1,'S',1,0.997551,1225,290725,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1219, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1225}}',NULL,141920862,717504,NULL,'2018-12-28 14:18:19',1546006699,NULL),(1851643620,6890639,1,1566477,1,1,1,'A',1,0.975756,551,426915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 1526, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1588}}',NULL,142165017,1037950,NULL,'2019-01-11 14:08:12',1547215692,NULL),(1854112931,6890639,1,1569655,1,1,1,'X',1,1,1103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1103, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1103}}',NULL,145827018,1262980,NULL,'2019-08-13 13:12:35',1565701955,NULL),(1852384820,6890639,1,1571153,1,1,1,'S',1,0.99729,1107,952280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1101, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1107}}',NULL,143334838,1274780,NULL,'2019-03-22 14:55:57',1553266557,NULL),(1851834185,6890639,1,1573205,1,1,1,'A',1,0.966396,554,423020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 808}, \"maximum_statistics\": {\"great\": 863}}',NULL,142431009,620916,NULL,'2019-01-26 17:37:13',1548524233,NULL),(1861542888,6890639,1,1574728,1,1,1,'A',1,0.985153,541,905640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 1021, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1044}}',NULL,157380572,1149260,NULL,'2020-12-31 15:20:24',1609428024,NULL),(1852721636,6890639,1,1575570,1,1,1,'A',1,0.974138,699,843418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 1452, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1508}}',NULL,143835384,1835574,NULL,'2019-04-20 07:47:25',1555746445,NULL),(1852721628,6890639,1,1575570,1,1,1,'A',1,0.983422,494,431554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 1473, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 1508}}',NULL,143835333,1195466,NULL,'2019-04-20 07:42:53',1555746173,NULL),(1850309593,6890639,1,1580075,1,1,1,'A',1,0.977074,722,265157,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 1326, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',NULL,140035578,777260,NULL,'2018-09-09 07:34:38',1536478478,NULL),(1849006897,6890639,1,1584305,1,1,1,'S',1,0.998944,1421,956496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1421}}',NULL,138183401,1657640,NULL,'2018-06-09 12:10:04',1528546204,NULL),(1848473324,6890639,1,1584306,1,1,1,'A',1,0.938732,857,760496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 42, \"great\": 1467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',NULL,137138975,1565512,NULL,'2018-04-19 14:07:16',1524146836,NULL),(1854114292,6890639,1,1587759,1,1,1,'A',1,0.959533,1582,237935,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 51, \"great\": 2254, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2397}}',NULL,145826151,1221377,NULL,'2019-08-13 12:17:30',1565698650,NULL),(1849433182,6890639,1,1588135,1,1,1,'A',1,0.984476,761,873604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 752, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 773}}',NULL,138788622,917540,NULL,'2018-07-10 12:37:16',1531226236,NULL),(1852404460,6890639,1,1590311,1,1,1,'A',1,0.985,699,902522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 975, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1000}}',NULL,143232054,1195460,NULL,'2019-03-16 09:24:35',1552728275,NULL),(1853989680,6890639,1,1590313,1,1,1,'A',1,0.914542,352,675091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 59, \"great\": 937, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1059}}',NULL,145826769,941690,NULL,'2019-08-13 12:56:22',1565700982,NULL),(1852404508,6890639,1,1590313,1,1,1,'A',1,0.974976,717,259216,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 1024, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1059}}',NULL,143267539,600838,NULL,'2019-03-18 06:01:14',1552888874,NULL),(1858556751,6890639,1,1594580,1,1,1,'B',1,0.816809,242,349896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 217, \"great\": 1623, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2219, \"legacy_combo_increase\": 4213}}',NULL,152788007,1218141,NULL,'2020-07-17 20:06:00',1595016360,NULL),(1854444914,6890639,1,1594580,1,1,1,'A',1,0.943218,1126,175488,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 50, \"great\": 2017, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2219, \"legacy_combo_increase\": 4213}}',NULL,146472321,1087359,NULL,'2019-09-26 14:12:20',1569507140,NULL),(1855843613,6890639,1,1594580,1,1,1,'A',1,0.963272,323,94514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 2104, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2219, \"legacy_combo_increase\": 4213}}',NULL,148644555,904276,NULL,'2020-02-12 09:26:27',1581499587,NULL),(1852989074,6890639,1,1602655,1,1,1,'B',1,0.892344,618,613649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 59, \"great\": 879, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1045}}',NULL,144367407,848364,NULL,'2019-05-19 10:10:10',1558260610,NULL),(1852989065,6890639,1,1602655,1,1,1,'A',1,0.916746,278,197166,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 39, \"great\": 910, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1045}}',NULL,144367307,470732,NULL,'2019-05-19 10:04:25',1558260265,NULL),(1852989070,6890639,1,1602655,1,1,1,'A',1,0.927751,227,339723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 47, \"great\": 941, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1045}}',NULL,144367354,577032,NULL,'2019-05-19 10:07:19',1558260439,NULL),(1854004743,6890639,1,1605148,1,1,1,'D',1,0.30831,74,37745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 1153, \"great\": 461}, \"maximum_statistics\": {\"great\": 1805}}',NULL,145919095,418328,NULL,'2019-08-19 07:58:52',1566201532,NULL),(1854004736,6890639,1,1605148,1,1,1,'D',1,0.329086,78,27463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 1124, \"great\": 507}, \"maximum_statistics\": {\"great\": 1805}}',NULL,145919028,397396,NULL,'2019-08-19 07:51:55',1566201115,NULL),(1849817999,6890639,1,1607363,1,1,1,'S',1,0.999316,2193,957473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2190, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2193}}',NULL,139364976,2623640,NULL,'2018-08-07 04:25:21',1533615921,NULL),(1849828731,6890639,1,1610531,1,1,1,'S',1,0.998303,2062,951391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2055, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2062}}',NULL,139364891,2432570,NULL,'2018-08-07 04:18:39',1533615519,NULL),(1849829079,6890639,1,1610536,1,1,1,'A',1,0.971556,543,834509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 1718, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1793}}',NULL,139390221,1738662,NULL,'2018-08-08 10:50:28',1533725428,NULL),(1849829499,6890639,1,1610538,1,1,1,'A',1,0.996367,1711,942461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 2189, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2202}}',NULL,139364830,2492300,NULL,'2018-08-07 04:13:48',1533615228,NULL),(1850643411,6890639,1,1626011,1,1,1,'A',1,0.99425,1338,283038,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 1983, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2000}}',NULL,140523249,1156608,NULL,'2018-10-06 14:34:46',1538836486,NULL),(1852508088,6890639,1,1626066,1,1,1,'A',1,0.972665,407,414465,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 1696, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1756}}',NULL,143560452,1110690,NULL,'2019-04-04 11:12:50',1554376370,NULL),(1850860074,6890639,1,1631940,1,1,1,'S',1,0.997962,736,953933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 733, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 736}}',NULL,140873856,880380,NULL,'2018-10-27 05:11:01',1540617061,NULL),(1850860426,6890639,1,1631942,1,1,1,'S',1,0.993289,1490,941004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1470, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1490}}',NULL,140873967,1832960,NULL,'2018-10-27 05:21:09',1540617669,NULL),(1850860539,6890639,1,1631943,1,1,1,'S',1,0.996139,1295,945648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1285, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1295}}',NULL,140873714,1568260,NULL,'2018-10-27 04:59:42',1540616382,NULL),(1850860652,6890639,1,1631944,1,1,1,'A',1,0.9945,772,930850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1080, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1091}}',NULL,140873798,1258184,NULL,'2018-10-27 05:06:14',1540616774,NULL),(1850860694,6890639,1,1631945,1,1,1,'S',1,0.997351,1321,952068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1314, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1321}}',NULL,140873898,1511200,NULL,'2018-10-27 05:14:51',1540617291,NULL),(1850894162,6890639,1,1652958,1,1,1,'A',1,0.988636,850,908891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 950, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 968}}',NULL,140873757,1124468,NULL,'2018-10-27 05:03:06',1540616586,NULL),(1852144264,6890639,1,1654883,1,1,1,'B',1,0.832852,298,505312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 44, \"great\": 735}, \"maximum_statistics\": {\"great\": 1038}}',NULL,142792452,693830,NULL,'2019-02-17 14:39:39',1550414379,NULL),(1870218346,6890639,1,1658374,1,1,1,'A',1,0.989469,1746,919094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 2146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2184}}',NULL,170367387,2478980,NULL,'2022-03-10 15:19:49',1646925589,NULL),(1853378706,6890639,1,1659016,1,1,1,'A',1,0.975631,897,864156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1098, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1149}}',NULL,144892388,1189622,NULL,'2019-06-17 07:32:33',1560756753,NULL),(1851824094,6890639,1,1661574,1,1,1,'A',1,0.983757,644,882876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 2065, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2124, \"legacy_combo_increase\": 3}}',NULL,142430506,2415702,NULL,'2019-01-26 17:09:03',1548522543,NULL),(1850577991,6890639,1,1667817,1,1,1,'A',1,0.987889,1058,909034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 1135, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1156}}',NULL,140523473,1336066,NULL,'2018-10-06 14:43:29',1538837009,NULL),(1850603273,6890639,1,1676470,1,1,1,'A',1,0.979094,516,265402,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 1110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1148}}',NULL,140542276,656184,NULL,'2018-10-07 12:17:48',1538914668,NULL),(1852177622,6890639,1,1677212,1,1,1,'B',1,0.837187,372,503016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 83, \"great\": 783, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1038}}',NULL,142883676,740544,NULL,'2019-02-23 04:48:22',1550897302,NULL),(1851018218,6890639,1,1677213,1,1,1,'A',1,0.927746,594,225106,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 897, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1038}}',NULL,141109205,537839,NULL,'2018-11-10 04:19:24',1541823564,NULL),(1850478121,6890639,1,1681385,1,1,1,'A',1,0.969309,475,841321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 1120, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1173}}',NULL,140249950,1220988,NULL,'2018-09-21 13:30:38',1537536638,NULL),(1850699553,6890639,1,1681461,1,1,1,'A',1,0.981219,513,872704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1198}}',NULL,140657801,1270798,NULL,'2018-10-14 04:13:57',1539490437,NULL),(1854523256,6890639,1,1682736,1,1,1,'S',1,0.991546,1242,935216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1221, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1242, \"legacy_combo_increase\": 1}}',NULL,146651563,1459290,NULL,'2019-10-09 14:07:53',1570630073,NULL),(1850615829,6890639,1,1687305,1,1,1,'A',1,0.926172,222,337550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 1138, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1280}}',NULL,140588067,703808,NULL,'2018-10-10 09:20:39',1539163239,NULL),(1850836132,6890639,1,1688880,1,1,1,'S',1,0.995784,1423,947057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1411, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1423}}',NULL,140862760,1753730,NULL,'2018-10-26 15:11:55',1540566715,NULL),(1850496820,6890639,1,1691333,1,1,1,'A',1,0.966977,468,245938,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 1126, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1181}}',NULL,140249712,647818,NULL,'2018-09-21 13:17:45',1537535865,NULL),(1850632486,6890639,1,1691460,1,1,1,'A',1,0.915403,314,649265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 61, \"great\": 1102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1253}}',NULL,140523739,895958,NULL,'2018-10-06 14:56:03',1538837763,NULL),(1850514995,6890639,1,1698543,1,1,1,'A',1,0.980872,823,262833,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1259, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1307}}',NULL,140249822,765485,NULL,'2018-09-21 13:23:08',1537536188,NULL),(1854112332,6890639,1,1700575,1,1,1,'X',1,1,1058,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1058, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1058}}',NULL,145798656,1135640,NULL,'2019-08-11 17:56:03',1565546163,NULL),(1853841782,6890639,1,1700898,1,1,1,'S',1,0.986318,804,921697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 782, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 804}}',NULL,145529685,921470,NULL,'2019-07-26 06:50:47',1564123847,NULL),(1850522406,6890639,1,1705644,1,1,1,'S',1,0.9879,1405,278730,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1371, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1405}}',NULL,140249193,817968,NULL,'2018-09-21 12:48:55',1537534135,NULL),(1850558577,6890639,1,1722311,1,1,1,'A',1,0.974282,431,869968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 795, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 836}}',NULL,140542732,1139732,NULL,'2018-10-07 12:44:27',1538916267,NULL),(1850419686,6890639,1,1723346,1,1,1,'A',1,0.971132,789,260835,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 1246, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1299}}',NULL,140249257,702870,NULL,'2018-09-21 12:52:44',1537534364,NULL),(1850421137,6890639,1,1725941,1,1,1,'A',1,0.959425,895,796853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 1093, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1183}}',NULL,140249863,1271830,NULL,'2018-09-21 13:25:59',1537536359,NULL),(1850571333,6890639,1,1726952,1,1,1,'A',1,0.965899,510,816164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 1112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1173}}',NULL,140542450,1045380,NULL,'2018-10-07 12:28:12',1538915292,NULL),(1850572304,6890639,1,1728491,1,1,1,'A',1,0.987089,417,268333,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 1252, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1278}}',NULL,140524075,683212,NULL,'2018-10-06 15:12:30',1538838750,NULL),(1850445955,6890639,1,1732108,1,1,1,'A',1,0.968666,1723,260863,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 1752}, \"maximum_statistics\": {\"great\": 1867}}',NULL,140248491,965511,NULL,'2018-09-21 12:05:37',1537531537,NULL),(1850581710,6890639,1,1732109,1,1,1,'B',1,0.886321,240,552088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 79, \"great\": 898, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1060}}',NULL,140542326,718934,NULL,'2018-10-07 12:20:51',1538914851,NULL),(1850581895,6890639,1,1732111,1,1,1,'A',1,0.968324,656,851323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 1183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1247}}',NULL,140542176,1314354,NULL,'2018-10-07 12:11:50',1538914310,NULL),(1850590583,6890639,1,1733960,1,1,1,'S',1,0.986944,1034,920562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1007, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1034}}',NULL,140542091,1211900,NULL,'2018-10-07 12:06:53',1538914013,NULL),(1850592516,6890639,1,1735458,1,1,1,'S',1,0.987424,1153,924182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1124, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1153}}',NULL,140523968,1371820,NULL,'2018-10-06 15:07:05',1538838425,NULL),(1852532618,6890639,1,1737946,1,1,1,'S',1,0.996819,943,951083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 937, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 943}}',NULL,143516597,1088360,NULL,'2019-04-01 13:51:13',1554126673,NULL),(1852533026,6890639,1,1737947,1,1,1,'S',1,0.998168,1092,954581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1088, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1092}}',NULL,143516528,1315050,NULL,'2019-04-01 13:47:04',1554126424,NULL),(1852533457,6890639,1,1737948,1,1,1,'S',1,0.999454,915,958434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 914, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 915}}',NULL,143516484,1087720,NULL,'2019-04-01 13:44:13',1554126253,NULL),(1852533739,6890639,1,1737949,1,1,1,'A',1,0.981361,539,884097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1035, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1073}}',NULL,143516385,1103938,NULL,'2019-04-01 13:38:01',1554125881,NULL),(1852787050,6890639,1,1737950,1,1,1,'C',1,0.79397,256,225037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 109, \"great\": 577, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 796}}',NULL,143824207,356864,NULL,'2019-04-19 16:58:04',1555693084,NULL),(1852534126,6890639,1,1737950,1,1,1,'S',1,0.997487,796,951234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 792, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 796}}',NULL,143515052,950440,NULL,'2019-04-01 11:53:54',1554119634,NULL),(1858421278,6890639,1,1737951,1,1,1,'A',1,0.975259,328,253356,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 839, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 869}}',NULL,152488090,445083,NULL,'2020-07-06 08:19:20',1594023560,NULL),(1852534842,6890639,1,1737951,1,1,1,'A',1,0.988493,574,910078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 850, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 869}}',NULL,143531375,973424,NULL,'2019-04-02 13:52:54',1554213174,NULL),(1850602997,6890639,1,1741163,1,1,1,'A',1,0.971277,836,817571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 887, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 940, \"legacy_combo_increase\": 1}}',NULL,140523603,1082824,NULL,'2018-10-06 14:49:26',1538837366,NULL),(1850469761,6890639,1,1741165,1,1,1,'A',1,0.984312,1185,906730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1212, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1243}}',NULL,140249450,1509762,NULL,'2018-09-21 13:04:35',1537535075,NULL),(1850479071,6890639,1,1742549,1,1,1,'B',1,0.81985,281,458804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 127, \"great\": 894, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1199}}',NULL,140250099,713990,NULL,'2018-09-21 13:37:28',1537537048,NULL),(1851549734,6890639,1,1743812,1,1,1,'A',1,0.97069,861,877537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 820, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 870}}',NULL,141921104,991612,NULL,'2018-12-28 14:31:39',1546007499,NULL),(1850628809,6890639,1,1753685,1,1,1,'A',1,0.997828,1105,940613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 1148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1151}}',NULL,140524248,1262182,NULL,'2018-10-06 15:20:47',1538839247,NULL),(1850628873,6890639,1,1753686,1,1,1,'A',1,0.947232,473,756594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 1073, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1156}}',NULL,140523340,1023012,NULL,'2018-10-06 14:38:26',1538836706,NULL),(1850644994,6890639,1,1757072,1,1,1,'A',1,0.954138,614,804299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 944, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1003, \"legacy_combo_increase\": 2}}',NULL,140542374,1079062,NULL,'2018-10-07 12:23:27',1538915007,NULL),(1851847774,6890639,1,1759724,1,1,1,'A',1,0.938899,893,860073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 2, \"great\": 943, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1072}}',NULL,142429474,1237276,NULL,'2019-01-26 16:16:47',1548519407,NULL),(1854062532,6890639,1,1759724,1,1,1,'A',1,0.956623,849,897909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 984, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1072}}',NULL,145827130,1218761,NULL,'2019-08-13 13:19:52',1565702392,NULL),(1850649061,6890639,1,1761899,1,1,1,'A',1,0.921026,377,105920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 889, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 994}}',NULL,140542557,417213,NULL,'2018-10-07 12:34:16',1538915656,NULL),(1851857053,6890639,1,1765081,1,1,1,'A',1,0.943289,514,110703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 68, \"great\": 1944, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2116}}',NULL,142548219,882696,NULL,'2019-02-02 15:46:56',1549122416,NULL),(1850530442,6890639,1,1769586,1,1,1,'A',1,0.948919,506,751183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 927, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1018}}',NULL,140249572,981922,NULL,'2018-09-21 13:10:57',1537535457,NULL),(1853830261,6890639,1,1794875,1,1,1,'A',1,0.960688,534,840956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 1530, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1628}}',NULL,145514936,1538414,NULL,'2019-07-25 08:59:07',1564045147,NULL),(1860665682,6890639,1,1794875,1,1,1,'S',1,0.993243,1628,939610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1606, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1628}}',NULL,156150962,1885470,NULL,'2020-11-21 16:12:49',1605975169,NULL),(1852143810,6890639,1,1811867,1,1,1,'S',1,0.997503,1602,950117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1594, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1602}}',NULL,142856331,1912290,NULL,'2019-02-21 13:49:31',1550756971,NULL),(1868649416,6890639,1,1821746,1,1,1,'S',1,0.998413,630,953820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 628, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 630}}',NULL,168155098,739710,NULL,'2021-12-11 16:17:30',1639239450,NULL),(1853375373,6890639,1,1824999,1,1,1,'S',1,0.999513,1026,918870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1025, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1026}}',NULL,144892360,1151400,NULL,'2019-06-17 07:29:07',1560756547,NULL),(1868654089,6890639,1,1828608,1,1,1,'A',1,0.934579,255,703528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 679, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 749}}',NULL,168155033,616730,NULL,'2021-12-11 16:15:12',1639239312,NULL),(1855127794,6890639,1,1843044,1,1,1,'A',1,0.962358,291,237372,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 1901, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2019}}',NULL,147508137,991680,NULL,'2019-12-04 13:54:22',1575467662,NULL),(1851761497,6890639,1,1843663,1,1,1,'A',1,0.977953,417,129386,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 1160, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1202}}',NULL,142341350,511390,NULL,'2019-01-21 12:44:30',1548074670,NULL),(1852247465,6890639,1,1879168,1,1,1,'A',1,0.991364,867,277121,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1082, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1100}}',NULL,143117231,667512,NULL,'2019-03-09 06:15:46',1552112146,NULL),(1854078047,6890639,1,1879180,1,1,1,'S',1,0.994675,939,941189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 929, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 939}}',NULL,145826371,1173680,NULL,'2019-08-13 12:30:53',1565699453,NULL),(1854078064,6890639,1,1879182,1,1,1,'S',1,0.992097,949,928209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 934, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 949}}',NULL,145826327,1049390,NULL,'2019-08-13 12:28:15',1565699295,NULL),(1852411854,6890639,1,1885605,1,1,1,'A',1,0.996625,2053,945055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 2208, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2222}}',NULL,143334623,2611960,NULL,'2019-03-22 14:43:52',1553265832,NULL),(1851939947,6890639,1,1901200,1,1,1,'A',1,0.979584,996,368495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 1210, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1249}}',NULL,142547653,806040,NULL,'2019-02-02 15:17:28',1549120648,NULL),(1852470006,6890639,1,1921771,1,1,1,'S',1,0.992582,674,927208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 664, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 674}}',NULL,143516726,865580,NULL,'2019-04-01 13:59:38',1554127178,NULL),(1852786696,6890639,1,1939491,1,1,1,'A',1,0.991632,628,920221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1176, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1195}}',NULL,143823910,1425020,NULL,'2019-04-19 16:38:43',1555691923,NULL),(1852786977,6890639,1,1939492,1,1,1,'A',1,0.95938,700,791080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 1266, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1354}}',NULL,143822868,1401920,NULL,'2019-04-19 15:41:48',1555688508,NULL),(1852452063,6890639,1,1955801,1,1,1,'S',1,0.997635,1057,268780,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1052, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1057, \"legacy_combo_increase\": 1}}',NULL,143267514,666648,NULL,'2019-03-18 05:56:45',1552888605,NULL),(1852452069,6890639,1,1955806,1,1,1,'B',1,0.894938,594,314280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 70, \"great\": 897, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1047}}',NULL,143334032,610480,NULL,'2019-03-22 14:14:00',1553264040,NULL),(1852452074,6890639,1,1955806,1,1,1,'A',1,0.926457,669,707166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 928, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1047}}',NULL,143334077,978988,NULL,'2019-03-22 14:16:13',1553264173,NULL),(1871092405,6890639,1,1963885,1,1,1,'B',1,0.840074,206,243107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 168, \"great\": 1463, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1904}}',NULL,171645768,890650,NULL,'2022-05-04 11:15:56',1651662956,NULL),(1871092271,6890639,1,1963885,1,1,1,'B',1,0.884191,210,289484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 139, \"great\": 1602, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1904}}',NULL,171645669,973432,NULL,'2022-05-04 11:09:24',1651662564,NULL),(1853834577,6890639,1,1971187,1,1,1,'A',1,0.93798,723,766156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 816, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 911}}',NULL,145548840,891084,NULL,'2019-07-27 10:48:08',1564224488,NULL),(1853834522,6890639,1,1971187,1,1,1,'A',1,0.975851,329,255936,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 875, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 911}}',NULL,145515299,469653,NULL,'2019-07-25 09:34:10',1564047250,NULL),(1853836178,6890639,1,1971980,1,1,1,'A',1,0.98917,677,910638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 815, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 831}}',NULL,145515400,893436,NULL,'2019-07-25 09:42:31',1564047751,NULL),(1870223553,6890639,1,2014222,1,1,1,'A',1,0.912028,705,109939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 64, \"great\": 893, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1006}}',NULL,170366297,402102,NULL,'2022-03-10 14:18:36',1646921916,NULL),(1870223560,6890639,1,2014222,1,1,1,'A',1,0.930417,525,128147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 900, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1006}}',NULL,170366694,416866,NULL,'2022-03-10 14:42:05',1646923325,NULL),(1854107547,6890639,1,2078681,1,1,1,'X',1,1,908,958922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 908, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 908}}',NULL,145825730,1100560,NULL,'2019-08-13 11:47:01',1565696821,NULL),(1854202279,6890639,1,2083972,1,1,1,'B',1,0.810731,441,460464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 92, \"great\": 619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',NULL,145948737,469630,NULL,'2019-08-21 06:45:52',1566369952,NULL),(1854202297,6890639,1,2083972,1,1,1,'B',1,0.848467,381,543826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 68, \"great\": 659, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 848}}',NULL,145949005,477732,NULL,'2019-08-21 07:18:59',1566371939,NULL),(1854243598,6890639,1,2114258,1,1,1,'B',1,0.82973,360,483989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 113, \"great\": 723, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 925}}',NULL,145948850,523183,NULL,'2019-08-21 06:59:40',1566370780,NULL),(1854243591,6890639,1,2114258,1,1,1,'B',1,0.835676,356,472588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 109, \"great\": 730, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 925}}',NULL,145948816,528176,NULL,'2019-08-21 06:55:41',1566370541,NULL),(1854243605,6890639,1,2114258,1,1,1,'B',1,0.852973,356,557764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 86, \"great\": 739, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 925}}',NULL,145948887,551548,NULL,'2019-08-21 07:03:48',1566371028,NULL),(1864621418,6890639,1,2299451,1,1,1,'B',1,0.817302,255,108042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 214, \"great\": 1197, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1549}}',NULL,162097574,538772,NULL,'2021-05-19 11:27:00',1621423620,NULL),(1864621427,6890639,1,2299451,1,1,1,'A',1,0.979987,583,897549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 1494, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1549}}',NULL,162097707,1819119,NULL,'2021-05-19 11:32:41',1621423961,NULL),(1863173802,6890639,1,2457090,1,1,1,'A',1,0.990207,707,908145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 854, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 868}}',NULL,159932712,1014940,NULL,'2021-03-21 08:32:04',1616315524,NULL),(1863175469,6890639,1,2460228,1,1,1,'A',1,0.954698,838,791495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 1119, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1192, \"legacy_combo_increase\": 1}}',NULL,159932971,1308542,NULL,'2021-03-21 08:44:34',1616316274,NULL),(1858971758,6890639,1,2507423,1,1,1,'C',1,0.740914,334,167330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 539, \"miss\": 258, \"great\": 1239, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2036}}',NULL,153359639,764010,NULL,'2020-08-07 10:38:46',1596796726,NULL),(1858971750,6890639,1,2507423,1,1,1,'B',1,0.86444,254,167816,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 92, \"great\": 1576, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2036}}',NULL,153359487,860569,NULL,'2020-08-07 10:30:07',1596796207,NULL),(1863130031,6890639,1,2538383,1,1,1,'A',1,0.993258,1168,932193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 1763, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1780}}',NULL,159932866,2165880,NULL,'2021-03-21 08:39:56',1616315996,NULL),(1870201590,6890639,1,2555286,1,1,1,'A',1,0.966986,768,813755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 939}}',NULL,170368207,952212,NULL,'2022-03-10 16:07:43',1646928463,NULL),(1862560301,6890639,1,2569254,1,1,1,'A',1,0.949291,833,179869,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 831, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 917}}',NULL,158872038,490392,NULL,'2021-02-17 08:23:00',1613550180,NULL),(1870248657,6890639,1,2602256,1,1,1,'B',1,0.850733,266,249933,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 94, \"great\": 860, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1092}}',NULL,170366986,476668,NULL,'2022-03-10 14:58:43',1646924323,NULL),(1863951237,6890639,1,2679854,1,1,1,'A',1,0.903409,456,319598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 50, \"great\": 831, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 968}}',NULL,160941458,611244,NULL,'2021-04-17 11:16:38',1618658198,NULL),(1863147210,6890639,1,2679892,1,1,1,'A',1,0.977238,426,847310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',NULL,159933054,646270,NULL,'2021-03-21 08:48:19',1616316499,NULL),(1870136625,6890639,1,2684035,1,1,1,'S',1,0.982577,947,873710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 914, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947}}',NULL,170367684,1094230,NULL,'2022-03-10 15:37:17',1646926637,NULL),(1870148495,6890639,1,2703482,1,1,1,'A',1,0.963557,611,800500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 958, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1029}}',NULL,170367855,1024868,NULL,'2022-03-10 15:48:10',1646927290,NULL),(1868895054,6890639,1,2708688,1,1,1,'A',1,0.995261,1244,903476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1266}}',NULL,168562544,1439700,NULL,'2021-12-27 15:29:31',1640618971,NULL),(1870176816,6890639,1,2759977,1,1,1,'A',1,0.940298,657,749917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 650}, \"maximum_statistics\": {\"great\": 737}}',NULL,170367537,726806,NULL,'2022-03-10 15:29:05',1646926145,NULL),(1870190907,6890639,1,2783050,1,1,1,'A',1,0.948258,695,754522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 860, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 947}}',NULL,170367577,896188,NULL,'2022-03-10 15:31:19',1646926279,NULL),(1871110940,6890639,1,2923535,1,1,1,'A',1,0.942777,382,596863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 974}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 5558}}',NULL,171709212,797195,NULL,'2022-05-07 06:59:04',1651906744,NULL),(1871110926,6890639,1,2923535,1,1,1,'A',1,0.950281,261,179772,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 989, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 5558}}',NULL,171709165,431600,NULL,'2022-05-07 06:56:14',1651906574,NULL),(1870226048,6890639,1,3045051,1,1,1,'A',1,0.975926,383,835210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 1305, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1350, \"legacy_combo_increase\": 3}}',NULL,170367298,1325660,NULL,'2022-03-10 15:14:59',1646925299,NULL),(1875545238,6890639,1,3521622,1,1,1,'A',1,0.975,595,872323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 723, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 760}}',NULL,178282087,792250,NULL,'2023-04-08 02:25:42',1680920742,NULL),(1874650096,6890639,1,3522149,1,1,1,'A',1,0.984114,1248,768049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1259, \"legacy_combo_increase\": 113}}',NULL,177096608,1276020,NULL,'2023-01-30 17:25:01',1675099501,NULL),(1874656897,6890639,1,3531347,1,1,1,'B',1,0.813584,199,183574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 170, \"great\": 1038, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1384, \"legacy_combo_increase\": 127}}',NULL,177094710,584024,NULL,'2023-01-30 14:58:16',1675090696,NULL),(1842321562,6890639,1,56334,1,1,1,'D',1,0.0491803,15,1942,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 290, \"great\": 15}, \"maximum_statistics\": {\"great\": 305}}',0,127829437,8847,NULL,'2016-12-09 14:10:49',1481292649,NULL),(1842283988,6890639,1,132641,1,1,1,'D',1,0.0608696,28,2004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 432, \"great\": 28, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460}}',0,127829343,14369,NULL,'2016-12-09 14:04:15',1481292255,NULL),(1840569864,6890639,1,391741,1,1,1,'D',1,0.0646259,2,10627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 134, \"great\": 6}, \"maximum_statistics\": {\"great\": 147}}',0,125027097,8550,NULL,'2016-07-06 15:14:43',1467818083,NULL),(1842278068,6890639,1,408045,1,1,1,'D',1,0.00606061,1,22,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 328, \"great\": 2}, \"maximum_statistics\": {\"great\": 330}}',0,127829497,900,NULL,'2016-12-09 14:14:17',1481292857,NULL),(1842772762,6890639,1,927477,1,1,1,'D',1,0,0,5422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 573}, \"maximum_statistics\": {\"great\": 573}}',0,128550502,12600,NULL,'2017-01-19 10:07:52',1484820472,NULL),(1840592154,6890639,1,729933,0,1,1,'D',1,0.106061,4,155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 57, \"great\": 5}, \"maximum_statistics\": {\"great\": 66}}',0.000001,125027249,2250,NULL,'2016-07-06 15:23:26',1467818606,NULL),(1840594119,6890639,1,729935,0,1,1,'D',1,0.103261,3,141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 76, \"great\": 3}, \"maximum_statistics\": {\"great\": 92}}',0.000001,125027241,2940,NULL,'2016-07-06 15:22:51',1467818571,NULL),(1840541901,6890639,1,134043,0,1,1,'D',1,0.122222,2,87525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 35, \"great\": 1}, \"maximum_statistics\": {\"great\": 45}}',0.000002,125026418,41220,NULL,'2016-07-06 14:34:20',1467815660,NULL),(1840622314,6890639,1,649984,1,1,1,'D',1,0.102041,3,392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 252, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',0.000002,125026544,9870,NULL,'2016-07-06 14:41:40',1467816100,NULL),(1840576278,6890639,1,393926,0,1,1,'D',1,0.119469,4,9536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 93, \"great\": 7}, \"maximum_statistics\": {\"great\": 113}}',0.000004,125027108,7860,NULL,'2016-07-06 15:15:25',1467818125,NULL),(1840576081,6890639,1,393925,0,1,1,'D',1,0.128049,2,7816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 67, \"great\": 6}, \"maximum_statistics\": {\"great\": 82}}',0.000005,125027125,5340,NULL,'2016-07-06 15:16:29',1467818189,NULL),(1840659621,6890639,1,673068,0,1,1,'D',1,0.113309,3,1049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 235, \"great\": 20}, \"maximum_statistics\": {\"great\": 278}}',0.000005,125026557,10530,NULL,'2016-07-06 14:42:26',1467816146,NULL),(1840622016,6890639,1,649983,0,1,1,'D',1,0.139098,2,411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 105, \"great\": 9, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',0.000007,125026599,6720,NULL,'2016-07-06 14:44:51',1467816291,NULL),(1840659875,6890639,1,673067,0,1,1,'D',1,0.125641,3,432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 164, \"great\": 18}, \"maximum_statistics\": {\"great\": 195}}',0.000007,125026571,7890,NULL,'2016-07-06 14:43:25',1467816205,NULL),(1840569568,6890639,1,391739,0,1,1,'D',1,0.144444,3,50751,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 35, \"great\": 3}, \"maximum_statistics\": {\"great\": 45}}',0.000009,125027136,18750,NULL,'2016-07-06 15:16:56',1467818216,NULL),(1840659502,6890639,1,931402,1,1,1,'D',1,0.135514,3,374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 172, \"great\": 16}, \"maximum_statistics\": {\"great\": 214}}',0.000011,125027285,8700,NULL,'2016-07-06 15:25:24',1467818724,NULL),(1840562885,6890639,1,882092,1,1,1,'D',1,0.134752,2,16913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 113, \"great\": 10}, \"maximum_statistics\": {\"great\": 141}}',0.000015,125171104,13500,NULL,'2016-07-14 05:33:22',1468474402,NULL),(1841266469,6890639,1,726335,1,1,1,'D',1,0.12931,3,4284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 331, \"great\": 30}, \"maximum_statistics\": {\"great\": 406}}',0.000019,126078849,23280,NULL,'2016-08-29 15:17:08',1472483828,NULL),(1840572927,6890639,1,392927,1,1,1,'D',1,0.140351,4,3525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 135, \"great\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',0.000025,125026636,12420,NULL,'2016-07-06 14:47:13',1467816433,NULL),(1840951538,6890639,1,61692,0,1,1,'D',1,0.138672,4,1725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 201, \"great\": 16}, \"maximum_statistics\": {\"great\": 256}}',0.000028,125678931,12150,NULL,'2016-08-09 08:54:12',1470732852,NULL),(1840661971,6890639,1,987947,1,1,1,'D',1,0.142857,2,452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 133, \"great\": 13}, \"maximum_statistics\": {\"great\": 168}}',0.000028,125027328,7200,NULL,'2016-07-06 15:27:35',1467818855,NULL),(1840594683,6890639,1,729936,0,1,1,'D',1,0.151852,3,1309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 107, \"great\": 13}, \"maximum_statistics\": {\"great\": 135}}',0.000032,125027149,6570,NULL,'2016-07-06 15:17:37',1467818257,NULL),(1840629631,6890639,1,276226,1,1,1,'D',1,0.155844,3,4148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 119, \"great\": 13}, \"maximum_statistics\": {\"great\": 154}}',0.000042,125026485,12540,NULL,'2016-07-06 14:37:54',1467815874,NULL),(1840622361,6890639,1,649985,0,1,1,'D',1,0.167722,3,1024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 120, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',0.000048,125026583,9060,NULL,'2016-07-06 14:44:06',1467816246,NULL),(1840621617,6890639,1,649861,1,1,1,'D',1,0.148734,3,805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 250, \"great\": 28}, \"maximum_statistics\": {\"great\": 316}}',0.000055,125026535,15360,NULL,'2016-07-06 14:40:59',1467816059,NULL),(1840592905,6890639,1,729934,0,1,1,'D',1,0.19,2,1262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 37, \"great\": 6}, \"maximum_statistics\": {\"great\": 50}}',0.000065,125027265,3120,NULL,'2016-07-06 15:24:27',1467818667,NULL),(1840573298,6890639,1,778165,1,1,1,'D',1,0.174699,6,933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 129, \"great\": 21}, \"maximum_statistics\": {\"great\": 166}}',0.000083,125026614,9390,NULL,'2016-07-06 14:45:45',1467816345,NULL),(1840547039,6890639,1,53977,0,1,1,'D',1,0.202703,3,78603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 27, \"great\": 5}, \"maximum_statistics\": {\"great\": 37}}',0.00009,125035700,42750,NULL,'2016-07-07 02:47:10',1467859630,NULL),(1840637061,6890639,1,279558,1,1,1,'D',1,0.166667,3,3448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 133, \"great\": 17}, \"maximum_statistics\": {\"great\": 174}}',0.000101,125026471,14430,NULL,'2016-07-06 14:37:15',1467815835,NULL),(1840723650,6890639,1,32022,0,1,1,'D',1,0.192982,3,61161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 39, \"great\": 4}, \"maximum_statistics\": {\"great\": 57}}',0.000102,125273348,20700,NULL,'2016-07-19 13:07:37',1468933657,NULL),(1841215888,6890639,1,343672,1,1,1,'D',1,0.198413,2,135256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 45, \"great\": 7}, \"maximum_statistics\": {\"great\": 63}}',0.000124,126078789,26850,NULL,'2016-08-29 15:13:07',1472483587,NULL),(1841194574,6890639,1,58937,1,1,1,'D',1,0.177083,4,13109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 102, \"great\": 9}, \"maximum_statistics\": {\"great\": 144}}',0.000137,126078612,14730,NULL,'2016-08-29 15:03:29',1472483009,NULL),(1841193727,6890639,1,58637,1,1,1,'D',1,0.177419,2,5356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 161, \"great\": 21}, \"maximum_statistics\": {\"great\": 217}}',0.000142,126078592,14550,NULL,'2016-08-29 15:02:33',1472482953,NULL),(1841266561,6890639,1,726336,1,1,1,'D',1,0.167015,11,793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 367, \"great\": 48}, \"maximum_statistics\": {\"great\": 479}}',0.000154,126078832,24028,NULL,'2016-08-29 15:16:09',1472483769,NULL),(1840753532,6890639,1,77564,0,1,1,'D',1,0.227273,3,83278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 16, \"great\": 4}, \"maximum_statistics\": {\"great\": 22}}',0.00016,125273570,55560,NULL,'2016-07-19 13:20:40',1468934440,NULL),(1841266215,6890639,1,725920,1,1,1,'D',1,0.166994,7,793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 388, \"great\": 49}, \"maximum_statistics\": {\"great\": 509}}',0.000162,126078820,25500,NULL,'2016-08-29 15:15:16',1472483716,NULL),(1840640451,6890639,1,280899,0,1,1,'D',1,0.182464,6,9181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 157, \"great\": 23}, \"maximum_statistics\": {\"great\": 211}}',0.000186,125026458,17160,NULL,'2016-07-06 14:36:36',1467815796,NULL),(1840923602,6890639,1,52340,0,1,1,'D',1,0.184358,3,9951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 134, \"great\": 21}, \"maximum_statistics\": {\"great\": 179}}',0.000199,125678975,17400,NULL,'2016-08-09 08:57:57',1470733077,NULL),(1843029414,6890639,1,36658,0,1,1,'D',1,0.186957,4,15800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 86, \"great\": 14}, \"maximum_statistics\": {\"great\": 115}}',0.000217,128854824,13650,NULL,'2017-02-04 16:46:33',1486226793,NULL),(1840605154,6890639,1,792712,1,1,1,'D',1,0.177419,3,2041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 274, \"great\": 34}, \"maximum_statistics\": {\"great\": 372}}',0.000225,125162256,21900,NULL,'2016-07-13 16:22:15',1468426935,NULL),(1840761058,6890639,1,166018,0,1,1,'D',1,0.187135,6,6513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 122, \"great\": 15}, \"maximum_statistics\": {\"great\": 171}}',0.000232,125348530,12300,NULL,'2016-07-23 14:18:20',1469283500,NULL),(1841245617,6890639,1,74675,0,1,1,'D',1,0.184073,4,2905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 284, \"great\": 42}, \"maximum_statistics\": {\"great\": 383}}',0.000248,126078661,23700,NULL,'2016-08-29 15:06:23',1472483183,NULL),(1840627285,6890639,1,505109,1,1,1,'D',1,0.182812,4,2698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 239, \"great\": 36}, \"maximum_statistics\": {\"great\": 320}}',0.000267,125035721,21540,NULL,'2016-07-07 02:49:26',1467859766,NULL),(1841192401,6890639,1,58527,1,1,1,'D',1,0.184015,3,1125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 200, \"great\": 30}, \"maximum_statistics\": {\"great\": 269}}',0.00027,126078578,14850,NULL,'2016-08-29 15:01:39',1472482899,NULL),(1840543900,6890639,1,52398,1,1,1,'D',1,0.180556,3,1477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 326, \"great\": 50}, \"maximum_statistics\": {\"great\": 432}}',0.000285,125035670,25200,NULL,'2016-07-07 02:45:13',1467859513,NULL),(1840607202,6890639,1,793257,1,1,1,'D',1,0.187063,5,2930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 206, \"great\": 27}, \"maximum_statistics\": {\"great\": 286}}',0.000288,125162281,20160,NULL,'2016-07-13 16:24:13',1468427053,NULL),(1840662022,6890639,1,987541,1,1,1,'D',1,0.2,3,4886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 101, \"great\": 17}, \"maximum_statistics\": {\"great\": 140}}',0.000294,125027337,10200,NULL,'2016-07-06 15:28:08',1467818888,NULL),(1841223129,6890639,1,68309,1,1,1,'D',1,0.197425,5,21509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 169, \"great\": 28}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',0.000319,126078683,38736,NULL,'2016-08-29 15:07:28',1472483248,NULL),(1840603820,6890639,1,792193,1,1,1,'D',1,0.191419,4,3153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 220, \"great\": 33}, \"maximum_statistics\": {\"great\": 303}}',0.000349,125162238,21960,NULL,'2016-07-13 16:21:30',1468426890,NULL),(1840694233,6890639,1,21564,0,1,1,'D',1,0.239583,2,100586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 30, \"great\": 5}, \"maximum_statistics\": {\"great\": 48}}',0.000357,125273515,27750,NULL,'2016-07-19 13:17:16',1468934236,NULL),(1840585027,6890639,1,953393,0,1,1,'D',1,0.232323,5,73345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 66, \"great\": 13}, \"maximum_statistics\": {\"great\": 99}}',0.000383,125035838,55890,NULL,'2016-07-07 03:00:38',1467860438,NULL),(1840625325,6890639,1,505064,1,1,1,'D',1,0.191935,3,6456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 229, \"great\": 38}, \"maximum_statistics\": {\"great\": 310}}',0.000393,125035731,25470,NULL,'2016-07-07 02:50:31',1467859831,NULL),(1840753611,6890639,1,77566,0,1,1,'D',1,0.225962,3,59332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 70, \"great\": 13}, \"maximum_statistics\": {\"great\": 104}}',0.000402,125273554,43860,NULL,'2016-07-19 13:19:46',1468934386,NULL),(1840541662,6890639,1,134030,0,1,1,'D',1,0.222727,4,40223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 74, \"great\": 13}, \"maximum_statistics\": {\"great\": 110}}',0.000408,125026397,31650,NULL,'2016-07-06 14:33:31',1467815611,NULL),(1840953904,6890639,1,62392,0,1,1,'D',1,0.23,3,112625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 34, \"great\": 7}, \"maximum_statistics\": {\"great\": 50}}',0.00041,125678949,30750,NULL,'2016-08-09 08:55:25',1470732925,NULL),(1840663816,6890639,1,692031,1,1,1,'D',1,0.195015,3,4073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 246, \"great\": 38}, \"maximum_statistics\": {\"great\": 341}}',0.000411,125035624,25800,NULL,'2016-07-07 02:40:47',1467859247,NULL),(1841277161,6890639,1,176383,0,1,1,'D',1,0.215026,3,13150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 135, \"great\": 25}, \"maximum_statistics\": {\"great\": 193}}',0.000492,126078537,20280,NULL,'2016-08-29 14:59:02',1472482742,NULL),(1840604186,6890639,1,905046,1,1,1,'D',1,0.199828,5,1804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 417, \"great\": 67}, \"maximum_statistics\": {\"great\": 583}}',0.000493,125162627,43830,NULL,'2016-07-13 16:49:01',1468428541,NULL),(1841260022,6890639,1,170706,1,1,1,'D',1,0.214286,3,6115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 148, \"great\": 24}, \"maximum_statistics\": {\"great\": 217}}',0.000573,126078522,20850,NULL,'2016-08-29 14:58:12',1472482692,NULL),(1840951562,6890639,1,61716,1,1,1,'D',1,0.214689,4,3757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 124, \"great\": 23}, \"maximum_statistics\": {\"great\": 177}}',0.000579,125678940,15000,NULL,'2016-08-09 08:54:47',1470732887,NULL),(1840599509,6890639,1,901096,1,1,1,'D',1,0.198941,5,1489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 472, \"great\": 74}, \"maximum_statistics\": {\"great\": 661}}',0.000701,125162515,45000,NULL,'2016-07-13 16:41:02',1468428062,NULL),(1840603836,6890639,1,792365,1,1,1,'D',1,0.204787,5,3527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 272, \"great\": 50}, \"maximum_statistics\": {\"great\": 376}}',0.000713,125162272,28410,NULL,'2016-07-13 16:23:16',1468426996,NULL),(1840625094,6890639,1,505057,0,1,1,'D',1,0.226872,5,5935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 157, \"great\": 33}, \"maximum_statistics\": {\"great\": 227}}',0.00072,125035779,19740,NULL,'2016-07-07 02:55:10',1467860110,NULL),(1840604234,6890639,1,905047,1,1,1,'D',1,0.2,4,1518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 468, \"great\": 78}, \"maximum_statistics\": {\"great\": 650}}',0.000726,125162601,45900,NULL,'2016-07-13 16:47:33',1468428453,NULL),(1840653498,6890639,1,132623,0,1,1,'D',1,0.211744,6,5765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 191, \"great\": 29}, \"maximum_statistics\": {\"great\": 281}}',0.000747,125026372,27330,NULL,'2016-07-06 14:31:54',1467815514,NULL),(1841215961,6890639,1,343673,1,1,1,'D',1,0.272727,3,163563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 3}, \"maximum_statistics\": {\"great\": 33}}',0.000754,126078802,45300,NULL,'2016-08-29 15:14:04',1472483644,NULL),(1840562859,6890639,1,882091,1,1,1,'D',1,0.274194,5,101352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 19, \"great\": 5}, \"maximum_statistics\": {\"great\": 31}}',0.00082,125171117,28350,NULL,'2016-07-14 05:34:57',1468474497,NULL),(1840572995,6890639,1,778164,0,1,1,'D',1,0.247664,4,3277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 71, \"great\": 17}, \"maximum_statistics\": {\"great\": 107}}',0.000885,125026627,8400,NULL,'2016-07-06 14:46:39',1467816399,NULL),(1841189130,6890639,1,57631,0,1,1,'D',1,0.260563,4,47088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 44, \"great\": 10}, \"maximum_statistics\": {\"great\": 71}}',0.000928,126078639,10680,NULL,'2016-08-29 15:05:00',1472483100,NULL),(1840580858,6890639,1,20429,0,1,1,'D',1,0.243243,4,53570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 102, \"great\": 26}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 6}}',0.000943,125035856,53280,NULL,'2016-07-07 03:01:54',1467860514,NULL),(1841277345,6890639,1,176384,0,1,1,'D',1,0.258197,5,19737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 78, \"great\": 19}, \"maximum_statistics\": {\"great\": 122}}',0.001152,126078546,15870,NULL,'2016-08-29 14:59:50',1472482790,NULL),(1840027790,6890639,1,679242,1,1,1,'D',1,0.223005,4,10950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 143, \"great\": 25}, \"maximum_statistics\": {\"great\": 213}}',0.001153,124412191,23250,NULL,'2016-06-06 14:22:07',1465222927,NULL),(1840545879,6890639,1,53676,0,1,1,'D',1,0.261538,2,63212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 41, \"great\": 10}, \"maximum_statistics\": {\"great\": 65}}',0.001178,125035575,57810,NULL,'2016-07-07 02:35:50',1467858950,NULL),(1840700874,6890639,1,143313,1,1,1,'D',1,0.236162,3,2707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 185, \"great\": 42}, \"maximum_statistics\": {\"great\": 271}}',0.001246,125273421,21900,NULL,'2016-07-19 13:11:14',1468933874,NULL),(1840641942,6890639,1,281133,0,1,1,'D',1,0.244361,10,17141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 85, \"great\": 17}, \"maximum_statistics\": {\"great\": 133}}',0.001255,125026498,15000,NULL,'2016-07-06 14:38:32',1467815912,NULL),(1840617213,6890639,1,418041,1,1,1,'D',1,0.236667,4,5385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 102, \"great\": 23}, \"maximum_statistics\": {\"great\": 150}}',0.00128,125027402,11640,NULL,'2016-07-06 15:31:13',1467819073,NULL),(1840624549,6890639,1,504313,0,1,1,'D',1,0.256637,4,81436,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 78, \"great\": 23}, \"maximum_statistics\": {\"great\": 113}}',0.001288,125035787,54810,NULL,'2016-07-07 02:56:10',1467860170,NULL),(1840611621,6890639,1,795108,1,1,1,'D',1,0.233216,5,3191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 191, \"great\": 40}, \"maximum_statistics\": {\"great\": 283}}',0.001299,125162291,23640,NULL,'2016-07-13 16:25:01',1468427101,NULL),(1841023552,6890639,1,905992,0,1,1,'D',1,0.272727,4,10646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 27, \"great\": 7}, \"maximum_statistics\": {\"great\": 44}}',0.001314,125678836,3780,NULL,'2016-08-09 08:47:00',1470732420,NULL),(1840138377,6890639,1,665129,0,1,1,'D',1,0.242537,5,27329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 86, \"great\": 17}, \"maximum_statistics\": {\"great\": 134}}',0.001332,124412240,24990,NULL,'2016-06-06 14:24:26',1465223066,NULL),(1841223033,6890639,1,68306,0,1,1,'D',1,0.272727,4,44434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 56, \"great\": 16}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',0.001454,126078740,28716,NULL,'2016-08-29 15:10:25',1472483425,NULL),(1840603864,6890639,1,792408,1,1,1,'D',1,0.223097,5,4272,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 268, \"great\": 57}, \"maximum_statistics\": {\"great\": 381}}',0.001468,125162225,31230,NULL,'2016-07-13 16:20:22',1468426822,NULL),(1840548935,6890639,1,705378,1,1,1,'D',1,0.231988,4,4693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 229, \"great\": 43}, \"maximum_statistics\": {\"great\": 347}}',0.001492,125035615,30090,NULL,'2016-07-07 02:39:43',1467859183,NULL),(1840639377,6890639,1,514773,1,1,1,'D',1,0.233333,7,7148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 193, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',0.001501,125035759,27060,NULL,'2016-07-07 02:53:13',1467859993,NULL),(1840149622,6890639,1,490316,1,1,1,'D',1,0.234286,4,12415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 117, \"great\": 24}, \"maximum_statistics\": {\"great\": 175}}',0.001521,124412483,21930,NULL,'2016-06-06 14:35:43',1465223743,NULL),(1841040323,6890639,1,50174,0,1,1,'D',1,0.23399,7,2671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 135, \"great\": 27}, \"maximum_statistics\": {\"great\": 203}}',0.001534,125679008,18150,NULL,'2016-08-09 09:00:18',1470733218,NULL),(1840152953,6890639,1,678461,1,1,1,'D',1,0.232143,4,8547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 130, \"great\": 25}, \"maximum_statistics\": {\"great\": 196}}',0.001534,124412165,19950,NULL,'2016-06-06 14:21:13',1465222873,NULL),(1840640696,6890639,1,127560,1,1,1,'D',1,0.232794,5,4830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 170, \"great\": 38}, \"maximum_statistics\": {\"great\": 247}}',0.001632,125027432,21570,NULL,'2016-07-06 15:33:02',1467819182,NULL),(1840151855,6890639,1,674553,1,1,1,'D',1,0.235751,4,13446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 126, \"great\": 24}, \"maximum_statistics\": {\"great\": 193}}',0.001653,124412144,24000,NULL,'2016-06-06 14:20:31',1465222831,NULL),(1840584310,6890639,1,250354,0,1,1,'D',1,0.262411,4,11327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 91, \"great\": 24}, \"maximum_statistics\": {\"great\": 141}}',0.001714,125026442,14970,NULL,'2016-07-06 14:35:56',1467815756,NULL),(1840753596,6890639,1,77565,1,1,1,'D',1,0.247191,7,3070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 178, \"great\": 43}, \"maximum_statistics\": {\"great\": 267}}',0.00175,125273537,20190,NULL,'2016-07-19 13:18:57',1468934337,NULL),(1840629693,6890639,1,276227,0,1,1,'D',1,0.269663,5,37938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 56, \"great\": 15}, \"maximum_statistics\": {\"great\": 89}}',0.001771,125026515,20520,NULL,'2016-07-06 14:39:31',1467815971,NULL),(1840590665,6890639,1,320350,0,1,1,'D',1,0.292683,4,97801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 24, \"great\": 7}, \"maximum_statistics\": {\"great\": 41}}',0.001791,125026525,38490,NULL,'2016-07-06 14:40:11',1467816011,NULL),(1840572630,6890639,1,146247,1,1,1,'D',1,0.239631,4,2981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 142, \"great\": 29}, \"maximum_statistics\": {\"great\": 217}}',0.001895,125027477,18030,NULL,'2016-07-06 15:35:52',1467819352,NULL),(1840625201,6890639,1,505058,0,1,1,'D',1,0.247458,6,5689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 195, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',0.001934,125035747,26040,NULL,'2016-07-07 02:52:19',1467859939,NULL),(1840562905,6890639,1,882093,1,1,1,'D',1,0.253571,4,19020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 93, \"great\": 24}, \"maximum_statistics\": {\"great\": 140}}',0.00194,125162500,19950,NULL,'2016-07-13 16:39:43',1468427983,NULL),(1840149752,6890639,1,490367,0,1,1,'D',1,0.256303,6,20317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 77, \"great\": 19}, \"maximum_statistics\": {\"great\": 119}}',0.00203,124412495,18090,NULL,'2016-06-06 14:36:13',1465223773,NULL),(1840135767,6890639,1,664387,0,1,1,'D',1,0.271277,3,40073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 60, \"great\": 17}, \"maximum_statistics\": {\"great\": 94}}',0.002054,124412268,26700,NULL,'2016-06-06 14:26:06',1465223166,NULL),(1840970270,6890639,1,68006,0,1,1,'D',1,0.27907,3,24313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 78, \"great\": 21}, \"maximum_statistics\": {\"great\": 129}}',0.002059,125678894,21000,NULL,'2016-08-09 08:51:52',1470732712,NULL),(1840635570,6890639,1,512455,1,1,1,'D',1,0.238411,6,9060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 200, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',0.002112,125035738,30480,NULL,'2016-07-07 02:51:20',1467859880,NULL),(1840543903,6890639,1,52404,0,1,1,'D',1,0.274096,4,7458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 102, \"great\": 27}, \"maximum_statistics\": {\"great\": 166}}',0.002232,125035681,19050,NULL,'2016-07-07 02:46:13',1467859573,NULL),(1840149829,6890639,1,490368,0,1,1,'D',1,0.282895,5,27330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 47, \"great\": 14}, \"maximum_statistics\": {\"great\": 76}}',0.002368,124412513,13440,NULL,'2016-06-06 14:37:11',1465223831,NULL),(1840586803,6890639,1,954881,0,1,1,'D',1,0.272189,4,48173,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 105, \"great\": 28}, \"maximum_statistics\": {\"great\": 169}}',0.002381,125035827,49740,NULL,'2016-07-07 02:59:44',1467860384,NULL),(1840688499,6890639,1,179972,1,1,1,'D',1,0.260753,6,4641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 118, \"great\": 29}, \"maximum_statistics\": {\"great\": 186}}',0.002444,125273362,17250,NULL,'2016-07-19 13:08:14',1468933694,NULL),(1841189148,6890639,1,57632,0,1,1,'D',1,0.272727,5,4636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 98, \"great\": 28}, \"maximum_statistics\": {\"great\": 154}}',0.002534,126078621,13080,NULL,'2016-08-29 15:04:07',1472483047,NULL),(1840582119,6890639,1,951802,0,1,1,'D',1,0.255525,7,3667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 242, \"great\": 65}, \"maximum_statistics\": {\"great\": 362}}',0.002591,125171138,29970,NULL,'2016-07-14 05:37:15',1468474635,NULL),(1841647291,6890639,1,83651,0,1,1,'D',1,0.287234,4,88231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 58, \"great\": 18}, \"maximum_statistics\": {\"great\": 94}}',0.002627,126675259,50700,NULL,'2016-10-02 06:21:21',1475389281,NULL),(1840624521,6890639,1,504311,1,1,1,'D',1,0.255814,5,12944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 166, \"great\": 40}, \"maximum_statistics\": {\"great\": 258}}',0.002685,125035766,31290,NULL,'2016-07-07 02:54:06',1467860046,NULL),(1840134206,6890639,1,663819,1,1,1,'D',1,0.25,6,16600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 123, \"great\": 26}, \"maximum_statistics\": {\"great\": 194}}',0.002702,124412210,26580,NULL,'2016-06-06 14:22:56',1465222976,NULL),(1841018987,6890639,1,905461,0,1,1,'D',1,0.269231,4,4426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 82, \"great\": 22}, \"maximum_statistics\": {\"great\": 130}}',0.002745,125678801,10890,NULL,'2016-08-09 08:44:57',1470732297,NULL),(1840555309,6890639,1,139208,0,1,1,'D',1,0.26506,4,7846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 156, \"great\": 39}, \"maximum_statistics\": {\"great\": 249}}',0.002824,125026382,29370,NULL,'2016-07-06 14:32:43',1467815563,NULL),(1840136933,6890639,1,664473,0,1,1,'D',1,0.2625,4,19431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 133, \"great\": 38}, \"maximum_statistics\": {\"great\": 200}}',0.00288,124412102,27330,NULL,'2016-06-06 14:19:10',1465222750,NULL),(1840752344,6890639,1,77305,1,1,1,'D',1,0.254518,7,4101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 218, \"great\": 55}, \"maximum_statistics\": {\"great\": 332}}',0.002903,125273527,30300,NULL,'2016-07-19 13:18:21',1468934301,NULL),(1840623083,6890639,1,77798,0,1,1,'D',1,0.308511,6,87209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 27, \"great\": 9}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',0.002957,125035566,43170,NULL,'2016-07-07 02:34:40',1467858880,NULL),(1840700162,6890639,1,143162,1,1,1,'D',1,0.270732,6,9678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 127, \"great\": 33}, \"maximum_statistics\": {\"great\": 205}}',0.002978,125273433,27750,NULL,'2016-07-19 13:12:01',1468933921,NULL),(1840590509,6890639,1,107410,1,1,1,'D',1,0.241779,5,3005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 344, \"great\": 77}, \"maximum_statistics\": {\"great\": 517}}',0.002999,125035539,37500,NULL,'2016-07-07 02:31:50',1467858710,NULL),(1840733499,6890639,1,156213,0,1,1,'D',1,0.267742,4,7259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 196, \"great\": 52}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',0.003067,125273397,28800,NULL,'2016-07-19 13:10:28',1468933828,NULL),(1841260191,6890639,1,170707,0,1,1,'D',1,0.300926,5,6607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 64, \"great\": 21}, \"maximum_statistics\": {\"great\": 108}}',0.00317,126078558,15750,NULL,'2016-08-29 15:00:42',1472482842,NULL),(1840617576,6890639,1,418514,1,1,1,'D',1,0.301887,6,14238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 62, \"great\": 20}, \"maximum_statistics\": {\"great\": 106}}',0.003188,125027412,10590,NULL,'2016-07-06 15:31:55',1467819115,NULL),(1840970249,6890639,1,68005,0,1,1,'D',1,0.261224,6,9246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 161, \"great\": 44}, \"maximum_statistics\": {\"great\": 245}}',0.003199,125678856,28350,NULL,'2016-08-09 08:48:11',1470732491,NULL),(1841040472,6890639,1,50319,0,1,1,'D',1,0.282178,5,55340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 61, \"great\": 17}, \"maximum_statistics\": {\"great\": 101}}',0.003211,125679046,22950,NULL,'2016-08-09 09:02:37',1470733357,NULL),(1840700127,6890639,1,143161,0,1,1,'D',1,0.333333,5,89216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 3}, \"maximum_statistics\": {\"great\": 24}}',0.003245,125273456,39900,NULL,'2016-07-19 13:13:48',1468934028,NULL),(1840814474,6890639,1,907591,0,1,1,'D',1,0.27931,4,5052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 91, \"great\": 27}, \"maximum_statistics\": {\"great\": 145}}',0.003263,125538073,12150,NULL,'2016-08-02 08:34:17',1470126857,NULL),(1840545818,6890639,1,53673,0,1,1,'D',1,0.302885,6,47339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 57, \"great\": 16}, \"maximum_statistics\": {\"great\": 104}}',0.003425,125035584,30750,NULL,'2016-07-07 02:36:51',1467859011,NULL),(1840621933,6890639,1,916147,1,1,1,'D',1,0.283088,6,8296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 169, \"great\": 51}, \"maximum_statistics\": {\"great\": 272}}',0.003646,125171094,33120,NULL,'2016-07-14 05:31:49',1468474309,NULL),(1841223091,6890639,1,68307,0,1,1,'D',1,0.325758,5,64096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 36, \"great\": 13}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',0.004324,126078757,28830,NULL,'2016-08-29 15:11:38',1472483498,NULL),(1841223120,6890639,1,68308,0,1,1,'D',1,0.287293,3,41655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 112, \"great\": 35}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',0.004468,126078702,51858,NULL,'2016-08-29 15:08:30',1472483310,NULL),(1840630088,6890639,1,507266,0,1,1,'D',1,0.271903,5,8616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 212, \"great\": 61}, \"maximum_statistics\": {\"great\": 331}}',0.00452,125035712,32250,NULL,'2016-07-07 02:48:34',1467859714,NULL),(1840646397,6890639,1,85419,0,1,1,'D',1,0.305556,7,20983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 62, \"great\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',0.004606,125026258,22200,NULL,'2016-07-06 14:26:19',1467815179,NULL),(1841647105,6890639,1,83584,0,1,1,'D',1,0.273148,6,8506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 131, \"great\": 33}, \"maximum_statistics\": {\"great\": 216}}',0.004667,126675232,23100,NULL,'2016-10-02 06:19:44',1475389184,NULL),(1840694338,6890639,1,21577,0,1,1,'D',1,0.294643,4,6461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 138, \"great\": 46}, \"maximum_statistics\": {\"great\": 224}}',0.004705,125273485,22500,NULL,'2016-07-19 13:15:35',1468934135,NULL),(1840688540,6890639,1,179973,0,1,1,'D',1,0.3,3,6164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 81, \"great\": 27}, \"maximum_statistics\": {\"great\": 135}}',0.004711,125273371,14850,NULL,'2016-07-19 13:08:45',1468933725,NULL),(1840589531,6890639,1,107409,0,1,1,'D',1,0.345238,6,121858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 24, \"great\": 11}, \"maximum_statistics\": {\"great\": 42}}',0.004938,125035559,77850,NULL,'2016-07-07 02:33:54',1467858834,NULL),(1840562937,6890639,1,882094,1,1,1,'D',1,0.308824,4,33299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 59, \"great\": 20}, \"maximum_statistics\": {\"great\": 102}}',0.005474,125171112,19050,NULL,'2016-07-14 05:34:19',1468474459,NULL),(1840664345,6890639,1,696548,1,1,1,'D',1,0.270517,5,5428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 212, \"great\": 61}, \"maximum_statistics\": {\"great\": 329}}',0.005509,125035598,31950,NULL,'2016-07-07 02:37:58',1467859078,NULL),(1840624098,6890639,1,504310,0,1,1,'D',1,0.342857,4,109201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 20, \"great\": 9}, \"maximum_statistics\": {\"great\": 35}}',0.005775,125035806,70170,NULL,'2016-07-07 02:57:09',1467860229,NULL),(1840585594,6890639,1,953900,1,1,1,'D',1,0.279586,6,7556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 205, \"great\": 56}, \"maximum_statistics\": {\"great\": 338}}',0.006076,125035815,32610,NULL,'2016-07-07 02:58:54',1467860334,NULL),(1840991542,6890639,1,166017,0,1,1,'D',1,0.322034,7,44792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 61, \"great\": 19}, \"maximum_statistics\": {\"great\": 118}}',0.00629,125678736,18900,NULL,'2016-08-09 08:41:20',1470732080,NULL),(1841006091,6890639,1,998996,1,1,1,'D',1,0.276,5,6986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 237, \"great\": 69}, \"maximum_statistics\": {\"great\": 375}}',0.006299,125678675,33870,NULL,'2016-08-09 08:37:10',1470731830,NULL),(1840134898,6890639,1,664265,1,1,1,'D',1,0.2775,5,8431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 126, \"great\": 37}, \"maximum_statistics\": {\"great\": 200}}',0.006461,124412084,23520,NULL,'2016-06-06 14:18:27',1465222707,NULL),(1841040103,6890639,1,50172,0,1,1,'D',1,0.283505,4,10877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 118, \"great\": 34}, \"maximum_statistics\": {\"great\": 194}}',0.006521,125679032,22500,NULL,'2016-08-09 09:01:47',1470733307,NULL),(1840974124,6890639,1,932716,0,1,1,'D',1,0.305085,3,6941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 70, \"great\": 24}, \"maximum_statistics\": {\"great\": 118}}',0.006932,125678815,10980,NULL,'2016-08-09 08:45:39',1470732339,NULL),(1840615727,6890639,1,119080,0,1,1,'D',1,0.343284,5,99881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 38, \"great\": 17}, \"maximum_statistics\": {\"great\": 67}}',0.008121,125027518,37200,NULL,'2016-07-06 15:38:36',1467819516,NULL),(1841020938,6890639,1,905991,0,1,1,'D',1,0.328947,4,9235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 44, \"great\": 18}, \"maximum_statistics\": {\"great\": 76}}',0.008136,125678829,7710,NULL,'2016-08-09 08:46:33',1470732393,NULL),(1840819422,6890639,1,907592,0,1,1,'D',1,0.30226,3,6713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 102, \"great\": 32}, \"maximum_statistics\": {\"great\": 177}}',0.008257,125538054,16050,NULL,'2016-08-02 08:32:40',1470126760,NULL),(1840923673,6890639,1,52342,0,1,1,'D',1,0.375,4,122532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 6}, \"maximum_statistics\": {\"great\": 28}}',0.008583,125679003,32550,NULL,'2016-08-09 08:59:40',1470733180,NULL),(1840694281,6890639,1,21565,0,1,1,'D',1,0.333333,6,9401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 73, \"great\": 31}, \"maximum_statistics\": {\"great\": 126}}',0.008846,125273498,15300,NULL,'2016-07-19 13:16:30',1468934190,NULL),(1840661951,6890639,1,987542,1,1,1,'D',1,0.328431,4,13707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 59, \"great\": 24}, \"maximum_statistics\": {\"great\": 102}}',0.009121,125027358,11910,NULL,'2016-07-06 15:29:07',1467818947,NULL),(1840615954,6890639,1,119081,0,1,1,'D',1,0.314607,5,18124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 101, \"great\": 35}, \"maximum_statistics\": {\"great\": 178}}',0.009577,125027485,23760,NULL,'2016-07-06 15:36:34',1467819394,NULL),(1840723604,6890639,1,32021,0,1,1,'D',1,0.325472,5,37309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 57, \"great\": 20}, \"maximum_statistics\": {\"great\": 106}}',0.009982,125273337,33750,NULL,'2016-07-19 13:06:55',1468933615,NULL),(1840616009,6890639,1,119082,0,1,1,'D',1,0.332117,6,14855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 77, \"great\": 31}, \"maximum_statistics\": {\"great\": 137}}',0.011054,125027501,15720,NULL,'2016-07-06 15:37:22',1467819442,NULL),(1840638397,6890639,1,40379,0,1,1,'D',1,0.316489,5,22987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 105, \"great\": 36}, \"maximum_statistics\": {\"great\": 188}}',0.011204,125026308,27450,NULL,'2016-07-06 14:28:51',1467815331,NULL),(1841294205,6890639,1,138099,1,1,1,'D',1,0.287472,5,6993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 269, \"great\": 79}, \"maximum_statistics\": {\"great\": 447}}',0.011474,126145002,43380,NULL,'2016-09-02 15:12:02',1472829122,NULL),(1840991778,6890639,1,166019,0,1,1,'D',1,0.304734,6,21288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 102, \"great\": 36}, \"maximum_statistics\": {\"great\": 169}}',0.011551,125678725,23250,NULL,'2016-08-09 08:40:32',1470732032,NULL),(1840609205,6890639,1,908097,1,1,1,'D',1,0.311813,9,14174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 207, \"great\": 70}, \"maximum_statistics\": {\"great\": 364}}',0.011836,125162650,49740,NULL,'2016-07-13 16:50:29',1468428629,NULL),(1841009947,6890639,1,999019,0,1,1,'D',1,0.318352,4,10292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 154, \"great\": 57}, \"maximum_statistics\": {\"great\": 267}}',0.013387,125678690,27600,NULL,'2016-08-09 08:37:58',1470731878,NULL),(1841027358,6890639,1,905995,1,1,1,'D',1,0.318182,4,8075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 103, \"great\": 39}, \"maximum_statistics\": {\"great\": 176}}',0.014655,125678772,17490,NULL,'2016-08-09 08:43:08',1470732188,NULL),(1841007993,6890639,1,999018,0,1,1,'D',1,0.363636,5,16003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 52, \"great\": 25}, \"maximum_statistics\": {\"great\": 99}}',0.015713,125678717,11640,NULL,'2016-08-09 08:39:29',1470731969,NULL),(1840661938,6890639,1,987540,1,1,1,'D',1,0.4,3,109456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 7}, \"maximum_statistics\": {\"great\": 30}}',0.016425,125027372,30330,NULL,'2016-07-06 15:29:41',1467818981,NULL),(1841006866,6890639,1,999017,0,1,1,'D',1,0.344262,5,13245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 102, \"great\": 45}, \"maximum_statistics\": {\"great\": 183}}',0.016937,125678702,20460,NULL,'2016-08-09 08:38:44',1470731924,NULL),(1841040536,6890639,1,50340,0,1,1,'D',1,0.411765,4,136368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 5}, \"maximum_statistics\": {\"great\": 17}}',0.017149,125679053,42300,NULL,'2016-08-09 09:03:21',1470733401,NULL),(1840648633,6890639,1,926338,1,1,1,'D',1,0.372449,7,69622,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 56, \"great\": 31}, \"maximum_statistics\": {\"great\": 98}}',0.017217,125027301,39150,NULL,'2016-07-06 15:26:10',1467818770,NULL),(1840700096,6890639,1,143160,0,1,1,'D',1,0.363281,7,22501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 65, \"great\": 30}, \"maximum_statistics\": {\"great\": 128}}',0.017503,125273443,26250,NULL,'2016-07-19 13:12:50',1468933970,NULL),(1841026614,6890639,1,905994,0,1,1,'D',1,0.349057,4,12896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 56, \"great\": 24}, \"maximum_statistics\": {\"great\": 106}}',0.018893,125678824,11400,NULL,'2016-08-09 08:46:06',1470732366,NULL),(1840923614,6890639,1,52341,0,1,1,'D',1,0.371134,6,62509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 18}, \"maximum_statistics\": {\"great\": 97}}',0.021344,125678993,30000,NULL,'2016-08-09 08:58:47',1470733127,NULL),(1840604995,6890639,1,792711,0,1,1,'D',1,0.397727,6,111608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 10}, \"maximum_statistics\": {\"great\": 44}}',0.021814,125162318,44670,NULL,'2016-07-13 16:26:39',1468427199,NULL),(1841647120,6890639,1,83585,0,1,1,'D',1,0.322414,7,10266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 162, \"great\": 59}, \"maximum_statistics\": {\"great\": 290}}',0.022986,126675222,33450,NULL,'2016-10-02 06:18:56',1475389136,NULL),(1841647236,6890639,1,83632,0,1,1,'D',1,0.369792,4,80978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 50, \"great\": 25}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',0.023104,126675241,46650,NULL,'2016-10-02 06:20:33',1475389233,NULL),(1840978067,6890639,1,70305,1,1,1,'D',1,0.33125,5,9334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 136, \"great\": 55}, \"maximum_statistics\": {\"great\": 240}}',0.02531,125678884,28080,NULL,'2016-08-09 08:51:12',1470732672,NULL),(1840688406,6890639,1,179971,0,1,1,'D',1,0.434783,4,81990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 7}, \"maximum_statistics\": {\"great\": 23}}',0.028913,125273381,35400,NULL,'2016-07-19 13:09:20',1468933760,NULL),(1840827108,6890639,1,907593,0,1,1,'D',1,0.387755,6,16456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 51, \"great\": 29}, \"maximum_statistics\": {\"great\": 98}}',0.030681,125538079,11400,NULL,'2016-08-02 08:34:57',1470126897,NULL),(1840606004,6890639,1,958201,1,1,1,'D',1,0.39726,9,47425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 67, \"great\": 37}, \"maximum_statistics\": {\"great\": 146}}',0.033699,125162668,66690,NULL,'2016-07-13 16:51:58',1468428718,NULL),(1841026089,6890639,1,905993,0,1,1,'D',1,0.384892,8,18949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 66, \"great\": 34}, \"maximum_statistics\": {\"great\": 139}}',0.053054,125678779,16950,NULL,'2016-08-09 08:43:36',1470732216,NULL),(1840638480,6890639,1,40381,0,1,1,'D',1,0.421739,8,63830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 48, \"great\": 30}, \"maximum_statistics\": {\"great\": 115}}',0.066665,125026337,27750,NULL,'2016-07-06 14:30:05',1467815405,NULL),(1840980590,6890639,1,71404,0,1,1,'D',1,0.48,8,128642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 8}, \"maximum_statistics\": {\"great\": 25}}',0.067694,125678916,38880,NULL,'2016-08-09 08:53:21',1470732801,NULL),(1840648766,6890639,1,85977,0,1,1,'D',1,0.5,4,58148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 31, \"great\": 31}, \"maximum_statistics\": {\"great\": 68}}',0.150261,125026273,33300,NULL,'2016-07-06 14:27:04',1467815224,NULL),(1840638302,6890639,1,40378,0,1,1,'D',1,0.534091,4,122000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 18, \"great\": 21}, \"maximum_statistics\": {\"great\": 44, \"legacy_combo_increase\": 1}}',0.21447,125026352,28110,NULL,'2016-07-06 14:30:50',1467815450,NULL),(1838541177,6890639,1,761857,1,1,1,'D',1,0.469479,110,65874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 256, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',0.252498,121733960,135074,NULL,'2016-02-04 16:21:33',1454602893,NULL),(1843440470,6890639,1,664224,1,1,1,'D',1,0.512605,24,30543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 83, \"great\": 89}, \"maximum_statistics\": {\"great\": 238}}',0.414716,129508058,50825,NULL,'2017-03-12 11:35:48',1489318548,NULL),(1841726657,6890639,1,26730,0,1,1,'D',1,0.560859,123,140309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 173, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',0.5258,127019930,156832,NULL,'2016-10-22 15:34:19',1477150459,NULL),(1842309584,6890639,1,185373,0,1,1,'D',1,0.638211,92,47571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 123, \"great\": 225}, \"maximum_statistics\": {\"great\": 369}}',1.31525,127829597,86798,NULL,'2016-12-09 14:20:11',1481293211,NULL),(1840787108,6890639,1,997648,1,1,1,'D',1,0.588737,137,81831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 84, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',1.46581,125234696,98336,NULL,'2016-07-17 11:38:58',1468755538,NULL),(1843076373,6890639,1,904516,0,1,1,'D',1,0.593687,320,219654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 378, \"great\": 565, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 998}}',1.71983,128936737,560057,NULL,'2017-02-09 07:29:59',1486625399,NULL),(1840787445,6890639,1,997650,1,1,1,'D',1,0.59965,125,87039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 74, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',1.84009,125234672,95634,NULL,'2016-07-17 11:37:46',1468755466,NULL),(1838329478,6890639,1,253226,0,1,1,'C',1,0.710843,23,235213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 83}}',1.87062,121499775,75954,NULL,'2016-01-24 14:06:23',1453644383,NULL),(1840153133,6890639,1,587547,1,1,1,'D',1,0.57711,93,58878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 305, \"great\": 464, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1031}}',2.43779,124598238,237926,NULL,'2016-06-15 12:29:33',1465993773,NULL),(1846819298,6890639,1,259,1,1,1,'D',1,0.698795,21,108982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 51}, \"maximum_statistics\": {\"great\": 83}}',3.08955,134808104,18860,NULL,'2017-12-23 10:03:39',1514023419,NULL),(1850621450,6890639,1,485615,0,1,1,'D',1,0.579365,63,63501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 10, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',3.17984,140517523,14256,NULL,'2018-10-06 09:04:01',1538816641,NULL),(1843092916,6890639,1,449848,1,1,1,'D',1,0.632159,38,37987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',3.79567,128854972,58717,NULL,'2017-02-04 16:52:36',1486227156,NULL),(1842008741,6890639,1,34210,0,1,1,'C',1,0.771186,42,218152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 124}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',4.03817,127296472,211356,NULL,'2016-11-07 12:20:10',1478521210,NULL),(1859875547,6890639,1,2006816,1,1,1,'XH',1,1,7,311571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',4.3986,154641079,34200,NULL,'2020-09-25 13:30:06',1601040606,NULL),(1840355477,6890639,1,622457,1,1,1,'X',1,1,5,1082981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',5.20971,124706891,54000,NULL,'2016-06-20 14:07:50',1466431670,NULL),(1838326472,6890639,1,765873,1,1,1,'D',1,0.637009,91,141989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 783, \"miss\": 606, \"great\": 1359, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2748}}',5.24679,121499370,854496,NULL,'2016-01-24 13:48:24',1453643304,NULL),(1843440499,6890639,1,664225,1,1,1,'B',1,0.875,12,157154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 12}}',6.01668,129508154,65693,NULL,'2017-03-12 11:40:04',1489318804,NULL),(1841351231,6890639,1,951401,1,1,1,'XH',1,1,9,333051,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',6.14329,126368451,68220,NULL,'2016-09-15 04:58:14',1473915494,NULL),(1850346164,6890639,1,774996,1,1,1,'C',1,0.7023,502,84113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 338, \"great\": 813, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1174}}',6.2847,140020408,414026,NULL,'2018-09-08 14:48:59',1536418139,NULL),(1849239311,6890639,1,1518535,1,1,1,'C',1,0.732169,136,157913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 155, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',6.81492,138348871,249856,NULL,'2018-06-17 15:56:29',1529250989,NULL),(1843440639,6890639,1,664227,1,1,1,'D',1,0.679537,55,57694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 52, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',6.94983,129508045,62871,NULL,'2017-03-12 11:35:14',1489318514,NULL),(1838283059,6890639,1,288495,0,1,1,'B',1,0.81746,28,422561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',7.031,121499577,95285,NULL,'2016-01-24 13:57:12',1453643832,NULL),(1842328388,6890639,1,1115630,1,1,1,'C',1,0.713095,65,134641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 70, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',7.23371,127827959,181808,NULL,'2016-12-09 12:38:52',1481287132,NULL),(1850386966,6890639,1,655794,0,1,1,'D',1,0.655352,101,43249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 242, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1149}}',7.65948,140021267,270496,NULL,'2018-09-08 15:23:20',1536420200,NULL),(1841331839,6890639,1,200737,1,1,1,'X',1,1,10,944395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 10}}',8.00816,126341890,122100,NULL,'2016-09-13 14:12:49',1473775969,NULL),(1838499289,6890639,1,793610,1,1,1,'B',1,0.848214,60,600772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 131, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 168}}',8.03753,121777420,306293,NULL,'2016-02-06 14:58:25',1454770705,NULL),(1840157832,6890639,1,52922,1,1,1,'XH',1,1,15,271821,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',8.5293,124429925,74934,NULL,'2016-06-07 12:44:07',1465303447,NULL),(1859875538,6890639,1,2006816,0,1,1,'X',1,1,7,903771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.57082,154641018,18900,NULL,'2020-09-25 13:28:27',1601040507,NULL),(1843421683,6890639,1,812288,1,1,1,'B',1,0.869565,23,167902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 17}, \"maximum_statistics\": {\"great\": 23}}',9.04576,129508501,44602,NULL,'2017-03-12 11:56:56',1489319816,NULL),(1859875546,6890639,1,2006816,0,1,1,'XH',1,1,7,957998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',9.21993,154641033,18900,NULL,'2020-09-25 13:29:00',1601040540,NULL),(1838288007,6890639,1,28894,0,1,1,'C',1,0.793578,58,313224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 109}}',9.37411,121499093,49662,NULL,'2016-01-24 13:34:57',1453642497,NULL),(1839947483,6890639,1,391740,1,1,1,'XH',1,1,13,487217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',9.74174,124043342,70118,NULL,'2016-05-21 10:51:15',1463827875,NULL),(1842737217,6890639,1,229493,0,1,1,'C',1,0.769452,180,178296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 117, \"great\": 491, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 694}}',9.76976,128466552,313364,NULL,'2017-01-14 16:56:08',1484412968,NULL),(1838273137,6890639,1,354118,0,1,1,'A',1,0.9375,42,702655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',9.85927,121499851,143324,NULL,'2016-01-24 14:09:41',1453644581,NULL),(1840543342,6890639,1,634475,1,1,1,'D',1,0.594164,112,148158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 377}}',10.0201,125085498,130136,NULL,'2016-07-09 14:14:03',1468073643,NULL),(1841271068,6890639,1,792192,0,1,1,'C',1,0.791667,106,389765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',10.5994,126143371,80217,NULL,'2016-09-02 13:24:21',1472822661,NULL),(1841647061,6890639,1,83583,1,1,1,'X',1,1,34,289093,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 34}}',10.7927,126675282,104400,NULL,'2016-10-02 06:23:07',1475389387,NULL),(1846735547,6890639,1,1240481,0,1,1,'C',1,0.791209,38,371200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',11.0076,134667584,40684,NULL,'2017-12-16 14:10:41',1513433441,NULL),(1840998174,6890639,1,168457,0,1,1,'C',1,0.757752,45,157867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 80, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',11.2209,125740899,141388,NULL,'2016-08-12 12:49:24',1471006164,NULL),(1840664231,6890639,1,47326,1,1,1,'X',1,1,18,959223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 18}}',11.4061,125026194,42700,NULL,'2016-07-06 14:22:42',1467814962,NULL),(1839899887,6890639,1,225276,0,1,1,'B',1,0.889447,30,148000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 21, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199}}',11.5479,124043855,73246,NULL,'2016-05-21 11:12:30',1463829150,NULL),(1840660516,6890639,1,675653,0,1,1,'D',1,0.600559,87,150887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 358}}',11.647,125085451,109354,NULL,'2016-07-09 14:11:09',1468073469,NULL),(1843140160,6890639,1,240259,0,1,1,'C',1,0.797297,31,372038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 53, \"great\": 251, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333}}',11.758,129181270,106842,NULL,'2017-02-22 11:43:10',1487763790,NULL),(1838979071,6890639,1,641605,1,1,1,'C',1,0.75,131,142958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 107, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',11.9839,122453041,255820,NULL,'2016-03-10 14:50:22',1457621422,NULL),(1840540625,6890639,1,133681,0,1,1,'D',1,0.676562,165,249513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 320}}',12.2339,125084940,140713,NULL,'2016-07-09 13:41:18',1468071678,NULL),(1843081296,6890639,1,426998,1,1,1,'A',1,0.903846,26,334201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 21, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 26}}',12.4439,128854938,43880,NULL,'2017-02-04 16:51:05',1486227065,NULL),(1838459522,6890639,1,812746,1,1,1,'SH',1,0.988636,44,313458,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',13.5348,121646303,202034,NULL,'2016-01-31 08:54:33',1454230473,NULL),(1843355215,6890639,1,302339,0,1,1,'B',1,0.801347,52,195726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 48, \"great\": 227, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 297}}',13.7051,129488999,92758,NULL,'2017-03-11 14:46:39',1489243599,NULL),(1842058527,6890639,1,760464,1,1,1,'XH',1,1,32,1000005,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 32}}',13.8096,127296932,99157,NULL,'2016-11-07 12:51:40',1478523100,NULL),(1843029248,6890639,1,36657,0,1,1,'C',1,0.708333,60,116058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 96}}',14.1106,128854841,33838,NULL,'2017-02-04 16:47:14',1486226834,NULL),(1843825662,6890639,1,1170511,1,1,1,'A',1,0.971429,68,461651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',14.2288,130163399,25350,NULL,'2017-04-17 13:31:14',1492435874,NULL),(1840622971,6890639,1,273775,1,1,1,'B',1,0.809237,126,414603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 249}}',14.2851,125084884,123862,NULL,'2016-07-09 13:38:08',1468071488,NULL),(1843140943,6890639,1,240499,1,1,1,'B',1,0.839912,28,456159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 176, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 228}}',14.3079,129180977,112070,NULL,'2017-02-22 11:20:45',1487762445,NULL),(1852523061,6890639,1,1121752,0,1,1,'A',1,0.971831,46,212369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',14.7855,143460743,24952,NULL,'2019-03-29 15:35:41',1553873741,NULL),(1841654877,6890639,1,994523,1,1,1,'X',1,1,46,284837,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 46}}',14.9309,126675077,91120,NULL,'2016-10-02 06:04:37',1475388277,NULL),(1840360108,6890639,1,725498,1,1,1,'X',1,1,26,1107062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 26}}',15.0552,124706874,58000,NULL,'2016-06-20 14:07:03',1466431623,NULL),(1843011531,6890639,1,613235,0,1,1,'C',1,0.78866,71,211519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',15.6247,128854881,35916,NULL,'2017-02-04 16:48:41',1486226921,NULL),(1848306463,6890639,1,833867,0,1,1,'D',1,0.69322,135,123003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 234, \"great\": 690, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1180}}',15.7523,136893320,371366,NULL,'2018-04-07 01:50:40',1523065840,NULL),(1844869022,6890639,1,107875,1,1,1,'C',1,0.71716,112,39278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 154, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',15.8001,131618468,199776,NULL,'2017-07-05 09:14:47',1499246087,NULL),(1836670681,6890639,1,569801,1,1,1,'C',1,0.793919,75,345358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 57, \"great\": 318, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 444}}',15.9259,118687353,179304,NULL,'2015-09-02 12:05:20',1441195520,NULL),(1843454873,6890639,1,553189,1,1,1,'C',1,0.726804,86,150900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 114}, \"maximum_statistics\": {\"great\": 194}}',16.0539,129507604,60762,NULL,'2017-03-12 11:14:23',1489317263,NULL),(1843373973,6890639,1,694814,1,1,1,'A',1,0.944444,27,423015,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 27}}',16.3454,129507706,51034,NULL,'2017-03-12 11:19:32',1489317572,NULL),(1840557406,6890639,1,768942,1,1,1,'C',1,0.765467,142,172021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 149, \"great\": 621, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 889}}',16.6778,125141610,359670,NULL,'2016-07-12 14:06:31',1468332391,NULL),(1840289066,6890639,1,920943,1,1,1,'X',1,1,35,975863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 35}}',17.174,124706465,51710,NULL,'2016-06-20 13:47:38',1466430458,NULL),(1843444646,6890639,1,280623,1,1,1,'B',1,0.89,50,174791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',17.8509,129509246,41772,NULL,'2017-03-12 12:35:16',1489322116,NULL),(1858346566,6890639,1,92643,0,1,1,'C',1,0.787209,226,65113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 131, \"great\": 625, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',18.2876,152495518,281815,NULL,'2020-07-06 14:36:41',1594046201,NULL),(1843391591,6890639,1,709927,1,1,1,'X',1,1,20,241048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 20}}',18.432,129508295,53211,NULL,'2017-03-12 11:46:43',1489319203,NULL),(1847959233,6890639,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',18.7394,136470746,23685,NULL,'2018-03-16 16:18:52',1521217132,NULL),(1836609580,6890639,1,440434,1,1,1,'X',1,1,55,921021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 55}}',18.7959,118688045,193490,NULL,'2015-09-02 12:45:06',1441197906,NULL),(1840335040,6890639,1,538311,1,1,1,'X',1,1,37,1013188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',18.8135,124706544,13650,NULL,'2016-06-20 13:51:50',1466430710,NULL),(1843795124,6890639,1,342672,0,1,1,'A',1,0.908213,63,198900,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 178, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 207}}',18.895,130162660,84051,NULL,'2017-04-17 12:48:21',1492433301,NULL),(1839931790,6890639,1,921694,1,1,1,'X',1,1,45,891400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 45}}',19.057,124097257,191700,NULL,'2016-05-23 16:06:14',1464019574,NULL),(1838287835,6890639,1,181378,0,1,1,'A',1,0.901841,50,550738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 6}}',19.5915,121499173,134891,NULL,'2016-01-24 13:39:34',1453642774,NULL),(1836678353,6890639,1,668124,1,1,1,'C',1,0.76992,93,330667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 50, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 502}}',19.8667,118749280,208064,NULL,'2015-09-05 17:26:27',1441473987,NULL),(1842815000,6890639,1,50712,1,1,1,'C',1,0.770893,369,198873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 119, \"great\": 495, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',20.1226,128614961,380575,NULL,'2017-01-22 15:30:06',1485099006,NULL),(1840326108,6890639,1,385168,0,1,1,'A',1,0.963918,83,801899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',20.3367,124666320,54770,NULL,'2016-06-18 16:27:36',1466267256,NULL),(1846999731,6890639,1,1464928,1,1,1,'XH',1,1,38,976167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 38}}',20.4354,134981122,22748,NULL,'2017-12-31 04:42:54',1514695374,NULL),(1844655920,6890639,1,972015,1,1,1,'B',1,0.8583,44,521274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 198, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 247}}',20.5345,131435960,140613,NULL,'2017-06-25 11:29:59',1498390199,NULL),(1841921143,6890639,1,1015625,1,1,1,'B',1,0.828893,153,425634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',20.909,127137180,256536,NULL,'2016-10-29 12:57:09',1477745829,NULL),(1838304135,6890639,1,302030,1,1,1,'B',1,0.876214,73,488849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 206}}',20.9578,121500041,131342,NULL,'2016-01-24 14:20:08',1453645208,NULL),(1836544565,6890639,1,519848,1,1,1,'C',1,0.780872,63,322605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',20.987,118577662,149434,NULL,'2015-08-27 16:26:20',1440692780,NULL),(1844480610,6890639,1,1205382,0,1,1,'C',1,0.736559,59,147341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 112, \"great\": 420, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 651}}',21.0437,131130733,201797,NULL,'2017-06-09 11:49:02',1497008942,NULL),(1836821151,6890639,1,731598,1,1,1,'X',1,1,72,873298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 72}}',21.1634,118816907,110780,NULL,'2015-09-09 13:40:25',1441806025,NULL),(1843425214,6890639,1,452184,1,1,1,'B',1,0.893443,61,164395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 61}}',21.4187,129507943,30108,NULL,'2017-03-12 11:30:35',1489318235,NULL),(1843136498,6890639,1,1078889,0,1,1,'B',1,0.856407,107,240249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 72, \"great\": 556}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',21.8599,129147973,262886,NULL,'2017-02-20 12:38:07',1487594287,NULL),(1836516729,6890639,1,506474,0,1,1,'A',1,0.920561,189,683473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 290, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 321}}',22.0178,118590775,272356,NULL,'2015-08-28 10:37:37',1440758257,NULL),(1840264062,6890639,1,909623,1,1,1,'A',1,0.981707,53,993039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 80, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',22.0238,124533940,182155,NULL,'2016-06-12 07:20:16',1465716016,NULL),(1839947831,6890639,1,191270,1,1,1,'XH',1,1,87,515428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',22.1353,124043420,133939,NULL,'2016-05-21 10:54:05',1463828045,NULL),(1843118530,6890639,1,1003390,0,1,1,'B',1,0.875,96,278079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 276, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 332}}',22.2014,129147728,157192,NULL,'2017-02-20 12:21:01',1487593261,NULL),(1866047877,6890639,1,2824371,1,1,1,'XH',1,1,73,1025147,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',22.4678,164230269,53475,NULL,'2021-07-23 14:48:05',1627051685,NULL),(1841586505,6890639,1,20454,1,1,1,'S',1,0.983871,62,1077947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 7}}',22.8604,126675313,144375,NULL,'2016-10-02 06:25:58',1475389558,NULL),(1840073019,6890639,1,530250,1,1,1,'C',1,0.770925,137,161703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 84, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',22.9849,124297081,241844,NULL,'2016-06-01 11:36:54',1464781014,NULL),(1849625837,6890639,1,664265,1,1,1,'B',1,0.8025,94,205158,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',24.1796,138915517,80332,NULL,'2018-07-16 14:08:52',1531750132,NULL),(1845027801,6890639,1,1072455,1,1,1,'X',1,1,51,450518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',24.4391,132117191,55384,NULL,'2017-07-31 12:30:41',1501504241,NULL),(1843011226,6890639,1,613233,0,1,1,'S',1,0.969697,33,458294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 33}}',24.6431,128854904,15389,NULL,'2017-02-04 16:49:32',1486226972,NULL),(1842779312,6890639,1,557817,0,1,1,'B',1,0.866979,304,149526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 88, \"great\": 637, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 748}}',24.7029,128533767,316175,NULL,'2017-01-18 10:42:58',1484736178,NULL),(1843150007,6890639,1,130790,1,1,1,'B',1,0.84375,47,503679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 174, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 224}}',24.982,129181104,148494,NULL,'2017-02-22 11:31:23',1487763083,NULL),(1838972425,6890639,1,467726,1,1,1,'B',1,0.802062,155,192789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 111, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 970}}',25.361,122514131,351342,NULL,'2016-03-13 06:45:16',1457851516,NULL),(1838586155,6890639,1,734525,1,1,1,'S',1,0.988189,127,893705,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 127}}',25.5025,121777620,412790,NULL,'2016-02-06 15:09:13',1454771353,NULL),(1840336726,6890639,1,867642,1,1,1,'X',1,1,56,983144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',25.5868,124706375,73490,NULL,'2016-06-20 13:42:14',1466430134,NULL),(1836581391,6890639,1,613231,1,1,1,'X',1,1,49,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 49}}',25.6499,118782901,29273,NULL,'2015-09-07 11:28:19',1441625299,NULL),(1837863878,6890639,1,127233,0,1,1,'A',1,0.946735,142,682267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',25.9263,120718583,222322,NULL,'2015-12-19 08:06:12',1450512372,NULL),(1843170741,6890639,1,729810,0,1,1,'A',1,0.944162,41,615864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 11, \"great\": 186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 197}}',26.0129,129199204,80516,NULL,'2017-02-23 11:53:35',1487850815,NULL),(1842523531,6890639,1,131891,1,1,1,'C',1,0.777596,139,168921,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 178, \"great\": 857}, \"maximum_statistics\": {\"great\": 1223}}',26.3427,128240682,424150,NULL,'2017-01-01 16:02:15',1483286535,NULL),(1847436038,6890639,1,1488041,0,1,1,'C',1,0.757895,115,169612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 122, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',26.3733,135677724,247459,NULL,'2018-02-03 12:10:42',1517659842,NULL),(1839938644,6890639,1,63743,0,1,1,'XH',1,1,126,217903,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 4}}',26.464,124043621,339040,NULL,'2016-05-21 11:02:37',1463828557,NULL),(1852711779,6890639,1,1675265,1,1,1,'B',1,0.814975,421,35098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 234, \"great\": 1252, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1616}}',26.5657,143843091,479696,NULL,'2019-04-20 15:22:10',1555773730,NULL),(1840023056,6890639,1,955216,1,1,1,'XH',1,1,95,1128130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 95}}',26.7048,124091544,171658,NULL,'2016-05-23 11:09:06',1464001746,NULL),(1840407434,6890639,1,674646,1,1,1,'X',1,1,58,1013340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',26.7976,124706281,28556,NULL,'2016-06-20 13:36:34',1466429794,NULL),(1843985165,6890639,1,1194981,1,1,1,'A',1,0.957627,99,772113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 111, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 118}}',26.8388,130373578,148047,NULL,'2017-04-29 08:18:51',1493453931,NULL),(1848462428,6890639,1,1020348,1,1,1,'X',1,1,95,897037,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 95}}',27.3273,137139789,97679,NULL,'2018-04-19 14:44:48',1524149088,NULL),(1836689050,6890639,1,587271,0,1,1,'B',1,0.828018,71,405581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 328, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 439}}',27.6288,118802015,181012,NULL,'2015-09-08 13:46:39',1441719999,NULL),(1843121837,6890639,1,396455,0,1,1,'B',1,0.891129,107,612808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',27.6694,129181045,155868,NULL,'2017-02-22 11:27:11',1487762831,NULL),(1838888628,6890639,1,10820,0,1,1,'B',1,0.861328,87,259654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',27.7358,122397601,204238,NULL,'2016-03-07 13:37:40',1457357860,NULL),(1839975043,6890639,1,261184,1,1,1,'X',1,1,109,872987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',27.7484,124065437,75631,NULL,'2016-05-22 06:55:27',1463900127,NULL),(1836410206,6890639,1,457257,0,1,1,'C',1,0.790625,123,367735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 29, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',28.0917,118320141,228822,NULL,'2015-08-15 06:27:07',1439620027,NULL),(1847651749,6890639,1,655794,0,1,1,'C',1,0.737163,117,133207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 159, \"great\": 704}, \"maximum_statistics\": {\"great\": 1149}}',28.3588,135931524,356048,NULL,'2018-02-16 11:58:18',1518782298,NULL),(1843199664,6890639,1,279273,0,1,1,'B',1,0.815186,137,486871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 245, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 349}}',28.5088,129181375,220760,NULL,'2017-02-22 11:49:40',1487764180,NULL),(1836501346,6890639,1,155253,0,1,1,'B',1,0.852843,90,463051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 233, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 299}}',28.8042,118590836,165840,NULL,'2015-08-28 10:41:06',1440758466,NULL),(1840346576,6890639,1,110848,1,1,1,'X',1,1,83,834148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',28.822,124706629,51200,NULL,'2016-06-20 13:54:52',1466430892,NULL),(1842369927,6890639,1,1077604,1,1,1,'B',1,0.846878,182,71679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 116, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1009}}',28.9026,127900502,333083,NULL,'2016-12-13 11:46:46',1481629606,NULL),(1836421747,6890639,1,68930,0,1,1,'B',1,0.83244,96,430672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 373}}',29.0512,118319811,196802,NULL,'2015-08-15 06:08:17',1439618897,NULL),(1842003553,6890639,1,75264,1,1,1,'A',1,0.991848,121,465093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',29.1767,127296768,193834,NULL,'2016-11-07 12:40:12',1478522412,NULL),(1836673276,6890639,1,63131,1,1,1,'B',1,0.86236,99,522647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 178}}',29.3996,118673184,100670,NULL,'2015-09-01 13:18:49',1441113529,NULL),(1847859639,6890639,1,1200449,0,1,1,'X',1,1,40,449908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 40}}',29.5122,136470910,21450,NULL,'2018-03-16 16:27:06',1521217626,NULL),(1853569286,6890639,1,62589,1,1,1,'C',1,0.765193,179,175294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 106, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 724}}',29.5407,145013347,255302,NULL,'2019-06-24 07:41:41',1561362101,NULL),(1840079634,6890639,1,712858,1,1,1,'SH',1,0.994792,96,1099333,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',29.6229,124413393,85944,NULL,'2016-06-06 15:17:35',1465226255,NULL),(1840289358,6890639,1,52372,1,1,1,'X',1,1,83,894721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',29.8942,124666027,73127,NULL,'2016-06-18 16:13:47',1466266427,NULL),(1838749889,6890639,1,705328,1,1,1,'B',1,0.815945,144,434562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 16, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 508}}',30.0438,122347507,326054,NULL,'2016-03-05 09:01:20',1457168480,NULL),(1846048666,6890639,1,392378,0,1,1,'B',1,0.838843,61,220635,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 50, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',30.0902,133628538,167889,NULL,'2017-10-22 11:02:42',1508670162,NULL),(1850532567,6890639,1,697250,0,1,1,'S',1,0.988889,45,519517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',30.21,140517357,17957,NULL,'2018-10-06 08:50:29',1538815829,NULL),(1843512800,6890639,1,1170512,1,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',30.3284,129738479,71960,NULL,'2017-03-25 09:36:19',1490434579,NULL),(1870482437,6890639,1,3461299,1,1,1,'B',1,0.82266,191,213809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 128, \"great\": 783, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1015}}',30.5692,170775950,433764,NULL,'2022-03-27 15:33:00',1648395180,NULL),(1836574602,6890639,1,73560,0,1,1,'C',1,0.796591,191,401347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',30.8066,118802103,247744,NULL,'2015-09-08 13:51:30',1441720290,NULL),(1842303019,6890639,1,1106605,1,1,1,'B',1,0.894417,201,155650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 34, \"great\": 359}, \"maximum_statistics\": {\"great\": 412}}',31.0853,127829676,165549,NULL,'2016-12-09 14:23:59',1481293439,NULL),(1871041365,6890639,1,2548582,1,1,1,'S',1,0.990909,55,1077415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',31.3029,171666736,30088,NULL,'2022-05-05 10:49:48',1651747788,NULL),(1866068739,6890639,1,2964509,1,1,1,'XH',1,1,45,1253315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',31.4201,164356480,20300,NULL,'2021-07-27 14:27:31',1627396051,NULL),(1842833796,6890639,1,1093845,1,1,1,'B',1,0.811377,114,401158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 344}, \"maximum_statistics\": {\"great\": 501}}',31.4873,128466376,253204,NULL,'2017-01-14 16:47:46',1484412466,NULL),(1840134046,6890639,1,663818,0,1,1,'SH',1,0.969388,49,891140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',31.6163,124412385,42204,NULL,'2016-06-06 14:32:00',1465223520,NULL),(1841177388,6890639,1,1041738,1,1,1,'X',1,1,48,972167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',31.7432,125995123,38000,NULL,'2016-08-25 13:45:19',1472132719,NULL),(1840355567,6890639,1,38270,1,1,1,'X',1,1,57,959263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 3}}',31.8324,124706477,103276,NULL,'2016-06-20 13:48:29',1466430509,NULL),(1840353680,6890639,1,621103,1,1,1,'X',1,1,91,1014448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',31.8635,124706847,55565,NULL,'2016-06-20 14:05:49',1466431549,NULL),(1840071446,6890639,1,63412,1,1,1,'C',1,0.788424,343,199776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 154, \"great\": 747, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1028}}',32.0888,124318264,457650,NULL,'2016-06-02 13:13:43',1464873223,NULL),(1843040602,6890639,1,961398,0,1,1,'B',1,0.826456,65,455545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',32.1246,128954614,174152,NULL,'2017-02-10 09:43:49',1486719829,NULL),(1843188339,6890639,1,944426,1,1,1,'A',1,0.913551,82,288011,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 214}}',32.1566,129147903,136448,NULL,'2017-02-20 12:32:51',1487593971,NULL),(1846999716,6890639,1,1464928,1,1,1,'XH',1,1,38,988298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 38}}',32.1741,134981064,21525,NULL,'2017-12-31 04:39:06',1514695146,NULL),(1842718721,6890639,1,968863,1,1,1,'C',1,0.768692,126,341762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 12, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',32.1846,128466258,199112,NULL,'2017-01-14 16:41:55',1484412115,NULL),(1836511820,6890639,1,189289,0,1,1,'B',1,0.819343,87,393123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 49, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 548}}',32.3274,118576409,218564,NULL,'2015-08-27 15:10:10',1440688210,NULL),(1842230485,6890639,1,113883,1,1,1,'B',1,0.817629,124,458840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',32.3513,127828088,168903,NULL,'2016-12-09 12:48:02',1481287682,NULL),(1847667569,6890639,1,1458878,1,1,1,'X',1,1,112,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',32.5065,135976655,70080,NULL,'2018-02-18 13:50:00',1518961800,NULL),(1849469844,6890639,1,1028158,1,1,1,'B',1,0.800192,294,200236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 228, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1564}}',32.6742,138694634,580110,NULL,'2018-07-05 17:17:18',1530811038,NULL),(1841873221,6890639,1,993563,1,1,1,'S',1,0.988806,134,927266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 134}}',32.7597,127137014,241169,NULL,'2016-10-29 12:47:07',1477745227,NULL),(1842042790,6890639,1,478233,0,1,1,'A',1,0.983796,122,464828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216}}',32.8,127296647,120941,NULL,'2016-11-07 12:31:39',1478521899,NULL),(1838468911,6890639,1,256627,0,1,1,'B',1,0.846743,181,529554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',32.8416,121576960,180198,NULL,'2016-01-28 08:47:56',1453970876,NULL),(1849513434,6890639,1,504310,1,1,1,'X',1,1,35,1031250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',32.9289,138915434,117166,NULL,'2018-07-16 14:04:34',1531749874,NULL),(1844715789,6890639,1,822942,1,1,1,'B',1,0.878827,112,514272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',32.9354,131508773,184830,NULL,'2017-06-29 12:15:11',1498738511,NULL),(1871144465,6890639,1,3493429,1,1,1,'C',1,0.782334,81,183934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 89, \"great\": 447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 634}}',33.4263,171696947,202221,NULL,'2022-05-06 18:37:27',1651862247,NULL),(1842073260,6890639,1,89840,1,1,1,'X',1,1,126,982042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126}}',33.5588,127297538,263980,NULL,'2016-11-07 13:32:50',1478525570,NULL),(1836314938,6890639,1,705624,1,1,1,'B',1,0.852612,107,494161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 194, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 268}}',33.7554,118320176,188688,NULL,'2015-08-15 06:29:14',1439620154,NULL),(1836487352,6890639,1,54092,0,1,1,'B',1,0.840502,82,439810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',33.7996,118551669,124170,NULL,'2015-08-26 09:50:04',1440582604,NULL),(1840622135,6890639,1,120893,0,1,1,'B',1,0.888476,125,288472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',34.0825,125085608,210865,NULL,'2016-07-09 14:20:13',1468074013,NULL),(1836710056,6890639,1,737536,1,1,1,'B',1,0.809935,156,413478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',34.1784,118828653,229302,NULL,'2015-09-10 10:17:36',1441880256,NULL),(1841586429,6890639,1,20428,1,1,1,'S',1,0.990991,111,967051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',34.4997,126675297,120400,NULL,'2016-10-02 06:24:46',1475389486,NULL),(1840001589,6890639,1,276597,0,1,1,'SH',1,0.985782,211,244755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 211}}',34.5075,124043708,152107,NULL,'2016-05-21 11:06:18',1463828778,NULL),(1836554641,6890639,1,296102,1,1,1,'B',1,0.828125,92,409713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 66, \"great\": 675, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 928}}',34.5758,118590554,393472,NULL,'2015-08-28 10:25:17',1440757517,NULL),(1840399396,6890639,1,913007,1,1,1,'X',1,1,36,1008121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',34.5785,124706448,20940,NULL,'2016-06-20 13:46:44',1466430404,NULL),(1842037633,6890639,1,240732,0,1,1,'A',1,0.95354,132,402521,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',34.5901,127296526,118080,NULL,'2016-11-07 12:23:42',1478521422,NULL),(1843024337,6890639,1,34527,0,1,1,'A',1,0.907895,38,279655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',34.5992,128854871,31854,NULL,'2017-02-04 16:48:14',1486226894,NULL),(1849199629,6890639,1,750069,0,1,1,'C',1,0.740909,103,163792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 153, \"great\": 630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 990}}',34.6716,138327618,314227,NULL,'2018-06-16 16:14:33',1529165673,NULL),(1843150866,6890639,1,324980,0,1,1,'B',1,0.888235,71,577284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 289, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 340}}',34.9222,129181668,161880,NULL,'2017-02-22 12:06:07',1487765167,NULL),(1843454901,6890639,1,553225,0,1,1,'A',1,0.94697,66,325588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66}}',34.9987,129507697,40924,NULL,'2017-03-12 11:19:02',1489317542,NULL),(1839574379,6890639,1,391742,1,1,1,'B',1,0.842697,96,450728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',35.2832,123490009,86938,NULL,'2016-04-25 14:03:23',1461593003,NULL),(1841849374,6890639,1,112420,1,1,1,'B',1,0.867521,89,494897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 351}}',35.3278,127137413,206672,NULL,'2016-10-29 13:08:20',1477746500,NULL),(1841323662,6890639,1,942001,1,1,1,'X',1,1,65,823133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 65}}',35.426,126368404,76346,NULL,'2016-09-15 04:53:47',1473915227,NULL),(1840543869,6890639,1,52352,1,1,1,'B',1,0.888575,311,159959,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 577}, \"maximum_statistics\": {\"great\": 709}}',35.7093,125083489,362415,NULL,'2016-07-09 12:22:02',1468066922,NULL),(1850621457,6890639,1,485615,0,1,1,'X',1,1,63,510215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',35.9334,140517881,28442,NULL,'2018-10-06 09:28:12',1538818092,NULL),(1836799144,6890639,1,611157,1,1,1,'B',1,0.829009,239,459663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424}}',36.0183,118883329,275246,NULL,'2015-09-13 03:13:08',1442113988,NULL),(1844957990,6890639,1,1189269,1,1,1,'B',1,0.872437,268,596266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 42, \"great\": 369, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 439}}',36.0327,131931855,338050,NULL,'2017-07-21 17:44:58',1500659098,NULL),(1840355719,6890639,1,622461,1,1,1,'S',1,0.973333,75,1002537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',36.1408,124706777,86868,NULL,'2016-06-20 14:02:46',1466431366,NULL),(1841708871,6890639,1,62323,0,1,1,'A',1,0.91954,174,765267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 174}}',36.1885,127021898,221257,NULL,'2016-10-22 17:12:03',1477156323,NULL),(1848674557,6890639,1,1321823,1,1,1,'B',1,0.843871,179,29308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 248, \"great\": 1673, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2072}}',36.3139,137641006,630435,NULL,'2018-05-13 12:50:45',1526215845,NULL),(1841898204,6890639,1,179225,1,1,1,'X',1,1,106,884601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 106}}',36.3209,127138729,202040,NULL,'2016-10-29 14:09:09',1477750149,NULL),(1840471837,6890639,1,950234,1,1,1,'C',1,0.785798,231,180514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 100, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',36.4686,125000422,320552,NULL,'2016-07-05 07:26:57',1467703617,NULL),(1842823476,6890639,1,1031102,0,1,1,'B',1,0.87625,128,131464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 329, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 400}}',36.5685,128466797,146910,NULL,'2017-01-14 17:09:01',1484413741,NULL),(1876047928,6890639,1,40378,1,1,1,'X',1,1,44,1094348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44, \"legacy_combo_increase\": 1}}',36.7393,179200215,60284,NULL,'2023-06-03 09:43:26',1685785406,NULL),(1843455850,6890639,1,286489,1,1,1,'A',1,0.914286,70,187645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',36.8757,129509236,52836,NULL,'2017-03-12 12:34:43',1489322083,NULL),(1844355582,6890639,1,400238,0,1,1,'C',1,0.770154,130,175823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 68, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',36.8938,130883896,185521,NULL,'2017-05-27 03:44:48',1495856688,NULL),(1871045841,6890639,1,3037657,1,1,1,'X',1,1,40,1109759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',37.0161,171665554,21465,NULL,'2022-05-05 09:17:35',1651742255,NULL),(1843444865,6890639,1,280624,0,1,1,'S',1,0.982456,57,253502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',37.116,129509261,21209,NULL,'2017-03-12 12:35:48',1489322148,NULL),(1842795183,6890639,1,570997,1,1,1,'B',1,0.894587,172,148320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 299}, \"maximum_statistics\": {\"great\": 351}}',37.4034,128466997,135926,NULL,'2017-01-14 17:20:33',1484414433,NULL),(1840490668,6890639,1,666374,1,1,1,'S',1,0.99697,165,973700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 165}}',37.6509,124915871,166587,NULL,'2016-07-01 03:13:16',1467342796,NULL),(1841715052,6890639,1,109310,1,1,1,'X',1,1,79,938751,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',37.7228,127020985,146124,NULL,'2016-10-22 16:22:49',1477153369,NULL),(1838808396,6890639,1,361264,1,1,1,'S',1,0.993827,243,967527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 243}}',37.905,122185246,658020,NULL,'2016-02-26 13:01:14',1456491674,NULL),(1842583697,6890639,1,1111833,0,1,1,'A',1,0.928295,161,754753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 462, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 516}}',37.9531,128111358,383220,NULL,'2016-12-25 07:37:40',1482651460,NULL),(1837909854,6890639,1,695636,1,1,1,'B',1,0.847334,260,230638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 105, \"great\": 965, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1238}}',38.0326,120725675,520846,NULL,'2015-12-19 14:09:05',1450534145,NULL),(1836440943,6890639,1,595983,1,1,1,'B',1,0.821918,88,387744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',38.0912,118577886,213264,NULL,'2015-08-27 16:44:54',1440693894,NULL),(1847457214,6890639,1,143420,0,1,1,'B',1,0.819082,139,103813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 131, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',38.2724,135861088,327950,NULL,'2018-02-12 15:40:40',1518450040,NULL),(1840431235,6890639,1,931860,1,1,1,'B',1,0.84688,325,214753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 201, \"great\": 1524, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1907}}',38.5987,124939017,817634,NULL,'2016-07-02 05:42:22',1467438142,NULL),(1843793965,6890639,1,987642,0,1,1,'A',1,0.971398,393,223105,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 451, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',38.6222,130163305,254694,NULL,'2017-04-17 13:25:53',1492435553,NULL),(1847528778,6890639,1,183596,0,1,1,'B',1,0.827068,266,116957,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 107, \"great\": 716, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 931}}',38.7487,135860769,303259,NULL,'2018-02-12 15:24:06',1518449046,NULL),(1840664322,6890639,1,47329,1,1,1,'S',1,0.992754,69,991392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',38.7772,125026208,78944,NULL,'2016-07-06 14:23:25',1467815005,NULL),(1838283157,6890639,1,233435,0,1,1,'C',1,0.764463,67,339617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 46, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',38.9386,121437668,175280,NULL,'2016-01-22 02:16:38',1453428998,NULL),(1840459140,6890639,1,887086,1,1,1,'X',1,1,231,1005471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 231}}',38.9512,124939438,577780,NULL,'2016-07-02 06:09:22',1467439762,NULL),(1841705835,6890639,1,105037,1,1,1,'X',1,1,149,960904,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',38.9686,127021456,159316,NULL,'2016-10-22 16:46:55',1477154815,NULL),(1838406227,6890639,1,356658,1,1,1,'B',1,0.820492,134,429672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 39, \"great\": 430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 610}}',39.0763,121671154,379458,NULL,'2016-02-01 12:29:47',1454329787,NULL),(1842047302,6890639,1,1035927,1,1,1,'X',1,1,268,978762,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',39.1376,127296898,323910,NULL,'2016-11-07 12:49:26',1478522966,NULL),(1843807679,6890639,1,40017,1,1,1,'B',1,0.809021,88,186603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 63, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',39.2142,130120530,182412,NULL,'2017-04-15 10:21:34',1492251694,NULL),(1840081008,6890639,1,391717,1,1,1,'X',1,1,79,945645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 79}}',39.5616,124412731,79144,NULL,'2016-06-06 14:47:12',1465224432,NULL),(1839272246,6890639,1,173093,0,1,1,'C',1,0.774633,66,356744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 41, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 477}}',39.7552,123031001,192784,NULL,'2016-04-05 03:32:16',1459827136,NULL),(1844669802,6890639,1,77306,0,1,1,'B',1,0.854023,110,500741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 346, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',39.8367,131435478,226532,NULL,'2017-06-25 10:57:54',1498388274,NULL),(1853550293,6890639,1,50712,1,1,1,'B',1,0.804035,199,211091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 78, \"great\": 500, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',39.8422,145013324,337751,NULL,'2019-06-24 07:38:40',1561361920,NULL),(1843445407,6890639,1,280626,0,1,1,'B',1,0.897727,88,194538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',39.8682,129508620,33684,NULL,'2017-03-12 12:02:40',1489320160,NULL),(1849443501,6890639,1,833867,0,1,1,'B',1,0.800424,254,203054,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 176, \"great\": 885, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1180}}',40.0106,138694206,476524,NULL,'2018-07-05 16:44:22',1530809062,NULL),(1840346345,6890639,1,110845,1,1,1,'X',1,1,93,1041873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',40.0878,124706667,91206,NULL,'2016-06-20 13:57:01',1466431021,NULL),(1843832831,6890639,1,556959,0,1,1,'SH',1,0.992593,135,254843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 135}}',40.1143,130162725,62130,NULL,'2017-04-17 12:52:29',1492433549,NULL),(1839882756,6890639,1,134511,0,1,1,'B',1,0.882,88,538642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',40.2415,123811572,129899,NULL,'2016-05-10 11:44:50',1462880690,NULL),(1839989740,6890639,1,271257,0,1,1,'SH',1,0.991071,168,230516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 168}}',40.3068,124043937,88328,NULL,'2016-05-21 11:16:07',1463829367,NULL),(1836604581,6890639,1,178643,0,1,1,'B',1,0.852625,148,458340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 55, \"great\": 646, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 838}}',40.4518,118748950,467272,NULL,'2015-09-05 17:06:05',1441472765,NULL),(1840289802,6890639,1,920993,1,1,1,'X',1,1,86,920352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',40.4798,124706414,61559,NULL,'2016-06-20 13:44:32',1466430272,NULL),(1840446775,6890639,1,874599,1,1,1,'X',1,1,95,1036458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 95}}',40.5205,124920036,263487,NULL,'2016-07-01 08:49:33',1467362973,NULL),(1847887339,6890639,1,652301,1,1,1,'X',1,1,48,1050372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 48}}',40.6889,136470990,27800,NULL,'2018-03-16 16:31:11',1521217871,NULL),(1843162824,6890639,1,927528,1,1,1,'A',1,0.913882,109,318550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 340}, \"maximum_statistics\": {\"great\": 389}}',40.7937,129147854,173378,NULL,'2017-02-20 12:30:05',1487593805,NULL),(1843609926,6890639,1,1220014,1,1,1,'S',1,0.993939,165,915711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',40.8091,129633578,127140,NULL,'2017-03-19 10:23:18',1489918998,NULL),(1847445865,6890639,1,738539,0,1,1,'C',1,0.780556,98,178470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 91, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 720}}',40.8393,135599066,225440,NULL,'2018-01-30 09:32:58',1517304778,NULL),(1843919106,6890639,1,527699,1,1,1,'A',1,0.964602,215,824237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 212, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 226}}',40.9278,130373646,205100,NULL,'2017-04-29 08:22:36',1493454156,NULL),(1840400786,6890639,1,913009,1,1,1,'X',1,1,69,980452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',40.9284,124706425,49866,NULL,'2016-06-20 13:45:23',1466430323,NULL),(1841351059,6890639,1,28065,1,1,1,'B',1,0.810811,898,250943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 172, \"great\": 885, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1147}}',40.9799,126357860,717120,NULL,'2016-09-14 14:09:59',1473862199,NULL),(1836658616,6890639,1,93423,1,1,1,'B',1,0.846429,102,440441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',41.0227,118702948,131330,NULL,'2015-09-03 10:59:11',1441277951,NULL),(1842033444,6890639,1,240093,1,1,1,'XH',1,1,106,524511,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',41.0509,127296383,222613,NULL,'2016-11-07 12:13:36',1478520816,NULL),(1847958426,6890639,1,1228142,1,1,1,'X',1,1,58,883733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',41.0771,136470714,42764,NULL,'2018-03-16 16:17:47',1521217067,NULL),(1840015947,6890639,1,951139,1,1,1,'S',1,0.983516,91,997035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 91}}',41.0855,124110547,150650,NULL,'2016-05-24 10:53:35',1464087215,NULL),(1840407308,6890639,1,674645,1,1,1,'X',1,1,91,914093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',41.0892,124706259,54224,NULL,'2016-06-20 13:35:05',1466429705,NULL),(1838996962,6890639,1,872110,1,1,1,'B',1,0.812614,115,383434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 46, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 547}}',41.1645,122513621,245580,NULL,'2016-03-13 06:10:57',1457849457,NULL),(1847887236,6890639,1,652300,1,1,1,'S',1,0.992308,65,520188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 65}}',41.2117,136470981,38572,NULL,'2018-03-16 16:30:35',1521217835,NULL),(1838403146,6890639,1,138326,1,1,1,'S',1,0.992701,137,925768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 137}}',41.2823,121646573,222890,NULL,'2016-01-31 09:08:29',1454231309,NULL),(1840335268,6890639,1,106377,1,1,1,'X',1,1,86,975158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 86}}',41.2925,124741986,171178,NULL,'2016-06-22 10:31:21',1466591481,NULL),(1836311797,6890639,1,586753,0,1,1,'B',1,0.88764,114,570394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 436, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 534}}',41.3123,118285131,289569,NULL,'2015-08-13 14:00:01',1439474401,NULL),(1836542812,6890639,1,39523,0,1,1,'B',1,0.895963,137,611094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 267, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 322}}',41.3377,118552434,273770,NULL,'2015-08-26 10:37:51',1440585471,NULL),(1866638185,6890639,1,2723322,0,1,1,'B',1,0.804986,287,234472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 202, \"great\": 1095, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1464}}',41.4652,165046380,686187,NULL,'2021-08-18 13:34:14',1629293654,NULL),(1841664878,6890639,1,1055373,1,1,1,'X',1,1,96,1013004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',42.0114,126674958,101998,NULL,'2016-10-02 05:54:42',1475387682,NULL),(1836270147,6890639,1,500007,1,1,1,'B',1,0.879908,130,532152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',42.2598,118154519,247476,NULL,'2015-08-07 13:20:14',1438953614,NULL),(1843209364,6890639,1,284200,1,1,1,'A',1,0.922078,100,648641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 274}, \"maximum_statistics\": {\"great\": 308}}',42.2719,129181015,153277,NULL,'2017-02-22 11:23:47',1487762627,NULL),(1849481607,6890639,1,1413771,0,1,1,'B',1,0.801698,190,219625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 234, \"great\": 1442, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2002}}',42.3068,138676325,877457,NULL,'2018-07-04 17:26:30',1530725190,NULL),(1841738852,6890639,1,729812,0,1,1,'B',1,0.829721,323,540976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 323}}',42.4235,127021741,273180,NULL,'2016-10-22 17:03:47',1477155827,NULL),(1839974831,6890639,1,261183,0,1,1,'XH',1,1,175,247651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 175}}',42.4272,124043786,97518,NULL,'2016-05-21 11:09:35',1463828975,NULL),(1842767773,6890639,1,1113761,1,1,1,'B',1,0.866337,142,124887,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 73, \"great\": 961, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1212}}',42.4333,128466652,468864,NULL,'2017-01-14 17:01:44',1484413304,NULL),(1841630247,6890639,1,983897,1,1,1,'X',1,1,114,995167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 114}}',42.6128,126675062,115592,NULL,'2016-10-02 06:03:10',1475388190,NULL),(1852711786,6890639,1,1675265,1,1,1,'B',1,0.846844,423,75118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 190, \"great\": 1311, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1616}}',42.6154,143843187,543502,NULL,'2019-04-20 15:26:45',1555774005,NULL),(1841346222,6890639,1,1007896,1,1,1,'B',1,0.845833,280,247254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 71, \"great\": 652, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 840}}',42.6218,126428145,414900,NULL,'2016-09-18 04:11:57',1474171917,NULL),(1844700601,6890639,1,221167,0,1,1,'B',1,0.895176,78,529346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 461, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 539}}',42.7751,131508718,248064,NULL,'2017-06-29 12:11:55',1498738315,NULL),(1841412516,6890639,1,313486,1,1,1,'A',1,0.988834,234,494938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 397, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 403}}',42.8182,126286169,384295,NULL,'2016-09-10 13:55:11',1473515711,NULL),(1839769588,6890639,1,53273,0,1,1,'B',1,0.847074,154,245116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',42.8749,123913532,199616,NULL,'2016-05-15 05:06:25',1463288785,NULL),(1847067766,6890639,1,1451822,1,1,1,'XH',1,1,43,1115726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',43.1078,135007930,19125,NULL,'2018-01-01 08:58:56',1514797136,NULL),(1841710496,6890639,1,63132,1,1,1,'X',1,1,80,777896,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',43.5031,127020942,86664,NULL,'2016-10-22 16:20:37',1477153237,NULL),(1841367250,6890639,1,903049,1,1,1,'B',1,0.865815,721,264670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 185, \"great\": 1788, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2191}}',43.7538,126246555,1094496,NULL,'2016-09-08 11:30:39',1473334239,NULL),(1839938411,6890639,1,773094,1,1,1,'XH',1,1,196,1053449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 196}}',43.8762,124064179,330025,NULL,'2016-05-22 05:42:39',1463895759,NULL),(1838037013,6890639,1,733755,1,1,1,'B',1,0.821203,113,432111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 316}}',44.0739,121026653,185056,NULL,'2016-01-02 04:28:19',1451708899,NULL),(1840273785,6890639,1,678106,1,1,1,'B',1,0.874064,167,68203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 92, \"great\": 891, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1068}}',44.2063,124530474,368157,NULL,'2016-06-12 03:32:27',1465702347,NULL),(1836554866,6890639,1,42038,1,1,1,'A',1,0.922179,257,778135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 217, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 257}}',44.2223,118552875,271338,NULL,'2015-08-26 11:04:25',1440587065,NULL),(1844054468,6890639,1,1181369,1,1,1,'B',1,0.863537,102,512616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',44.2305,130416472,233735,NULL,'2017-05-01 10:10:53',1493633453,NULL),(1842735400,6890639,1,168450,0,1,1,'C',1,0.775319,131,182284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 115, \"great\": 762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',44.2345,128455226,380622,NULL,'2017-01-14 05:04:53',1484370293,NULL),(1849600774,6890639,1,905992,1,1,1,'S',1,0.988636,44,1028030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',44.3257,138891266,19710,NULL,'2018-07-15 10:13:42',1531649622,NULL),(1846651986,6890639,1,386781,1,1,1,'B',1,0.856427,120,234568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 57, \"great\": 484, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 599}}',44.3372,134395367,245346,NULL,'2017-12-02 15:31:23',1512228683,NULL),(1838695108,6890639,1,238715,1,1,1,'X',1,1,150,914737,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 150}}',44.3887,121944544,241332,NULL,'2016-02-14 10:28:21',1455445701,NULL),(1842869807,6890639,1,400238,0,1,1,'C',1,0.778731,71,175661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 61, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',44.3999,128695413,172037,NULL,'2017-01-27 06:15:01',1485497701,NULL),(1840459040,6890639,1,777195,1,1,1,'S',1,0.989691,194,930336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 194}}',44.4136,124986857,229986,NULL,'2016-07-04 13:13:49',1467638029,NULL),(1871082745,6890639,1,2632734,1,1,1,'X',1,1,110,1115746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',44.4139,171666695,78525,NULL,'2022-05-05 10:46:50',1651747610,NULL),(1842065483,6890639,1,897800,0,1,1,'A',1,0.946472,183,742805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',44.4449,127297193,331842,NULL,'2016-11-07 13:10:30',1478524230,NULL),(1866600881,6890639,1,2675707,0,1,1,'C',1,0.784102,172,196562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 143, \"great\": 747, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1063}}',44.5538,165146464,407391,NULL,'2021-08-21 17:31:38',1629567098,NULL),(1836587076,6890639,1,75591,0,1,1,'B',1,0.846067,91,448657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445}}',44.6001,118722639,213584,NULL,'2015-09-04 13:55:39',1441374939,NULL),(1836876124,6890639,1,153417,0,1,1,'A',1,0.905157,68,537241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 473}, \"maximum_statistics\": {\"great\": 543}}',44.6121,119066348,234071,NULL,'2015-09-23 12:18:01',1443010681,NULL),(1836842401,6890639,1,651490,1,1,1,'A',1,0.975275,160,843808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 174, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 182}}',44.6181,119147671,226852,NULL,'2015-09-27 14:20:26',1443363626,NULL),(1843726947,6890639,1,386781,1,1,1,'B',1,0.853923,106,224286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 55, \"great\": 479, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 599}}',44.6762,129901176,216764,NULL,'2017-04-03 07:38:42',1491205122,NULL),(1841970864,6890639,1,106438,1,1,1,'A',1,0.951681,168,193373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 238}}',44.6769,127313062,119206,NULL,'2016-11-08 15:02:56',1478617376,NULL),(1838860266,6890639,1,81499,1,1,1,'S',1,0.992,125,961429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',44.7021,122327195,204777,NULL,'2016-03-04 12:15:27',1457093727,NULL),(1837943392,6890639,1,374115,1,1,1,'S',1,0.987719,285,953714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 278, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',44.7299,120718678,543057,NULL,'2015-12-19 08:13:36',1450512816,NULL),(1842270998,6890639,1,1093244,0,1,1,'A',1,0.964063,84,177691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 302, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 320}}',44.9586,127830110,173374,NULL,'2016-12-09 14:48:26',1481294906,NULL),(1844909057,6890639,1,1078109,1,1,1,'B',1,0.827791,146,208138,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 96, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 842}}',44.9649,131798831,314640,NULL,'2017-07-14 18:25:31',1500056731,NULL),(1846813722,6890639,1,190767,0,1,1,'B',1,0.899718,177,558833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 608}, \"maximum_statistics\": {\"great\": 708}}',45.2168,134667923,422625,NULL,'2017-12-16 14:24:52',1513434292,NULL),(1841949708,6890639,1,146923,0,1,1,'X',1,1,173,235606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 173}}',45.3464,127312563,130052,NULL,'2016-11-08 14:32:04',1478615524,NULL),(1866062435,6890639,1,2964508,1,1,1,'X',1,1,57,1115759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',45.3923,164356420,27225,NULL,'2021-07-27 14:25:26',1627395926,NULL),(1875911399,6890639,1,1783729,0,1,1,'B',1,0.820312,40,442864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 87, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 128}}',45.3981,178865007,59302,NULL,'2023-05-13 15:11:59',1683990719,NULL),(1841296200,6890639,1,181636,1,1,1,'A',1,0.97486,234,906938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 341, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',45.4162,126076037,521853,NULL,'2016-08-29 12:39:12',1472474352,NULL),(1871073108,6890639,1,2620010,1,1,1,'X',1,1,97,1051762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',45.4272,171666817,67997,NULL,'2022-05-05 10:55:10',1651748110,NULL),(1871109791,6890639,1,2688197,1,1,1,'S',1,0.99537,108,1088490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',45.5698,171665750,74886,NULL,'2022-05-05 09:33:08',1651743188,NULL),(1840074074,6890639,1,644167,1,1,1,'A',1,0.916168,155,680608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',45.699,124341726,132308,NULL,'2016-06-03 15:07:11',1464966431,NULL),(1839397202,6890639,1,510475,0,1,1,'X',1,1,313,435936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313}, \"maximum_statistics\": {\"great\": 313}}',45.7409,123261642,191254,NULL,'2016-04-15 17:23:45',1460741025,NULL),(1842053091,6890639,1,756622,0,1,1,'B',1,0.885638,156,575814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',45.751,127297109,206298,NULL,'2016-11-07 13:04:10',1478523850,NULL),(1841885951,6890639,1,79851,1,1,1,'A',1,0.99345,228,863890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 227, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 229}}',45.8708,127137762,447082,NULL,'2016-10-29 13:25:08',1477747508,NULL),(1843024595,6890639,1,34529,0,1,1,'S',1,0.989796,49,381645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',45.96,128854856,32324,NULL,'2017-02-04 16:47:50',1486226870,NULL),(1843425536,6890639,1,452187,0,1,1,'A',1,0.9375,88,184460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',45.9768,129507928,37305,NULL,'2017-03-12 11:30:06',1489318206,NULL),(1837257377,6890639,1,426582,1,1,1,'S',1,0.989796,196,889200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 196}}',45.9855,119659183,225420,NULL,'2015-10-25 04:37:28',1445747848,NULL),(1842731729,6890639,1,676041,1,1,1,'A',1,0.91745,302,155624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 651, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 745}}',46.0542,128467152,327074,NULL,'2017-01-14 17:29:26',1484414966,NULL),(1837457362,6890639,1,613237,0,1,1,'B',1,0.839181,125,507934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 124, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',46.0598,119893807,106270,NULL,'2015-11-06 15:07:34',1446822454,NULL),(1840405886,6890639,1,418042,1,1,1,'S',1,0.977876,113,947872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',46.0656,124665813,85840,NULL,'2016-06-18 16:04:52',1466265892,NULL),(1871052710,6890639,1,2347508,1,1,1,'X',1,1,90,1052108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 90}}',46.0694,171666895,61247,NULL,'2022-05-05 11:00:57',1651748457,NULL),(1871068738,6890639,1,2604225,1,1,1,'S',1,0.963158,95,993179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',46.1848,171666648,67970,NULL,'2022-05-05 10:43:01',1651747381,NULL),(1836873201,6890639,1,182007,0,1,1,'B',1,0.822016,70,399057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 347, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 486}}',46.2605,119162688,245414,NULL,'2015-09-28 10:30:15',1443436215,NULL),(1841949479,6890639,1,331986,1,1,1,'X',1,1,186,906174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 186}}',46.374,127296291,189024,NULL,'2016-11-07 12:07:42',1478520462,NULL),(1840991810,6890639,1,166020,0,1,1,'A',1,0.939024,82,877007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',46.418,125678760,65043,NULL,'2016-08-09 08:42:20',1470732140,NULL),(1841605203,6890639,1,822644,1,1,1,'S',1,0.971264,87,1020143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',46.447,126675149,73676,NULL,'2016-10-02 06:11:27',1475388687,NULL),(1840450247,6890639,1,941044,1,1,1,'B',1,0.838111,128,440876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 593}}',46.5134,124898657,347866,NULL,'2016-06-30 07:37:13',1467272233,NULL),(1839935293,6890639,1,101901,1,1,1,'B',1,0.885542,154,598705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 342, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 415}}',46.6199,124044369,334744,NULL,'2016-05-21 11:34:15',1463830455,NULL),(1843030512,6890639,1,805872,0,1,1,'B',1,0.860544,92,517595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 347, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',46.6914,128954763,241019,NULL,'2017-02-10 09:55:53',1486720553,NULL),(1875910771,6890639,1,1783726,1,1,1,'B',1,0.884892,128,663919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 108, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 139}}',46.7103,178865094,120392,NULL,'2023-05-13 15:16:36',1683990996,NULL),(1842045722,6890639,1,179533,1,1,1,'X',1,1,191,956564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 191}}',46.8328,127296227,174056,NULL,'2016-11-07 12:03:25',1478520205,NULL),(1836772979,6890639,1,159281,0,1,1,'B',1,0.843706,133,468433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 40, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',47.0377,118830773,391696,NULL,'2015-09-10 12:31:16',1441888276,NULL),(1843424853,6890639,1,529991,0,1,1,'S',1,0.977273,66,212765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',47.1442,129509373,46650,NULL,'2017-03-12 12:40:42',1489322442,NULL),(1837391700,6890639,1,207276,1,1,1,'S',1,0.994118,340,920179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 336, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 340}}',47.1502,119940682,425292,NULL,'2015-11-08 14:03:02',1446991382,NULL),(1871101872,6890639,1,2898795,1,1,1,'S',1,0.984694,98,968816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',47.166,171665518,71056,NULL,'2022-05-05 09:14:43',1651742083,NULL),(1840081358,6890639,1,391744,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',47.1807,124412606,110580,NULL,'2016-06-06 14:41:46',1465224106,NULL),(1839497698,6890639,1,718835,0,1,1,'C',1,0.774476,89,337966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 48, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 572}}',47.3802,123233309,203458,NULL,'2016-04-14 11:36:55',1460633815,NULL),(1838249708,6890639,1,784042,0,1,1,'S',1,0.98503,167,910776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 167}}',47.5894,121500953,177663,NULL,'2016-01-24 15:09:57',1453648197,NULL),(1838250889,6890639,1,171062,0,1,1,'C',1,0.779841,123,387788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 377}}',47.7365,121471465,182702,NULL,'2016-01-23 12:29:57',1453552197,NULL),(1843422599,6890639,1,813308,1,1,1,'B',1,0.858639,141,155646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 191}}',47.7447,129508341,70939,NULL,'2017-03-12 11:49:11',1489319351,NULL),(1847855068,6890639,1,982430,1,1,1,'C',1,0.791257,164,211295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 127, \"great\": 660}, \"maximum_statistics\": {\"great\": 915}}',47.9107,136470023,351669,NULL,'2018-03-16 15:44:11',1521215051,NULL),(1837048272,6890639,1,96674,0,1,1,'B',1,0.872423,136,535204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 301, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 388}}',48.1084,119386434,233270,NULL,'2015-10-11 08:10:20',1444551020,NULL),(1840356407,6890639,1,623417,1,1,1,'A',1,0.904959,121,728970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',48.1936,124706730,99528,NULL,'2016-06-20 14:00:20',1466431220,NULL),(1838085105,6890639,1,243500,0,1,1,'B',1,0.839806,123,458278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 381, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 515}}',48.2012,121036787,248392,NULL,'2016-01-02 14:50:04',1451746204,NULL),(1839311744,6890639,1,302760,1,1,1,'B',1,0.891593,90,647089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 181, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 226}}',48.208,123000352,179952,NULL,'2016-04-03 17:37:27',1459705047,NULL),(1843214658,6890639,1,469807,1,1,1,'A',1,0.992754,206,888427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 207}}',48.2541,129199264,180424,NULL,'2017-02-23 11:57:11',1487851031,NULL),(1849558827,6890639,1,999018,1,1,1,'S',1,0.964646,99,991846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',48.3551,138891278,73825,NULL,'2018-07-15 10:14:37',1531649677,NULL),(1841793772,6890639,1,51078,1,1,1,'S',1,0.993243,222,928535,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 222}}',48.495,127021829,272815,NULL,'2016-10-22 17:08:39',1477156119,NULL),(1842316852,6890639,1,145325,0,1,1,'B',1,0.853604,108,523747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 341, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 444}}',48.5067,127782848,223671,NULL,'2016-12-06 14:52:36',1481035956,NULL),(1871100162,6890639,1,2672226,1,1,1,'S',1,0.993548,155,1036886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 155}}',48.5762,171665655,134096,NULL,'2022-05-05 09:25:35',1651742735,NULL),(1836748243,6890639,1,118319,1,1,1,'B',1,0.870324,287,505467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 39, \"great\": 633, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 802}}',48.6977,118883114,530480,NULL,'2015-09-13 03:00:08',1442113208,NULL),(1840304763,6890639,1,20430,1,1,1,'A',1,0.94837,184,856809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 165, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 6}}',48.7292,124665076,232368,NULL,'2016-06-18 15:30:48',1466263848,NULL),(1844957719,6890639,1,39825,1,1,1,'C',1,0.791967,270,429665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 124, \"great\": 691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 971}}',48.7349,131925751,601240,NULL,'2017-07-21 11:58:20',1500638300,NULL),(1841334762,6890639,1,945107,1,1,1,'XH',1,1,52,1142924,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',48.7491,126368391,71748,NULL,'2016-09-15 04:52:24',1473915144,NULL),(1859756604,6890639,1,2219729,1,1,1,'C',1,0.776298,82,358918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 69, \"great\": 484, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 751}}',48.7564,154805852,310779,NULL,'2020-10-01 08:09:38',1601539778,NULL),(1848462216,6890639,1,1020316,1,1,1,'X',1,1,172,931534,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 172}}',48.7598,137139752,213304,NULL,'2018-04-19 14:43:13',1524148993,NULL),(1842058518,6890639,1,1042106,0,1,1,'A',1,0.966403,218,851284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',48.8027,127297475,214030,NULL,'2016-11-07 13:28:54',1478525334,NULL),(1838294065,6890639,1,751210,0,1,1,'B',1,0.818731,81,440208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 228, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 331}}',48.898,121523708,147237,NULL,'2016-01-25 17:18:31',1453742311,NULL),(1840356042,6890639,1,622607,1,1,1,'S',1,0.957547,106,846768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',48.9254,124706751,100130,NULL,'2016-06-20 14:01:33',1466431293,NULL),(1838966697,6890639,1,698249,1,1,1,'B',1,0.863807,273,249566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 136, \"great\": 1493, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1865}}',49.0125,122492091,779974,NULL,'2016-03-12 10:49:15',1457779755,NULL),(1836614898,6890639,1,179816,1,1,1,'B',1,0.849099,242,494954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 29, \"great\": 494, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 666}}',49.0461,118749760,442634,NULL,'2015-09-05 17:57:59',1441475879,NULL),(1841828993,6890639,1,821337,1,1,1,'A',1,0.968153,289,820099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 297, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 314}}',49.1099,127138285,574840,NULL,'2016-10-29 13:49:30',1477748970,NULL),(1836919979,6890639,1,165439,0,1,1,'B',1,0.834004,175,462867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 497}}',49.1129,119033320,298592,NULL,'2015-09-21 12:16:04',1442837764,NULL),(1836345163,6890639,1,110655,0,1,1,'B',1,0.868384,152,499317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 563, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 718}}',49.118,118319714,407424,NULL,'2015-08-15 06:01:56',1439618516,NULL),(1871110119,6890639,1,2445363,1,1,1,'S',1,0.988462,130,954229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',49.2449,171666867,116151,NULL,'2022-05-05 10:58:29',1651748309,NULL),(1843445766,6890639,1,280627,1,1,1,'A',1,0.918269,104,186123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',49.3117,129508543,42884,NULL,'2017-03-12 11:59:08',1489319948,NULL),(1842253406,6890639,1,674129,1,1,1,'B',1,0.861179,94,247153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 407}}',49.3551,127827894,170664,NULL,'2016-12-09 12:34:14',1481286854,NULL),(1843610189,6890639,1,1220014,1,1,1,'S',1,0.99697,165,981247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',49.5163,129738428,131850,NULL,'2017-03-25 09:32:57',1490434377,NULL),(1841813040,6890639,1,1064374,1,1,1,'S',1,0.995708,233,915804,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 233}}',49.5738,127020887,251840,NULL,'2016-10-22 16:18:07',1477153087,NULL),(1840403533,6890639,1,670299,1,1,1,'X',1,1,91,1015197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 91}}',49.6535,124706808,63468,NULL,'2016-06-20 14:04:15',1466431455,NULL),(1841738467,6890639,1,987776,1,1,1,'A',1,0.947959,346,736817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',49.8758,127019553,398911,NULL,'2016-10-22 15:15:52',1477149352,NULL),(1840294100,6890639,1,176000,1,1,1,'S',1,0.99884,431,971589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 430, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 431}}',50.1297,124666694,522065,NULL,'2016-06-18 16:44:41',1466268281,NULL),(1840336110,6890639,1,538312,1,1,1,'S',1,0.983871,93,963989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',50.1607,124706511,58950,NULL,'2016-06-20 13:50:03',1466430603,NULL),(1843170073,6890639,1,186166,0,1,1,'A',1,0.946377,82,359729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 16, \"great\": 324, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 345}}',50.2726,129181582,146288,NULL,'2017-02-22 12:01:02',1487764862,NULL),(1838901263,6890639,1,492163,1,1,1,'B',1,0.857143,223,504086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',50.3045,122378841,454606,NULL,'2016-03-06 13:50:25',1457272225,NULL),(1840048732,6890639,1,918278,1,1,1,'B',1,0.841176,135,224984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 93, \"great\": 673, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 850}}',50.5821,124298092,311494,NULL,'2016-06-01 12:27:53',1464784073,NULL),(1838483196,6890639,1,538310,1,1,1,'S',1,0.964912,57,1006167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',50.718,121715254,26321,NULL,'2016-02-03 17:32:17',1454520737,NULL),(1843992579,6890639,1,1241443,1,1,1,'B',1,0.849012,217,235548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 199, \"great\": 1683, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2126}}',50.8276,130326255,948778,NULL,'2017-04-26 13:43:31',1493214211,NULL),(1838402989,6890639,1,96735,0,1,1,'C',1,0.783784,150,430925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 20, \"great\": 272, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',50.851,121577240,299176,NULL,'2016-01-28 09:11:45',1453972305,NULL),(1843214099,6890639,1,750664,0,1,1,'A',1,0.979866,214,827533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 290, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',51.2324,129199399,324708,NULL,'2017-02-23 12:05:50',1487851550,NULL),(1838163537,6890639,1,142383,0,1,1,'B',1,0.809302,102,426036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 430}}',51.3599,121166526,207904,NULL,'2016-01-09 06:56:13',1452322573,NULL),(1839993950,6890639,1,737909,1,1,1,'S',1,0.998576,351,1027036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 351}}',51.4112,124053312,405870,NULL,'2016-05-21 18:00:51',1463853651,NULL),(1875910766,6890639,1,1783726,1,1,1,'B',1,0.888489,71,610738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 109, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 139}}',51.4772,178865081,97981,NULL,'2023-05-13 15:15:37',1683990937,NULL),(1841044194,6890639,1,672862,1,1,1,'S',1,0.998141,269,850017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 269}}',51.5861,125643198,245065,NULL,'2016-08-07 11:43:52',1470570232,NULL),(1836370404,6890639,1,635991,1,1,1,'B',1,0.880625,177,523231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 634, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 800}}',51.7115,118319653,511738,NULL,'2015-08-15 05:58:07',1439618287,NULL),(1842073178,6890639,1,1114721,1,1,1,'B',1,0.867749,338,80880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 184, \"great\": 1769, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2155}}',51.7188,127341324,753651,NULL,'2016-11-10 14:57:32',1478789852,NULL),(1838198823,6890639,1,154512,0,1,1,'C',1,0.747423,75,315115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 25, \"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 388}}',51.8388,121166868,148102,NULL,'2016-01-09 07:22:39',1452324159,NULL),(1847220990,6890639,1,1419340,0,1,1,'B',1,0.810174,230,246001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 224, \"great\": 1474, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2015}}',51.8658,135373597,935015,NULL,'2018-01-19 14:35:11',1516372511,NULL),(1839958418,6890639,1,930297,1,1,1,'B',1,0.856481,128,236329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 68, \"great\": 684, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 864}}',51.8705,124204301,366760,NULL,'2016-05-28 10:15:37',1464430537,NULL),(1840574716,6890639,1,63151,1,1,1,'X',1,1,116,943235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',51.9129,125026174,93012,NULL,'2016-07-06 14:21:54',1467814914,NULL),(1839979932,6890639,1,732084,0,1,1,'SH',1,0.984568,162,160218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 162}}',52.0031,124188150,66298,NULL,'2016-05-27 17:38:29',1464370709,NULL),(1852694850,6890639,1,75184,0,1,1,'B',1,0.81737,234,254525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 73, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',52.0046,143737652,290923,NULL,'2019-04-14 13:53:32',1555250012,NULL),(1841305202,6890639,1,1046000,1,1,1,'A',1,0.974202,268,877318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 387, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 407}}',52.2143,126076110,462040,NULL,'2016-08-29 12:43:05',1472474585,NULL),(1840336865,6890639,1,867643,1,1,1,'X',1,1,93,988121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 93}}',52.2413,124706357,95811,NULL,'2016-06-20 13:41:20',1466430080,NULL),(1843157860,6890639,1,331989,0,1,1,'A',1,0.948949,139,387889,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 307, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',52.265,129181434,162926,NULL,'2017-02-22 11:52:58',1487764378,NULL),(1841870319,6890639,1,990654,0,1,1,'A',1,0.961174,332,186153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 503, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 528}}',52.4163,127138128,285020,NULL,'2016-10-29 13:42:37',1477748557,NULL),(1843170392,6890639,1,186301,0,1,1,'A',1,0.971774,122,825544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',52.4459,129180928,177220,NULL,'2017-02-22 11:17:10',1487762230,NULL),(1842242993,6890639,1,229493,0,1,1,'B',1,0.894813,265,147043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 589}, \"maximum_statistics\": {\"great\": 694}}',52.4767,127829839,300169,NULL,'2016-12-09 14:32:32',1481293952,NULL),(1836662550,6890639,1,279166,1,1,1,'B',1,0.8739,173,540172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 549, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 682}}',52.4874,118702790,414364,NULL,'2015-09-03 10:47:53',1441277273,NULL),(1839537028,6890639,1,804828,1,1,1,'B',1,0.83537,145,212189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 115, \"great\": 1103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1473}}',52.5081,123566976,579304,NULL,'2016-04-29 11:17:25',1461928645,NULL),(1838478528,6890639,1,164506,0,1,1,'B',1,0.846791,166,514483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 370, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 483}}',52.5375,121577095,310768,NULL,'2016-01-28 08:58:11',1453971491,NULL),(1843421731,6890639,1,812290,1,1,1,'B',1,0.849711,78,122165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 173}}',52.5567,129508353,59865,NULL,'2017-03-12 11:49:40',1489319380,NULL),(1842018076,6890639,1,1003390,0,1,1,'A',1,0.932229,209,728421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 297, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 332}}',52.6284,127297573,282729,NULL,'2016-11-07 13:35:23',1478525723,NULL),(1842290393,6890639,1,765154,1,1,1,'A',1,0.92619,166,178335,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',52.686,127829981,178934,NULL,'2016-12-09 14:41:08',1481294468,NULL),(1836976796,6890639,1,389698,1,1,1,'B',1,0.841654,209,459492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 28, \"great\": 466, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 641}}',52.8596,119350771,365724,NULL,'2015-10-09 15:26:00',1444404360,NULL),(1836576378,6890639,1,209592,0,1,1,'B',1,0.870909,162,519494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 550}}',52.9051,118802188,305074,NULL,'2015-09-08 13:57:23',1441720643,NULL),(1843391659,6890639,1,709929,1,1,1,'S',1,0.973684,76,212088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',52.9362,129508281,53698,NULL,'2017-03-12 11:46:08',1489319168,NULL),(1842063655,6890639,1,1020858,1,1,1,'S',1,0.996622,444,235803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 441, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 444}}',52.9704,127312665,458218,NULL,'2016-11-08 14:38:13',1478615893,NULL),(1840505989,6890639,1,960948,1,1,1,'B',1,0.857362,190,506857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 56, \"great\": 522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',52.9853,125000452,420550,NULL,'2016-07-05 07:29:12',1467703752,NULL),(1847907695,6890639,1,1466716,0,1,1,'C',1,0.757692,154,189452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 137, \"great\": 673, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1040}}',53.2581,136469604,381135,NULL,'2018-03-16 15:25:35',1521213935,NULL),(1836523718,6890639,1,93842,0,1,1,'B',1,0.876777,245,576683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 24, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 844}}',53.2957,118443821,640522,NULL,'2015-08-21 05:40:29',1440135629,NULL),(1849565425,6890639,1,1386414,1,1,1,'B',1,0.883181,192,83223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 117, \"great\": 1288, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',53.3216,138908052,557315,NULL,'2018-07-16 05:10:27',1531717827,NULL),(1840373271,6890639,1,643277,1,1,1,'A',1,0.930894,123,766071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 123}}',53.3278,124706714,105400,NULL,'2016-06-20 13:59:33',1466431173,NULL),(1852587011,6890639,1,1923544,1,1,1,'B',1,0.834668,345,259377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 257, \"great\": 1929, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2498}}',53.3287,143700120,1195616,NULL,'2019-04-12 16:33:36',1555086816,NULL),(1841196186,6890639,1,17907,0,1,1,'A',1,0.975655,182,889132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',53.3672,126076190,404940,NULL,'2016-08-29 12:47:32',1472474852,NULL),(1836678741,6890639,1,165567,0,1,1,'A',1,0.944323,346,772253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',53.4975,118746970,415488,NULL,'2015-09-05 15:27:12',1441466832,NULL),(1842053035,6890639,1,182791,1,1,1,'S',1,0.997436,390,225099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 390}}',53.5988,127312499,383776,NULL,'2016-11-08 14:27:57',1478615277,NULL),(1838975111,6890639,1,257793,1,1,1,'B',1,0.831331,388,232160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 112, \"great\": 829, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1082}}',53.6039,122452943,485312,NULL,'2016-03-10 14:44:40',1457621080,NULL),(1839951303,6890639,1,392231,1,1,1,'B',1,0.839172,161,498332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 241}, \"maximum_statistics\": {\"great\": 314}}',53.6607,124213947,213786,NULL,'2016-05-28 17:06:26',1464455186,NULL),(1840524191,6890639,1,676374,1,1,1,'A',1,0.951705,160,920606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 161, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 176}}',53.8276,124915903,204850,NULL,'2016-07-01 03:15:43',1467342943,NULL),(1836464377,6890639,1,77773,0,1,1,'B',1,0.89196,142,561118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 494, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 2}}',53.8285,118552519,446930,NULL,'2015-08-26 10:42:47',1440585767,NULL),(1840280802,6890639,1,990324,1,1,1,'B',1,0.873438,178,244328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 142, \"great\": 1756, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2161}}',53.8619,124533164,901288,NULL,'2016-06-12 06:30:14',1465713014,NULL),(1843168032,6890639,1,137166,0,1,1,'B',1,0.893411,172,305020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 424, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 516}}',53.952,129180663,302231,NULL,'2017-02-22 10:57:03',1487761023,NULL),(1850610608,6890639,1,1609347,1,1,1,'A',1,0.951456,180,868830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 190, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 206}}',54.057,140517207,202987,NULL,'2018-10-06 08:39:11',1538815151,NULL),(1840346648,6890639,1,110849,1,1,1,'X',1,1,104,1002291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',54.0815,124706646,85037,NULL,'2016-06-20 13:55:42',1466430942,NULL),(1841742233,6890639,1,376301,1,1,1,'S',1,0.991573,356,902595,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 350, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 356}}',54.1522,127021649,610219,NULL,'2016-10-22 16:58:06',1477155486,NULL),(1843576991,6890639,1,1192271,0,1,1,'S',1,0.998201,278,476983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 278}}',54.1715,129740152,211324,NULL,'2017-03-25 11:17:47',1490440667,NULL),(1836622801,6890639,1,26269,0,1,1,'B',1,0.856551,100,478659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 465, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 5}}',54.2772,118748620,327900,NULL,'2015-09-05 16:46:55',1441471615,NULL),(1837458491,6890639,1,717340,1,1,1,'B',1,0.811707,252,458784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 47, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 709}}',54.2936,120025391,469024,NULL,'2015-11-13 11:40:52',1447414852,NULL),(1842053540,6890639,1,757160,1,1,1,'A',1,0.936782,153,739994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',54.3715,127297074,190181,NULL,'2016-11-07 13:01:35',1478523695,NULL),(1836368028,6890639,1,553728,0,1,1,'A',1,0.927359,297,692963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 459, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 530}}',54.5656,118204822,573396,NULL,'2015-08-09 17:32:43',1439141563,NULL),(1839322514,6890639,1,459845,1,1,1,'B',1,0.821882,232,415498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 58, \"great\": 667, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 946}}',54.7497,123032476,531560,NULL,'2016-04-05 05:43:56',1459835036,NULL),(1836633796,6890639,1,185497,0,1,1,'B',1,0.88756,117,554522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',54.7674,118671671,233978,NULL,'2015-09-01 11:57:26',1441108646,NULL),(1841746821,6890639,1,549274,1,1,1,'S',1,0.988889,225,929902,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 225}}',55.0419,127021266,232360,NULL,'2016-10-22 16:36:21',1477154181,NULL),(1871090801,6890639,1,2406634,1,1,1,'X',1,1,103,1001976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 103}}',55.043,171666778,73370,NULL,'2022-05-05 10:52:24',1651747944,NULL),(1842751695,6890639,1,822553,1,1,1,'B',1,0.82735,118,427721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 33, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',55.0711,128551125,298402,NULL,'2017-01-19 10:59:29',1484823569,NULL),(1841895326,6890639,1,1004401,1,1,1,'S',1,0.995726,234,995668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 234}}',55.1438,127137270,264326,NULL,'2016-10-29 13:00:55',1477746055,NULL),(1840501963,6890639,1,909551,1,1,1,'B',1,0.870259,129,239366,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 127, \"great\": 1240, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1503}}',55.2311,124938889,714712,NULL,'2016-07-02 05:33:28',1467437608,NULL),(1841695571,6890639,1,197226,1,1,1,'X',1,1,262,937473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 262}}',55.3483,127019623,332000,NULL,'2016-10-22 15:18:59',1477149539,NULL),(1836708655,6890639,1,210353,1,1,1,'B',1,0.855116,216,510356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 26, \"great\": 727, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 987}}',55.5954,118831377,652366,NULL,'2015-09-10 13:08:31',1441890511,NULL),(1864709514,6890639,1,2699512,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250}, \"maximum_statistics\": {\"great\": 250}}',55.6656,162091230,231000,NULL,'2021-05-19 06:12:06',1621404726,NULL),(1843784753,6890639,1,730851,0,1,1,'SH',1,0.997967,246,237004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 246}}',55.7915,130162831,157776,NULL,'2017-04-17 12:58:33',1492433913,NULL),(1838786413,6890639,1,60583,1,1,1,'X',1,1,311,977546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',55.8124,122326786,403668,NULL,'2016-03-04 11:43:41',1457091821,NULL),(1842583430,6890639,1,1111521,1,1,1,'X',1,1,62,955177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',55.8746,128247589,43344,NULL,'2017-01-02 01:44:54',1483321494,NULL),(1875911424,6890639,1,1783729,0,1,1,'B',1,0.835938,61,520981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 91, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 128}}',55.9178,178865038,69500,NULL,'2023-05-13 15:13:34',1683990814,NULL),(1842770390,6890639,1,1003390,0,1,1,'A',1,0.939759,89,716995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 306, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 332}}',55.9307,128554850,200466,NULL,'2017-01-19 14:54:16',1484837656,NULL),(1837414286,6890639,1,520372,1,1,1,'B',1,0.891738,170,584480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 351}}',55.9343,120039682,270946,NULL,'2015-11-14 02:53:23',1447469603,NULL),(1839354713,6890639,1,325306,1,1,1,'A',1,0.951429,134,381808,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 350}}',55.9706,123154763,169625,NULL,'2016-04-10 13:00:34',1460293234,NULL),(1836896275,6890639,1,589711,0,1,1,'A',1,0.917188,138,661977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 271, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',56.0545,119147581,285992,NULL,'2015-09-27 14:15:33',1443363333,NULL),(1841128389,6890639,1,1018662,1,1,1,'SH',1,0.957447,188,931385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 172, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 188}}',56.0798,125832505,227531,NULL,'2016-08-17 04:28:16',1471408096,NULL),(1837545312,6890639,1,33573,0,1,1,'A',1,0.911557,187,646497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 363}, \"maximum_statistics\": {\"great\": 424}}',56.1227,120202269,275646,NULL,'2015-11-22 07:07:59',1448176079,NULL),(1871096119,6890639,1,2660695,1,1,1,'A',1,0.979167,164,1018029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 162, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 168}}',56.1703,171666601,149760,NULL,'2022-05-05 10:39:42',1651747182,NULL),(1838105500,6890639,1,728770,1,1,1,'B',1,0.890625,238,586405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 512}}',56.2164,121151082,365876,NULL,'2016-01-08 13:56:53',1452261413,NULL),(1836890703,6890639,1,331496,1,1,1,'B',1,0.885481,186,564671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 21, \"great\": 775, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 978}}',56.2595,119148738,747196,NULL,'2015-09-27 15:16:30',1443366990,NULL),(1838597055,6890639,1,256800,1,1,1,'A',1,0.911408,108,612551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 344, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 412, \"legacy_combo_increase\": 2}}',56.273,121770410,370914,NULL,'2016-02-06 08:49:12',1454748552,NULL),(1836361196,6890639,1,26270,0,1,1,'B',1,0.869281,117,511307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 353, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 4}}',56.3317,118319975,277800,NULL,'2015-08-15 06:17:53',1439619473,NULL),(1841759873,6890639,1,233831,1,1,1,'S',1,0.991049,391,923531,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 391}}',56.3902,127020812,438702,NULL,'2016-10-22 16:14:41',1477152881,NULL),(1840034175,6890639,1,912625,1,1,1,'B',1,0.835006,158,214923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 94, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 897}}',56.5173,124297980,343106,NULL,'2016-06-01 12:22:49',1464783769,NULL),(1840079795,6890639,1,712859,1,1,1,'X',1,1,146,885515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',56.6197,124413081,140154,NULL,'2016-06-06 15:02:47',1465225367,NULL),(1842003741,6890639,1,166841,0,1,1,'X',1,1,215,454849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 215}}',56.8263,127296835,216024,NULL,'2016-11-07 12:44:51',1478522691,NULL),(1836870483,6890639,1,26436,0,1,1,'B',1,0.824377,217,470853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 31, \"great\": 526, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 763}}',56.8778,119033495,490860,NULL,'2015-09-21 12:26:06',1442838366,NULL),(1866042449,6890639,1,2824370,1,1,1,'X',1,1,114,1009456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',56.9338,164230192,90150,NULL,'2021-07-23 14:44:39',1627051479,NULL),(1864725765,6890639,1,2723894,1,1,1,'S',1,0.980655,336,907376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 323}, \"maximum_statistics\": {\"great\": 336}}',56.9717,162086504,362446,NULL,'2021-05-19 02:17:54',1621390674,NULL),(1836902049,6890639,1,598255,1,1,1,'B',1,0.896806,176,594395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 407}}',57.0476,119147990,264200,NULL,'2015-09-27 14:34:41',1443364481,NULL),(1843134149,6890639,1,831001,1,1,1,'A',1,0.984802,152,827147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 322}, \"maximum_statistics\": {\"great\": 329}}',57.0808,129199540,259356,NULL,'2017-02-23 12:15:40',1487852140,NULL),(1836460464,6890639,1,616795,1,1,1,'B',1,0.893711,137,558274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 658, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 795}}',57.0816,118574012,525506,NULL,'2015-08-27 13:17:28',1440681448,NULL),(1845126453,6890639,1,529285,1,1,1,'B',1,0.877313,202,71798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 87, \"great\": 862, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1027}}',57.097,132091594,342954,NULL,'2017-07-30 04:34:10',1501389250,NULL),(1849606048,6890639,1,127560,1,1,1,'B',1,0.834008,88,478713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 247}}',57.1052,138915479,128963,NULL,'2018-07-16 14:06:32',1531749992,NULL),(1864657821,6890639,1,2640800,1,1,1,'SH',1,0.990654,107,1081353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',57.2856,162273610,79633,NULL,'2021-05-24 06:43:47',1621838627,NULL),(1839661476,6890639,1,517432,1,1,1,'B',1,0.847645,154,485321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 48, \"great\": 550}, \"maximum_statistics\": {\"great\": 722}}',57.4782,123664826,389418,NULL,'2016-05-03 13:40:22',1462282822,NULL),(1843451463,6890639,1,282249,1,1,1,'B',1,0.869281,100,154455,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 153}}',57.5371,129508522,56730,NULL,'2017-03-12 11:57:45',1489319865,NULL),(1840493823,6890639,1,904257,1,1,1,'B',1,0.877131,238,519243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',57.7115,124920543,425482,NULL,'2016-07-01 09:25:55',1467365155,NULL),(1841804161,6890639,1,692010,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 226}}',57.7309,127021529,250940,NULL,'2016-10-22 16:51:08',1477155068,NULL),(1841968578,6890639,1,105730,1,1,1,'A',1,0.989583,128,209137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 285, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 288}}',57.7582,127312779,165306,NULL,'2016-11-08 14:44:10',1478616250,NULL),(1836635618,6890639,1,186184,0,1,1,'B',1,0.857461,221,544476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',57.9323,118672944,347598,NULL,'2015-09-01 13:06:32',1441112792,NULL),(1866627216,6890639,1,2362256,1,1,1,'X',1,1,202,1045770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',58.0296,165016862,142920,NULL,'2021-08-17 13:53:47',1629208427,NULL),(1839948150,6890639,1,538765,1,1,1,'B',1,0.874222,392,268911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 120, \"great\": 1563, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1928}}',58.0966,124213127,920794,NULL,'2016-05-28 16:27:51',1464452871,NULL),(1838591315,6890639,1,782276,1,1,1,'B',1,0.867816,310,559200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 34, \"great\": 802, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1044}}',58.2662,121770924,758928,NULL,'2016-02-06 09:25:01',1454750701,NULL),(1844414377,6890639,1,180678,0,1,1,'B',1,0.871089,136,519399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 633}, \"maximum_statistics\": {\"great\": 799}}',58.4735,131148583,359349,NULL,'2017-06-10 08:18:33',1497082713,NULL),(1842110561,6890639,1,1033882,1,1,1,'B',1,0.83795,141,219218,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 123, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1083, \"legacy_combo_increase\": 1}}',58.6245,127477839,408228,NULL,'2016-11-18 14:06:17',1479477977,NULL),(1842299717,6890639,1,697636,1,1,1,'A',1,0.941281,94,177172,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281}}',58.7577,127829928,112359,NULL,'2016-12-09 14:38:16',1481294296,NULL),(1841981306,6890639,1,67779,0,1,1,'S',1,0.996564,291,233117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 291}}',58.7953,127312839,136140,NULL,'2016-11-08 14:47:47',1478616467,NULL),(1849556605,6890639,1,36657,1,1,1,'S',1,0.973958,96,833620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',58.94,138915674,73890,NULL,'2018-07-16 14:16:40',1531750600,NULL),(1871048285,6890639,1,3037752,1,1,1,'S',1,0.982143,56,1055279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 56}}',58.9666,171665550,36295,NULL,'2022-05-05 09:17:09',1651742229,NULL),(1838600781,6890639,1,869310,1,1,1,'S',1,0.960265,151,838060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',59.0121,121770336,127440,NULL,'2016-02-06 08:44:36',1454748276,NULL),(1836766243,6890639,1,749520,1,1,1,'B',1,0.871734,205,531182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 319, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 421}}',59.0912,118990201,288224,NULL,'2015-09-19 10:46:32',1442659592,NULL),(1836526316,6890639,1,62983,0,1,1,'B',1,0.879279,149,544228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',59.1257,118577602,305380,NULL,'2015-08-27 16:22:36',1440692556,NULL),(1849639964,6890639,1,1636722,1,1,1,'B',1,0.877301,291,274723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 138, \"great\": 1614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1956}}',59.254,139111990,928606,NULL,'2018-07-26 05:22:07',1532582527,NULL),(1839715303,6890639,1,927977,0,1,1,'A',1,0.953358,208,831557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 245, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 268}}',59.319,123616992,305807,NULL,'2016-05-01 09:44:33',1462095873,NULL),(1846887029,6890639,1,1071233,0,1,1,'X',1,1,116,447206,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 116}}',59.5331,134808152,73568,NULL,'2017-12-23 10:06:25',1514023585,NULL),(1843111661,6890639,1,819996,1,1,1,'A',1,0.987448,161,845681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 234, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',59.7182,129199326,205186,NULL,'2017-02-23 12:00:59',1487851259,NULL),(1836886422,6890639,1,327881,1,1,1,'A',1,0.901811,254,605823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 603, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 718}}',60.0875,119017878,592996,NULL,'2015-09-20 13:55:12',1442757312,NULL),(1841617362,6890639,1,538404,1,1,1,'B',1,0.866809,322,258301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 176, \"great\": 1553, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1877}}',60.1396,126801762,855364,NULL,'2016-10-09 15:21:36',1476026496,NULL),(1839995639,6890639,1,488475,0,1,1,'A',1,0.955,155,425185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',60.2257,124020234,168739,NULL,'2016-05-20 12:31:06',1463747466,NULL),(1849437191,6890639,1,1466883,1,1,1,'B',1,0.868399,279,265939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 203, \"great\": 1947, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2367}}',60.3038,138695196,1162362,NULL,'2018-07-05 17:58:24',1530813504,NULL),(1838829993,6890639,1,735791,0,1,1,'A',1,0.979008,174,889726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 252, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 262}}',60.3374,122326882,260307,NULL,'2016-03-04 11:50:59',1457092259,NULL),(1842383837,6890639,1,1029677,1,1,1,'B',1,0.89876,156,86841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 61, \"great\": 833, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 968}}',60.5314,127900579,346976,NULL,'2016-12-13 11:52:57',1481629977,NULL),(1843217623,6890639,1,215534,1,1,1,'A',1,0.920152,152,653966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 263}}',60.5882,129198993,166990,NULL,'2017-02-23 11:39:34',1487849974,NULL),(1839370712,6890639,1,408332,0,1,1,'B',1,0.887728,267,647238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',60.6693,123081700,295007,NULL,'2016-04-07 14:59:58',1460041198,NULL),(1847859287,6890639,1,1200448,0,1,1,'X',1,1,68,479350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 68}}',60.7971,136470902,36784,NULL,'2018-03-16 16:26:38',1521217598,NULL),(1843421734,6890639,1,812291,1,1,1,'S',1,0.994048,84,215484,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',60.9189,129508485,38862,NULL,'2017-03-12 11:56:11',1489319771,NULL),(1841174667,6890639,1,919033,1,1,1,'A',1,0.994076,325,954399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 418, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 422}}',60.9938,125956052,737516,NULL,'2016-08-23 12:43:45',1471956225,NULL),(1844735595,6890639,1,673197,0,1,1,'A',1,0.927293,85,613831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 406, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 447}}',61.0369,131508821,246176,NULL,'2017-06-29 12:18:33',1498738713,NULL),(1840407402,6890639,1,674647,1,1,1,'S',1,0.981061,132,904974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',61.0801,124706238,107308,NULL,'2016-06-20 13:34:21',1466429661,NULL),(1837367027,6890639,1,310011,1,1,1,'B',1,0.882536,185,552337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 385, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 481}}',61.0987,119931401,346894,NULL,'2015-11-08 05:32:14',1446960734,NULL),(1847934941,6890639,1,697249,1,1,1,'X',1,1,69,1052448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',61.2124,136471053,45455,NULL,'2018-03-16 16:34:39',1521218079,NULL),(1836918184,6890639,1,39514,0,1,1,'B',1,0.86514,228,552848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 297, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 393}}',61.2524,119017809,317078,NULL,'2015-09-20 13:51:50',1442757110,NULL),(1838835428,6890639,1,737072,1,1,1,'A',1,0.915714,113,600001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 297, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 350}}',61.4805,122215405,277460,NULL,'2016-02-27 16:52:23',1456591943,NULL),(1843749137,6890639,1,862777,1,1,1,'A',1,0.972513,317,215004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 364, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 382}}',61.5322,130162980,208966,NULL,'2017-04-17 13:07:32',1492434452,NULL),(1843421757,6890639,1,812489,1,1,1,'B',1,0.8625,142,155273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 160}}',61.5647,129508359,66986,NULL,'2017-03-12 11:50:10',1489319410,NULL),(1843168952,6890639,1,341382,0,1,1,'A',1,0.960154,90,399087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 368, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',61.6379,129181515,216200,NULL,'2017-02-22 11:57:10',1487764630,NULL),(1842536327,6890639,1,1039538,0,1,1,'S',1,0.998152,541,229674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 539, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',61.6739,128112157,288588,NULL,'2016-12-25 08:43:34',1482655414,NULL),(1840537158,6890639,1,995533,1,1,1,'B',1,0.894737,221,284293,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 117, \"great\": 1527, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1786}}',61.6899,124941801,796834,NULL,'2016-07-02 08:56:50',1467449810,NULL),(1841736162,6890639,1,924097,1,1,1,'X',1,1,266,955567,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 266}}',61.7101,127021154,289620,NULL,'2016-10-22 16:30:38',1477153838,NULL),(1844672964,6890639,1,586753,0,1,1,'A',1,0.957865,271,755599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 503, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 534}}',62.0063,131508412,424722,NULL,'2017-06-29 11:53:10',1498737190,NULL),(1843533878,6890639,1,957372,1,1,1,'S',1,0.975477,367,429728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 349, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 367}}',62.0266,129738887,269764,NULL,'2017-03-25 10:03:36',1490436216,NULL),(1839311747,6890639,1,378695,1,1,1,'S',1,0.997268,549,911160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',62.19,123154934,570068,NULL,'2016-04-10 13:07:44',1460293664,NULL),(1839587522,6890639,1,816454,1,1,1,'S',1,0.99589,365,960939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 362, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 365}}',62.3459,123567220,612712,NULL,'2016-04-29 11:30:12',1461929412,NULL),(1839265709,6890639,1,733638,1,1,1,'B',1,0.853299,331,516312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 99, \"great\": 1202, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1561}}',62.5172,123155866,1206402,NULL,'2016-04-10 13:44:41',1460295881,NULL),(1863623937,6890639,1,2835408,1,1,1,'B',1,0.883415,474,273221,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 203, \"great\": 2561, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3075}}',62.6172,160689320,1406630,NULL,'2021-04-10 13:53:39',1618062819,NULL),(1840403475,6890639,1,670300,1,1,1,'X',1,1,99,1015199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',62.6683,124706792,72084,NULL,'2016-06-20 14:03:30',1466431410,NULL),(1842012379,6890639,1,35831,1,1,1,'A',1,0.970085,226,405379,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 351}}',62.669,127296596,229486,NULL,'2016-11-07 12:27:41',1478521661,NULL),(1838850213,6890639,1,694737,0,1,1,'C',1,0.780583,124,384040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 28, \"great\": 317, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 515}}',62.673,122273205,248243,NULL,'2016-03-01 11:15:39',1456830939,NULL),(1838082682,6890639,1,285517,1,1,1,'B',1,0.877193,209,564760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 570}}',62.8422,120968948,469738,NULL,'2015-12-30 12:35:17',1451478917,NULL),(1840335773,6890639,1,66941,0,1,1,'B',1,0.895973,386,682793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 16, \"great\": 842}, \"maximum_statistics\": {\"great\": 1043}}',63.0976,124666508,1011623,NULL,'2016-06-18 16:35:43',1466267743,NULL),(1836909348,6890639,1,606559,1,1,1,'A',1,0.907895,216,625807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 416, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 494}}',63.1881,119147926,365214,NULL,'2015-09-27 14:31:17',1443364277,NULL),(1844662309,6890639,1,806637,0,1,1,'A',1,0.935764,101,313144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 42, \"great\": 795, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 864}}',63.2383,131508352,383122,NULL,'2017-06-29 11:49:18',1498736958,NULL),(1838754520,6890639,1,650468,1,1,1,'S',1,0.997283,368,996937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 366, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 368}}',63.2424,122327031,523518,NULL,'2016-03-04 12:03:56',1457093036,NULL),(1871102118,6890639,1,2898954,1,1,1,'S',1,0.978102,137,948140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',63.3307,171665509,122695,NULL,'2022-05-05 09:13:45',1651742025,NULL),(1843421707,6890639,1,812289,1,1,1,'A',1,0.929204,102,181457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 113}}',63.4832,129508380,49620,NULL,'2017-03-12 11:50:54',1489319454,NULL),(1842018536,6890639,1,80653,1,1,1,'S',1,0.995082,305,215663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 302, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 305}}',63.5107,127312945,166390,NULL,'2016-11-08 14:54:42',1478616882,NULL),(1849853484,6890639,1,1300500,0,1,1,'B',1,0.823529,94,460791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',63.6527,139306978,116719,NULL,'2018-08-04 11:42:15',1533382935,NULL),(1843115465,6890639,1,768339,1,1,1,'S',1,0.998355,304,457960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 304}}',63.7193,129180559,290848,NULL,'2017-02-22 10:49:17',1487760557,NULL),(1838903375,6890639,1,351796,1,1,1,'B',1,0.864641,107,557169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362}}',63.8325,122519375,207244,NULL,'2016-03-13 11:53:28',1457870008,NULL),(1841903407,6890639,1,1005900,1,1,1,'XH',1,1,288,527849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',64.047,127137969,203828,NULL,'2016-10-29 13:34:24',1477748064,NULL),(1837582671,6890639,1,796091,1,1,1,'B',1,0.847074,258,495897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 19, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 752}}',64.0582,120124243,517020,NULL,'2015-11-18 11:56:32',1447847792,NULL),(1836324185,6890639,1,468992,0,1,1,'A',1,0.924675,193,663860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 339, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 385}}',64.0617,118204860,329262,NULL,'2015-08-09 17:34:58',1439141698,NULL),(1843396514,6890639,1,861243,0,1,1,'B',1,0.841584,70,127745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',64.0936,129509384,71660,NULL,'2017-03-12 12:41:22',1489322482,NULL),(1840637780,6890639,1,514687,1,1,1,'X',1,1,228,965034,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 228}}',64.1169,125083771,213382,NULL,'2016-07-09 12:35:31',1468067731,NULL),(1840394545,6890639,1,403039,1,1,1,'B',1,0.855943,210,242443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 61, \"great\": 612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 774}}',64.1716,124764955,367136,NULL,'2016-06-23 13:34:04',1466688844,NULL),(1848758422,6890639,1,78390,0,1,1,'B',1,0.815556,154,227696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 103, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900}}',64.256,137822655,365733,NULL,'2018-05-22 16:31:25',1527006685,NULL),(1838768464,6890639,1,135132,1,1,1,'SH',1,0.983051,354,930836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 342, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 354}}',64.3643,122214241,506723,NULL,'2016-02-27 15:55:38',1456588538,NULL),(1841784765,6890639,1,1008850,1,1,1,'A',1,0.903716,230,308616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',64.4908,126980699,172870,NULL,'2016-10-20 14:08:53',1476972533,NULL),(1840536843,6890639,1,987514,1,1,1,'B',1,0.882083,211,263838,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 653}}',64.4942,124898641,298606,NULL,'2016-06-30 07:35:09',1467272109,NULL),(1842789816,6890639,1,1123046,1,1,1,'B',1,0.899306,109,577877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',64.509,128466171,251978,NULL,'2017-01-14 16:37:48',1484411868,NULL),(1850391465,6890639,1,1684607,1,1,1,'A',1,0.952614,270,406173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 279, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 306}}',64.5146,140035075,249256,NULL,'2018-09-09 07:01:50',1536476510,NULL),(1838287080,6890639,1,28422,0,1,1,'B',1,0.83589,194,429964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 652}}',64.5262,121500773,396796,NULL,'2016-01-24 15:00:38',1453647638,NULL),(1843859519,6890639,1,946535,1,1,1,'B',1,0.841675,218,215106,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 107, \"great\": 776, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 979}}',64.6752,130117367,434596,NULL,'2017-04-15 06:49:52',1492238992,NULL),(1840373340,6890639,1,730851,1,1,1,'S',1,0.995935,246,980563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 246}}',64.8098,124725867,312426,NULL,'2016-06-21 13:49:25',1466516965,NULL),(1841868670,6890639,1,32230,1,1,1,'A',1,0.944444,135,767954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 135}}',65.04,127138804,137808,NULL,'2016-10-29 14:12:48',1477750368,NULL),(1843169604,6890639,1,930443,1,1,1,'A',1,0.976599,588,440468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 612, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 641}}',65.1735,129147360,442200,NULL,'2017-02-20 11:54:37',1487591677,NULL),(1838150208,6890639,1,279372,0,1,1,'B',1,0.816195,88,438428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 266, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 389}}',65.2753,121310952,193581,NULL,'2016-01-16 04:51:28',1452919888,NULL),(1838769031,6890639,1,338999,1,1,1,'S',1,0.985955,534,955367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 519, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 534}}',65.3912,122327127,689106,NULL,'2016-03-04 12:10:29',1457093429,NULL),(1838912367,6890639,1,557979,1,1,1,'B',1,0.840956,172,482615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',65.4034,122522110,316987,NULL,'2016-03-13 13:50:51',1457877051,NULL),(1849525404,6890639,1,392927,1,1,1,'A',1,0.95614,146,357262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',65.4378,138915645,102502,NULL,'2018-07-16 14:15:04',1531750504,NULL),(1841733686,6890639,1,724618,1,1,1,'X',1,1,225,944941,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 225}}',65.7023,127021349,275320,NULL,'2016-10-22 16:40:35',1477154435,NULL),(1837239381,6890639,1,360206,0,1,1,'A',1,0.941368,144,693321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 307}}',65.7232,119659145,216158,NULL,'2015-10-25 04:34:32',1445747672,NULL),(1836831436,6890639,1,210941,0,1,1,'A',1,0.927954,220,679781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',66.1247,119160242,314342,NULL,'2015-09-28 07:23:47',1443425027,NULL),(1838082308,6890639,1,748983,1,1,1,'B',1,0.84435,178,482572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 469}}',66.1507,121049782,301978,NULL,'2016-01-03 06:07:46',1451801266,NULL),(1842815839,6890639,1,95561,0,1,1,'A',1,0.937318,152,365320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 343}}',66.2193,128554898,159644,NULL,'2017-01-19 14:56:51',1484837811,NULL),(1847062440,6890639,1,1451821,1,1,1,'XH',1,1,66,1116489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',66.2382,135007874,39030,NULL,'2018-01-01 08:55:55',1514796955,NULL),(1843124362,6890639,1,314669,0,1,1,'S',1,0.998299,294,506363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 294}}',66.3377,129163979,200442,NULL,'2017-02-21 11:49:03',1487677743,NULL),(1847566958,6890639,1,1466716,0,1,1,'C',1,0.795192,108,202790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 127, \"great\": 741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1040}}',66.3886,135754658,371898,NULL,'2018-02-07 10:08:01',1517998081,NULL),(1837588900,6890639,1,800993,1,1,1,'B',1,0.897059,192,647329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 510}}',66.4233,120124165,429692,NULL,'2015-11-18 11:51:37',1447847497,NULL),(1838266122,6890639,1,556948,1,1,1,'S',1,0.988263,213,881830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 213}}',66.4466,121364576,188648,NULL,'2016-01-18 12:37:45',1453120665,NULL),(1843020985,6890639,1,515123,1,1,1,'S',1,0.971591,88,369951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 88}}',66.4882,128854947,53813,NULL,'2017-02-04 16:51:32',1486227092,NULL),(1839158651,6890639,1,735021,1,1,1,'B',1,0.894033,296,292140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 138, \"great\": 2053, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2430}}',66.7161,122958590,1129556,NULL,'2016-04-02 09:08:17',1459588097,NULL),(1837384071,6890639,1,505083,1,1,1,'B',1,0.891549,177,572817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 287, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 355}}',66.7162,119954764,262222,NULL,'2015-11-09 10:00:09',1447063209,NULL),(1836760885,6890639,1,29843,0,1,1,'B',1,0.874905,203,542824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 49, \"great\": 1038, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1319}}',66.9466,118816101,884846,NULL,'2015-09-09 12:52:23',1441803143,NULL),(1836621122,6890639,1,83603,1,1,1,'B',1,0.874118,125,514451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 35, \"great\": 671, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 850}}',67.0515,118689153,561480,NULL,'2015-09-02 13:46:17',1441201577,NULL),(1837224051,6890639,1,239816,0,1,1,'B',1,0.874725,125,512995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 353, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 455}}',67.1986,119759728,243364,NULL,'2015-10-30 12:44:57',1446209097,NULL),(1836448191,6890639,1,252630,0,1,1,'B',1,0.895802,97,559619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 667}}',67.2243,118595129,366880,NULL,'2015-08-28 14:32:22',1440772342,NULL),(1839455434,6890639,1,898195,1,1,1,'B',1,0.897485,180,284004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 111, \"great\": 1565, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1829}}',67.3275,123194801,835598,NULL,'2016-04-12 13:01:50',1460466110,NULL),(1875911415,6890639,1,1783729,1,1,1,'B',1,0.851562,102,636421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 93, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 128}}',67.4395,178865023,101788,NULL,'2023-05-13 15:13:02',1683990782,NULL),(1836642798,6890639,1,158498,1,1,1,'B',1,0.887435,266,557104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 33, \"great\": 773, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 955}}',67.5695,118749183,685120,NULL,'2015-09-05 17:20:08',1441473608,NULL),(1852624119,6890639,1,1939224,0,1,1,'C',1,0.752033,66,316311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',67.5814,143719321,120205,NULL,'2019-04-13 15:41:41',1555170101,NULL),(1836718767,6890639,1,47670,0,1,1,'B',1,0.855905,315,537543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 16, \"great\": 673, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 923}}',67.6542,118815561,714820,NULL,'2015-09-09 12:17:25',1441801045,NULL),(1839293412,6890639,1,446378,1,1,1,'B',1,0.848639,159,453290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 52, \"great\": 667, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 882}}',67.7797,123115665,469544,NULL,'2016-04-09 04:15:36',1460175336,NULL),(1837150462,6890639,1,260348,0,1,1,'B',1,0.87551,258,528385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 586, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 735}}',67.833,119498549,452970,NULL,'2015-10-17 14:58:12',1445093892,NULL),(1838593535,6890639,1,317159,0,1,1,'B',1,0.844697,151,490938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 394, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 528}}',67.8526,121777983,288711,NULL,'2016-02-06 15:27:47',1454772467,NULL),(1840552614,6890639,1,138325,1,1,1,'B',1,0.811164,199,462402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',67.9255,125040621,270279,NULL,'2016-07-07 10:00:50',1467885650,NULL),(1843495160,6890639,1,315035,0,1,1,'S',1,0.980418,383,454543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 368, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 383}}',68.0016,129738839,272110,NULL,'2017-03-25 09:59:51',1490435991,NULL),(1849560865,6890639,1,176384,1,1,1,'X',1,1,122,970577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',68.0251,138891295,98700,NULL,'2018-07-15 10:15:29',1531649729,NULL),(1847887368,6890639,1,652302,1,1,1,'S',1,0.993902,82,522305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 82}}',68.0861,136470973,50680,NULL,'2018-03-16 16:30:06',1521217806,NULL),(1838676265,6890639,1,495500,1,1,1,'B',1,0.869604,100,480240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 432, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 556}}',68.1672,121942784,350606,NULL,'2016-02-14 08:37:47',1455439067,NULL),(1836732411,6890639,1,378973,0,1,1,'B',1,0.876534,188,510511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 61, \"great\": 1043, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1304}}',68.258,118830249,637282,NULL,'2015-09-10 12:02:20',1441886540,NULL),(1846991964,6890639,1,1464927,1,1,1,'XH',1,1,73,1067101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',68.2587,134981041,54870,NULL,'2017-12-31 04:38:11',1514695091,NULL),(1841704672,6890639,1,518792,1,1,1,'S',1,0.999008,504,906247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 503, \"large_bonus\": 223}, \"maximum_statistics\": {\"great\": 504}}',68.3552,127019441,744167,NULL,'2016-10-22 15:09:59',1477148999,NULL),(1844815961,6890639,1,816453,1,1,1,'B',1,0.868975,189,241909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 107, \"great\": 1194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1473}}',68.3558,131596349,628176,NULL,'2017-07-04 03:22:58',1499138578,NULL),(1838121472,6890639,1,610295,1,1,1,'B',1,0.897183,267,660959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 283, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 355}}',68.3624,121195998,326960,NULL,'2016-01-10 10:49:49',1452422989,NULL),(1840395870,6890639,1,351190,1,1,1,'S',1,0.994975,597,939574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 591, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 597}}',68.3973,124666233,578160,NULL,'2016-06-18 16:23:23',1466267003,NULL),(1839953121,6890639,1,779320,0,1,1,'A',1,0.952542,170,824797,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 268, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 295}}',68.3994,124020774,298722,NULL,'2016-05-20 12:54:37',1463748877,NULL),(1844113084,6890639,1,1226973,1,1,1,'A',1,0.90933,487,282686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 156, \"great\": 2183, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2476}}',68.5441,130417116,1135430,NULL,'2017-05-01 10:53:22',1493636002,NULL),(1836688596,6890639,1,291833,1,1,1,'B',1,0.883333,170,556207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 380, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 480}}',68.5677,118687161,348178,NULL,'2015-09-02 11:53:37',1441194817,NULL),(1841966686,6890639,1,200152,1,1,1,'X',1,1,210,1010451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 210}}',68.6902,127297289,302811,NULL,'2016-11-07 13:16:49',1478524609,NULL),(1838833188,6890639,1,736300,1,1,1,'B',1,0.834852,170,125860,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 49, \"great\": 637, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 878}}',68.6913,122165417,328752,NULL,'2016-02-25 12:41:46',1456404106,NULL),(1844673251,6890639,1,200215,0,1,1,'A',1,0.925647,102,291917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 415}, \"maximum_statistics\": {\"great\": 464}}',68.7953,131435647,168005,NULL,'2017-06-25 11:08:36',1498388916,NULL),(1838816579,6890639,1,108681,1,1,1,'B',1,0.821277,140,465269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 32, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 705}}',68.8984,122347432,354125,NULL,'2016-03-05 08:55:50',1457168150,NULL),(1836272305,6890639,1,190110,0,1,1,'S',1,0.963303,436,845372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 404, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 436}}',69.2438,118178849,521120,NULL,'2015-08-08 14:45:35',1439045135,NULL),(1839416473,6890639,1,878479,1,1,1,'A',1,0.917735,266,642645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',69.2578,123197476,360988,NULL,'2016-04-12 15:09:05',1460473745,NULL),(1871041124,6890639,1,2548581,1,1,1,'X',1,1,96,1112031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',69.4165,171666724,79187,NULL,'2022-05-05 10:49:08',1651747748,NULL),(1837531274,6890639,1,94966,0,1,1,'B',1,0.85,264,512929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 405, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 550}}',69.6518,120226564,365280,NULL,'2015-11-23 11:43:27',1448279007,NULL),(1838260579,6890639,1,349890,0,1,1,'B',1,0.830357,205,490738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 25, \"great\": 469, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 672}}',69.6526,121510414,377773,NULL,'2016-01-25 01:35:50',1453685750,NULL),(1843011708,6890639,1,613239,0,1,1,'S',1,0.978873,71,472918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 71}}',69.826,128854886,38207,NULL,'2017-02-04 16:49:05',1486226945,NULL),(1836224873,6890639,1,81042,0,1,1,'A',1,0.918495,183,683491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 270, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 319}}',70.0845,118178172,297710,NULL,'2015-08-08 14:16:52',1439043412,NULL),(1843175436,6890639,1,43725,1,1,1,'B',1,0.899743,153,330509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 389}}',70.0921,129164199,225307,NULL,'2017-02-21 12:06:17',1487678777,NULL),(1838840945,6890639,1,688416,1,1,1,'B',1,0.85657,130,470650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 43, \"great\": 754, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 997}}',70.1226,122242320,537122,NULL,'2016-02-28 17:37:27',1456681047,NULL),(1842299941,6890639,1,92642,1,1,1,'A',1,0.913858,217,741226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 226, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 267}}',70.1414,127828033,262988,NULL,'2016-12-09 12:44:28',1481287468,NULL),(1836302142,6890639,1,128321,0,1,1,'A',1,0.921965,462,682120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 597, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 692}}',70.1597,118172978,646790,NULL,'2015-08-08 09:32:15',1439026335,NULL),(1837442248,6890639,1,281174,0,1,1,'A',1,0.939306,211,750495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 306, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 346}}',70.1761,119931308,359180,NULL,'2015-11-08 05:27:01',1446960421,NULL),(1838829777,6890639,1,243351,1,1,1,'SH',1,0.973022,278,929988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 263, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 278}}',70.5569,122213972,334877,NULL,'2016-02-27 15:44:34',1456587874,NULL),(1839385333,6890639,1,574107,1,1,1,'B',1,0.877301,265,552236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 489}}',70.5725,123259411,362268,NULL,'2016-04-15 15:35:22',1460734522,NULL),(1842312708,6890639,1,53316,0,1,1,'A',1,0.975078,171,222095,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 309, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',70.6599,127828947,175867,NULL,'2016-12-09 13:41:43',1481290903,NULL),(1849633303,6890639,1,1681282,1,1,1,'B',1,0.871597,247,85549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 123, \"great\": 1133, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1359}}',70.7104,138972148,474567,NULL,'2018-07-19 09:07:23',1531991243,NULL),(1876047959,6890639,1,40381,1,1,1,'S',1,0.991304,115,1023073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 115}}',70.7498,179200203,99338,NULL,'2023-06-03 09:42:37',1685785357,NULL),(1836525013,6890639,1,510812,1,1,1,'A',1,0.905544,270,646895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 24, \"great\": 814, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 974}}',70.7782,118574150,810218,NULL,'2015-08-27 13:24:35',1440681875,NULL),(1843391695,6890639,1,710169,1,1,1,'A',1,0.929054,127,186344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',70.796,129508257,72498,NULL,'2017-03-12 11:44:58',1489319098,NULL),(1849600670,6890639,1,905991,1,1,1,'X',1,1,76,1053127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',70.8809,138891670,48397,NULL,'2018-07-15 10:37:30',1531651050,NULL),(1841966675,6890639,1,706728,0,1,1,'S',1,0.998016,252,233077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 252}}',71.0892,127312718,141390,NULL,'2016-11-08 14:41:03',1478616063,NULL),(1839875130,6890639,1,789815,1,1,1,'B',1,0.858108,178,236964,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 72, \"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 962}}',71.1354,123834554,405270,NULL,'2016-05-11 14:17:22',1462976242,NULL),(1841203760,6890639,1,817623,1,1,1,'B',1,0.897959,351,309068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 111, \"great\": 1593, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1862}}',71.2779,126093118,1083864,NULL,'2016-08-30 12:13:37',1472559217,NULL),(1843487975,6890639,1,684534,1,1,1,'A',1,0.986559,200,436777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',71.3089,129740236,250314,NULL,'2017-03-25 11:21:56',1490440916,NULL),(1836891804,6890639,1,88003,0,1,1,'A',1,0.916327,275,650456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',71.3646,119148539,599014,NULL,'2015-09-27 15:04:33',1443366273,NULL),(1838278271,6890639,1,655753,0,1,1,'A',1,0.982394,271,870331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 414, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 426}}',71.4153,121335854,441964,NULL,'2016-01-17 04:51:37',1453006297,NULL),(1836745801,6890639,1,321481,0,1,1,'B',1,0.891371,217,583622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 529, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 649}}',71.4757,118864274,497548,NULL,'2015-09-12 08:04:15',1442045055,NULL),(1865755447,6890639,1,3037230,1,1,1,'B',1,0.819249,92,232193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',71.4939,163680122,80229,NULL,'2021-07-06 11:50:36',1625572236,NULL),(1837537541,6890639,1,784972,1,1,1,'A',1,0.92891,243,678203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 369, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 422}}',71.7928,120225769,326244,NULL,'2015-11-23 10:53:38',1448276018,NULL),(1844671602,6890639,1,886669,0,1,1,'A',1,0.941111,140,676720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',71.8212,131508529,294176,NULL,'2017-06-29 12:00:34',1498737634,NULL),(1871044768,6890639,1,3037640,1,1,1,'S',1,0.974684,79,981309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 79}}',71.8541,171665545,57107,NULL,'2022-05-05 09:16:42',1651742202,NULL),(1843862734,6890639,1,1208035,1,1,1,'B',1,0.885524,253,280651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 55, \"great\": 806, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 974}}',71.892,130117318,485356,NULL,'2017-04-15 06:46:29',1492238789,NULL),(1842559418,6890639,1,271696,0,1,1,'S',1,0.992095,253,227389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 249, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 253}}',71.9487,128112844,169040,NULL,'2016-12-25 09:44:48',1482659088,NULL),(1838879676,6890639,1,335628,1,1,1,'B',1,0.898498,354,263672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 114, \"great\": 2289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2729}}',72.0113,122433738,1386538,NULL,'2016-03-09 13:55:20',1457531720,NULL),(1843121342,6890639,1,821900,0,1,1,'A',1,0.939726,144,378221,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 324, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 365}}',72.1307,129147772,252208,NULL,'2017-02-20 12:24:21',1487593461,NULL),(1841977077,6890639,1,781789,1,1,1,'A',1,0.955738,222,862924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 305}}',72.1425,127428571,380911,NULL,'2016-11-15 12:08:22',1479211702,NULL),(1841459847,6890639,1,63993,0,1,1,'B',1,0.870647,149,570749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 42, \"great\": 638, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',72.3948,126540517,544059,NULL,'2016-09-24 14:46:57',1474728417,NULL),(1846011927,6890639,1,39825,1,1,1,'B',1,0.846035,527,138941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 98, \"great\": 770, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 971}}',72.4447,133369926,374610,NULL,'2017-10-07 14:20:24',1507386024,NULL),(1836538198,6890639,1,66336,0,1,1,'A',1,0.924455,468,696529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 552, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',72.5168,118552781,643000,NULL,'2015-08-26 10:58:29',1440586709,NULL),(1840403494,6890639,1,281084,0,1,1,'B',1,0.82696,100,450906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',72.5601,124677877,222036,NULL,'2016-06-19 04:56:50',1466312210,NULL),(1838631485,6890639,1,799111,0,1,1,'A',1,0.920323,109,610101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 377}, \"maximum_statistics\": {\"great\": 433}}',72.5662,121943108,258572,NULL,'2016-02-14 08:58:42',1455440322,NULL),(1843715511,6890639,1,1160295,1,1,1,'A',1,0.902998,193,295165,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 494, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 567}}',72.5889,129918495,343424,NULL,'2017-04-04 08:46:07',1491295567,NULL),(1841661318,6890639,1,937689,1,1,1,'X',1,1,69,1104401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 69}}',72.6191,126674779,63164,NULL,'2016-10-02 05:37:59',1475386679,NULL),(1841690048,6890639,1,1083470,1,1,1,'A',1,0.926939,636,92108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 107, \"great\": 3134, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3545}}',72.6851,126816219,1404606,NULL,'2016-10-10 12:28:36',1476102516,NULL),(1836739301,6890639,1,317549,1,1,1,'B',1,0.896129,219,595536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 8, \"great\": 622, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 775}}',72.6855,118828324,688206,NULL,'2015-09-10 09:50:42',1441878642,NULL),(1841177082,6890639,1,1036394,1,1,1,'SH',1,0.963855,83,1136633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',72.9051,125995071,55770,NULL,'2016-08-25 13:42:37',1472132557,NULL),(1871140456,6890639,1,3218136,1,1,1,'B',1,0.852733,232,250864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 105, \"great\": 802, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 988}}',73.069,171670302,494206,NULL,'2022-05-05 14:25:33',1651760733,NULL),(1838443756,6890639,1,111142,1,1,1,'A',1,0.904894,237,629040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 18, \"great\": 746, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 899}}',73.0979,121686674,808610,NULL,'2016-02-02 08:14:02',1454400842,NULL),(1837541103,6890639,1,63893,0,1,1,'B',1,0.845098,203,502482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 29, \"great\": 557, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',73.3321,120208907,508428,NULL,'2015-11-22 13:16:34',1448198194,NULL),(1843218303,6890639,1,377789,0,1,1,'A',1,0.974388,256,799617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 431, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 449}}',73.3493,129199154,399230,NULL,'2017-02-23 11:50:29',1487850629,NULL),(1838363233,6890639,1,209484,0,1,1,'B',1,0.831239,135,492820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 22, \"great\": 391, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557}}',73.5101,121705856,312577,NULL,'2016-02-03 08:09:39',1454486979,NULL),(1840664286,6890639,1,47327,1,1,1,'S',1,0.950549,182,802399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',73.6135,125026222,153950,NULL,'2016-07-06 14:24:18',1467815058,NULL),(1843440670,6890639,1,664228,1,1,1,'S',1,0.952756,127,199134,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',73.6149,129508138,74340,NULL,'2017-03-12 11:39:30',1489318770,NULL),(1838769410,6890639,1,55660,1,1,1,'S',1,0.984085,377,898771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 377}}',73.6341,122327301,400893,NULL,'2016-03-04 12:20:58',1457094058,NULL),(1840606201,6890639,1,905642,1,1,1,'B',1,0.88207,228,272534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 67, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',73.6525,125141545,373334,NULL,'2016-07-12 14:03:37',1468332217,NULL),(1837073901,6890639,1,250577,0,1,1,'A',1,0.916991,283,667822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 771}}',73.8655,119386836,619596,NULL,'2015-10-11 08:35:26',1444552526,NULL),(1846766542,6890639,1,821637,0,1,1,'B',1,0.817262,106,217338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 86, \"great\": 619, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 840}}',73.9446,134554821,305464,NULL,'2017-12-10 15:14:31',1512918871,NULL),(1849513499,6890639,1,504313,1,1,1,'S',1,0.982301,113,989131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',73.9595,138915461,148851,NULL,'2018-07-16 14:05:33',1531749933,NULL),(1840079070,6890639,1,712847,1,1,1,'S',1,0.986364,220,917024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 220}}',74.027,124413044,238238,NULL,'2016-06-06 15:01:18',1465225278,NULL),(1840376611,6890639,1,895604,1,1,1,'B',1,0.864988,334,510782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 30, \"great\": 914, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1211}}',74.0572,124650932,899504,NULL,'2016-06-18 02:14:42',1466216082,NULL),(1847888222,6890639,1,1461252,1,1,1,'B',1,0.873795,269,272564,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 120, \"great\": 1361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1660}}',74.0839,136352630,923462,NULL,'2018-03-10 13:02:06',1520686926,NULL),(1843440451,6890639,1,664223,1,1,1,'B',1,0.874408,75,137028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 211}}',74.1769,129508072,78211,NULL,'2017-03-12 11:36:27',1489318587,NULL),(1875910882,6890639,1,1783727,1,1,1,'S',1,0.955,100,927856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 100}}',74.3386,178865142,92504,NULL,'2023-05-13 15:18:51',1683991131,NULL),(1865437501,6890639,1,2802273,1,1,1,'B',1,0.885621,600,307487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 126, \"great\": 1188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1377}}',74.3682,163321449,716570,NULL,'2021-06-25 10:38:48',1624617528,NULL),(1837397373,6890639,1,317949,0,1,1,'A',1,0.954436,360,775987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',74.4225,119932543,366852,NULL,'2015-11-08 06:40:55',1446964855,NULL),(1841967801,6890639,1,975412,1,1,1,'S',1,0.998786,412,1002498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 412}}',74.4413,127297422,453682,NULL,'2016-11-07 13:25:36',1478525136,NULL),(1847347606,6890639,1,757736,1,1,1,'S',1,0.997506,401,455980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 401}}',74.4879,135639757,345320,NULL,'2018-02-01 15:14:56',1517498096,NULL),(1838513801,6890639,1,221347,1,1,1,'B',1,0.863636,445,641791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 1, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',74.6155,121801545,519624,NULL,'2016-02-07 14:12:05',1454854325,NULL),(1840650406,6890639,1,751874,1,1,1,'B',1,0.850136,153,472183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 56, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 734}}',74.8191,125142162,445262,NULL,'2016-07-12 14:32:39',1468333959,NULL),(1843081244,6890639,1,426891,1,1,1,'B',1,0.87013,95,262376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',74.8804,128854962,74465,NULL,'2017-02-04 16:52:06',1486227126,NULL),(1840265694,6890639,1,909625,1,1,1,'X',1,1,288,957151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 288}}',74.929,124533866,294219,NULL,'2016-06-12 07:15:00',1465715700,NULL),(1844935595,6890639,1,1299913,1,1,1,'A',1,0.931293,409,105539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 664, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 735}}',75.0965,131911591,292559,NULL,'2017-07-20 16:27:20',1500568040,NULL),(1841809227,6890639,1,963441,1,1,1,'S',1,0.978618,304,892690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',75.1241,127020364,327650,NULL,'2016-10-22 15:54:33',1477151673,NULL),(1841815340,6890639,1,1075865,1,1,1,'X',1,1,256,955396,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 256}}',75.4358,127021217,283920,NULL,'2016-10-22 16:33:43',1477154023,NULL),(1843156360,6890639,1,624411,1,1,1,'X',1,1,276,956661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 276}}',75.7078,129199056,333540,NULL,'2017-02-23 11:43:33',1487850213,NULL),(1836922482,6890639,1,621703,1,1,1,'B',1,0.85758,345,527373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 42, \"great\": 1094, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1471}}',75.9474,119117065,1092104,NULL,'2015-09-26 07:16:31',1443251791,NULL),(1837379361,6890639,1,501292,1,1,1,'A',1,0.915789,270,665127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 6, \"great\": 717, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 855}}',76.077,119931664,807432,NULL,'2015-11-08 05:46:12',1446961572,NULL),(1871070734,6890639,1,2610693,1,1,1,'A',1,0.9375,274,878265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',76.085,171666544,308033,NULL,'2022-05-05 10:35:34',1651746934,NULL),(1843386809,6890639,1,587677,1,1,1,'A',1,0.9,85,322118,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',76.0962,129507627,69529,NULL,'2017-03-12 11:15:25',1489317325,NULL),(1838148778,6890639,1,222209,0,1,1,'B',1,0.828,213,499646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 48, \"great\": 704, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1000}}',76.1826,121195872,646877,NULL,'2016-01-10 10:43:22',1452422602,NULL),(1837158872,6890639,1,432559,0,1,1,'B',1,0.857266,191,520302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 432, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578}}',76.2482,119597879,360922,NULL,'2015-10-22 13:49:18',1445521758,NULL),(1849527757,6890639,1,393925,1,1,1,'S',1,0.97561,82,942305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 82}}',76.2577,138891725,70203,NULL,'2018-07-15 10:40:01',1531651201,NULL),(1843423564,6890639,1,529988,0,1,1,'S',1,0.952,125,178959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',76.3201,129509350,65598,NULL,'2017-03-12 12:39:42',1489322382,NULL),(1838778503,6890639,1,487679,0,1,1,'B',1,0.835106,217,531937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',76.329,122273647,249546,NULL,'2016-03-01 11:53:24',1456833204,NULL),(1842417042,6890639,1,1043661,1,1,1,'B',1,0.857187,158,261438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 115, \"great\": 1263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1607}}',76.4197,128005512,698610,NULL,'2016-12-19 13:46:39',1482155199,NULL),(1840220579,6890639,1,725026,1,1,1,'B',1,0.895324,169,160225,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 36, \"great\": 780, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 941}}',76.5058,124530534,398219,NULL,'2016-06-12 03:36:30',1465702590,NULL),(1838034779,6890639,1,223907,1,1,1,'S',1,0.997537,406,899548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 404, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 406}}',76.6044,120968812,415128,NULL,'2015-12-30 12:29:30',1451478570,NULL),(1836285956,6890639,1,194583,0,1,1,'A',1,0.915297,197,635028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 684, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 791}}',76.6141,118172907,591948,NULL,'2015-08-08 09:27:46',1439026066,NULL),(1838921587,6890639,1,731975,1,1,1,'B',1,0.859887,186,474422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 44, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 885}}',76.6832,122542010,443510,NULL,'2016-03-14 13:22:05',1457961725,NULL),(1838812781,6890639,1,33926,1,1,1,'A',1,0.922438,201,670855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 312, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',76.7095,122346538,337736,NULL,'2016-03-05 08:03:13',1457164993,NULL),(1839287076,6890639,1,137111,1,1,1,'A',1,0.929066,289,816642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',76.7455,123154475,302046,NULL,'2016-04-10 12:49:27',1460292567,NULL),(1838915689,6890639,1,142621,0,1,1,'A',1,0.960227,150,775214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 326, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 352}}',76.8012,122495224,295152,NULL,'2016-03-12 13:15:55',1457788555,NULL),(1836894659,6890639,1,33052,1,1,1,'A',1,0.907862,255,641453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 2}}',76.8447,119160207,356390,NULL,'2015-09-28 07:20:55',1443424855,NULL),(1840032980,6890639,1,682020,1,1,1,'B',1,0.8634,245,237946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 78, \"great\": 916, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1153}}',77.1324,124256612,488910,NULL,'2016-05-30 13:00:12',1464613212,NULL),(1846398670,6890639,1,1240481,1,1,1,'S',1,0.994505,91,948727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',77.1532,134065328,86934,NULL,'2017-11-15 11:17:03',1510744623,NULL),(1842321738,6890639,1,148125,1,1,1,'A',1,0.977848,196,839343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',77.1666,127794771,270102,NULL,'2016-12-07 10:58:32',1481108312,NULL),(1841953360,6890639,1,97800,1,1,1,'A',1,0.907295,180,319817,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 43, \"great\": 847, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 987}}',77.1968,127261875,466207,NULL,'2016-11-05 15:35:23',1478360123,NULL),(1871043257,6890639,1,3037433,1,1,1,'S',1,0.98,125,904767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125}}',77.2899,171665493,107876,NULL,'2022-05-05 09:12:19',1651741939,NULL),(1841186859,6890639,1,96006,0,1,1,'A',1,0.935786,248,755606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 693}}',77.3845,126076404,634391,NULL,'2016-08-29 13:00:25',1472475625,NULL),(1867154148,6890639,1,3157853,1,1,1,'B',1,0.861179,381,273170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 75, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',77.388,165771424,406744,NULL,'2021-09-12 16:31:39',1631464299,NULL),(1840615892,6890639,1,495541,1,1,1,'B',1,0.862756,166,478625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 44, \"great\": 718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 929}}',77.4904,125115637,459520,NULL,'2016-07-11 04:25:48',1468211148,NULL),(1839436331,6890639,1,890190,1,1,1,'A',1,0.912675,494,312722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 132, \"great\": 2958, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 3424}}',77.8888,123196372,1978718,NULL,'2016-04-12 14:16:08',1460470568,NULL),(1838160090,6890639,1,415202,0,1,1,'B',1,0.842939,156,524655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 251, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 347}}',77.9789,121255583,218926,NULL,'2016-01-13 11:19:53',1452683993,NULL),(1846726799,6890639,1,1300413,1,1,1,'S',1,0.952586,232,792949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 232}}',78.0222,134684088,244234,NULL,'2017-12-17 07:07:11',1513494431,NULL),(1839726674,6890639,1,119803,0,1,1,'B',1,0.868082,127,527622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 42, \"great\": 614, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',78.0433,123620207,394502,NULL,'2016-05-01 12:17:59',1462105079,NULL),(1840645225,6890639,1,85079,1,1,1,'S',1,0.983333,210,889466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 203, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 210}}',78.0484,125026243,225010,NULL,'2016-07-06 14:25:30',1467815130,NULL),(1843532271,6890639,1,1028146,1,1,1,'X',1,1,348,481333,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',78.0613,129739028,231540,NULL,'2017-03-25 10:12:58',1490436778,NULL),(1839316670,6890639,1,146839,0,1,1,'S',1,0.974474,333,886519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333}}',78.1041,123080724,351210,NULL,'2016-04-07 14:17:13',1460038633,NULL),(1838922468,6890639,1,64468,0,1,1,'A',1,0.923833,162,669986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 354, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 407}}',78.2111,122518682,333509,NULL,'2016-03-13 11:19:40',1457867980,NULL),(1843108820,6890639,1,63411,1,1,1,'S',1,0.991003,389,443198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 389}}',78.2302,129163849,425260,NULL,'2017-02-21 11:37:50',1487677070,NULL),(1837444747,6890639,1,532054,1,1,1,'A',1,0.951899,258,784548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 358, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 395}}',78.451,119932402,412614,NULL,'2015-11-08 06:31:06',1446964266,NULL),(1840400154,6890639,1,913008,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',78.4768,124706402,84372,NULL,'2016-06-20 13:43:48',1466430228,NULL),(1866054962,6890639,1,2824372,1,1,1,'X',1,1,153,1067220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',78.5125,164230111,151000,NULL,'2021-07-23 14:41:17',1627051277,NULL),(1852836438,6890639,1,1991379,1,1,1,'A',1,0.925344,259,332216,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',78.5308,143942409,272180,NULL,'2019-04-26 13:36:38',1556285798,NULL),(1836604000,6890639,1,114716,0,1,1,'B',1,0.870203,167,524744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 30, \"great\": 686, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 886}}',78.8158,118702524,624468,NULL,'2015-09-03 10:28:38',1441276118,NULL),(1836617121,6890639,1,323769,0,1,1,'A',1,0.922481,256,660508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 557, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 645}}',78.8379,118782286,443820,NULL,'2015-09-07 10:39:10',1441622350,NULL),(1844684265,6890639,1,727714,0,1,1,'A',1,0.960317,346,371116,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 28, \"great\": 840, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 882}}',79.1665,131435591,515172,NULL,'2017-06-25 11:04:39',1498388679,NULL),(1838509006,6890639,1,88726,0,1,1,'B',1,0.859756,175,534130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 303, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 410}}',79.4226,121823125,262467,NULL,'2016-02-08 14:46:36',1454942796,NULL),(1841629880,6890639,1,983896,1,1,1,'X',1,1,187,956230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 187}}',79.4301,126675037,214224,NULL,'2016-10-02 06:00:51',1475388051,NULL),(1837355466,6890639,1,363982,1,1,1,'B',1,0.858621,133,488453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 580}}',79.6462,119954589,317348,NULL,'2015-11-09 09:44:43',1447062283,NULL),(1844264301,6890639,1,1003390,0,1,1,'A',1,0.902108,122,639521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',79.6541,130951801,184688,NULL,'2017-05-30 13:29:59',1496150999,NULL),(1841409366,6890639,1,240209,0,1,1,'A',1,0.989819,198,148110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 435, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 442}}',79.6917,126288339,196457,NULL,'2016-09-10 15:24:30',1473521070,NULL),(1839980096,6890639,1,940284,1,1,1,'S',1,0.99642,419,989051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 416, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 419}}',79.7713,124204988,518235,NULL,'2016-05-28 10:48:38',1464432518,NULL),(1837366451,6890639,1,640071,1,1,1,'S',1,0.960154,389,847473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 358, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 389}}',79.7953,119931747,465680,NULL,'2015-11-08 05:50:00',1446961800,NULL),(1863189162,6890639,1,2717178,1,1,1,'B',1,0.899483,588,296703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 104, \"great\": 1340, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1547}}',79.8617,159900106,900878,NULL,'2021-03-20 12:52:53',1616244773,NULL),(1839298225,6890639,1,140776,1,1,1,'S',1,0.990281,463,962817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 454, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 463}}',79.9033,123081224,589558,NULL,'2016-04-07 14:37:56',1460039876,NULL),(1865462539,6890639,1,2824646,1,1,1,'A',1,0.915356,501,101529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 96, \"great\": 1205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1335}}',79.9598,163321064,485244,NULL,'2021-06-25 10:22:12',1624616532,NULL),(1837378416,6890639,1,500114,1,1,1,'S',1,0.974865,557,869378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 529, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 557}}',80.0366,119932483,724480,NULL,'2015-11-08 06:37:17',1446964637,NULL),(1838298135,6890639,1,753111,1,1,1,'A',1,0.919926,282,695304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',80.1624,121428843,496950,NULL,'2016-01-21 15:13:30',1453389210,NULL),(1846735648,6890639,1,1028148,0,1,1,'A',1,0.933754,200,672947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 579}, \"maximum_statistics\": {\"great\": 634}}',80.1857,134667158,405950,NULL,'2017-12-16 13:54:03',1513432443,NULL),(1849387344,6890639,1,1200360,0,1,1,'B',1,0.836828,342,281394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 77, \"great\": 591, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 763}}',80.2834,138723168,412445,NULL,'2018-07-07 05:33:41',1530941621,NULL),(1847908164,6890639,1,1501737,1,1,1,'A',1,0.927004,264,97598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 942, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1048}}',80.2958,136330855,380483,NULL,'2018-03-09 13:31:00',1520602260,NULL),(1837389279,6890639,1,439147,1,1,1,'A',1,0.956311,382,801547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 471, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 515}}',80.3266,119932133,582680,NULL,'2015-11-08 06:13:41',1446963221,NULL),(1842593423,6890639,1,1147,0,1,1,'B',1,0.825732,674,476548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 132, \"great\": 889, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1162}}',80.3657,128379199,900740,NULL,'2017-01-09 13:32:04',1483968724,NULL),(1842739383,6890639,1,485616,1,1,1,'A',1,0.93913,230,798140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',80.3912,128466106,216882,NULL,'2017-01-14 16:34:08',1484411648,NULL),(1846819305,6890639,1,259,1,1,1,'X',1,1,83,360000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',80.473,134808112,37212,NULL,'2017-12-23 10:04:10',1514023450,NULL),(1846819313,6890639,1,259,1,1,1,'X',1,1,83,792556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',80.473,134808119,45324,NULL,'2017-12-23 10:04:39',1514023479,NULL),(1846172487,6890639,1,181489,0,1,1,'B',1,0.89126,140,306872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 492}}',80.6733,133732314,235254,NULL,'2017-10-28 11:55:49',1509191749,NULL),(1873254875,6890639,1,61002,1,1,1,'B',1,0.851902,122,555671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 278}, \"maximum_statistics\": {\"great\": 368}}',80.6843,174847310,223955,NULL,'2022-10-01 12:12:57',1664626377,NULL),(1836968463,6890639,1,219604,0,1,1,'B',1,0.861949,300,629107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 320, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 431}}',80.7334,119386995,367028,NULL,'2015-10-11 08:46:09',1444553169,NULL),(1844265076,6890639,1,817648,1,1,1,'B',1,0.83871,174,255741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 102, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1023}}',80.9142,130883527,424553,NULL,'2017-05-27 03:19:38',1495855178,NULL),(1843131185,6890639,1,778594,1,1,1,'A',1,0.995455,471,483025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 546, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 550}}',81.0024,129180878,518274,NULL,'2017-02-22 11:13:22',1487762002,NULL),(1861384440,6890639,1,2245778,1,1,1,'B',1,0.882051,75,525695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 195}}',81.0623,157016039,96520,NULL,'2020-12-19 17:58:41',1608400721,NULL),(1840664562,6890639,1,698692,1,1,1,'S',1,0.989264,326,1044800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 319, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 326}}',81.1566,125134983,447470,NULL,'2016-07-12 06:04:21',1468303461,NULL),(1862921043,6890639,1,2712391,1,1,1,'A',1,0.903137,125,650977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 462, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',81.2676,159428606,314494,NULL,'2021-03-06 16:29:14',1615048154,NULL),(1866608893,6890639,1,1545483,1,1,1,'B',1,0.834515,221,267079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 319, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 423}}',81.2964,165054677,202402,NULL,'2021-08-18 18:55:21',1629312921,NULL),(1837639093,6890639,1,441646,1,1,1,'B',1,0.869333,177,554247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 583, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 750}}',81.5353,120358698,552060,NULL,'2015-11-30 10:53:11',1448880791,NULL),(1839047006,6890639,1,737408,1,1,1,'A',1,0.90464,599,306087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 94, \"great\": 1681, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1961}}',81.7186,122578045,1132192,NULL,'2016-03-16 12:31:08',1458131468,NULL),(1849567005,6890639,1,449848,1,1,1,'B',1,0.870044,157,543141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',81.7971,138915107,171462,NULL,'2018-07-16 13:44:35',1531748675,NULL),(1852694877,6890639,1,75184,0,1,1,'B',1,0.831169,201,523518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 58, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',81.9604,143737692,405323,NULL,'2019-04-14 13:56:36',1555250196,NULL),(1843445230,6890639,1,280625,1,1,1,'A',1,0.936567,134,222526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',82.1731,129508531,66302,NULL,'2017-03-12 11:58:16',1489319896,NULL),(1836889582,6890639,1,578269,1,1,1,'A',1,0.909049,317,636902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 20, \"great\": 906, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1083}}',82.2478,119147821,908690,NULL,'2015-09-27 14:26:38',1443363998,NULL),(1837417199,6890639,1,219605,0,1,1,'B',1,0.866913,234,595675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541}}',82.2985,119891134,382786,NULL,'2015-11-06 13:00:57',1446814857,NULL),(1868709235,6890639,1,2983439,0,1,1,'B',1,0.837072,135,247905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 62, \"great\": 633, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 847}}',82.3716,168026919,352315,NULL,'2021-12-06 13:49:53',1638798593,NULL),(1840271313,6890639,1,803417,1,1,1,'S',1,0.993827,243,941281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',82.3863,124560995,275440,NULL,'2016-06-13 13:38:59',1465825139,NULL),(1866618498,6890639,1,2353346,1,1,1,'B',1,0.856285,282,280919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 111, \"great\": 1001, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',82.5309,165055787,610048,NULL,'2021-08-18 19:42:32',1629315752,NULL),(1866563254,6890639,1,2786072,1,1,1,'B',1,0.858883,155,270382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 698}}',82.9215,165077905,302982,NULL,'2021-08-19 14:23:04',1629382984,NULL),(1871100057,6890639,1,2672225,1,1,1,'S',1,0.997942,243,1018648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 243}}',82.9683,171665633,253560,NULL,'2022-05-05 09:24:06',1651742646,NULL),(1844620588,6890639,1,1246968,1,1,1,'B',1,0.807094,771,467909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 9, \"great\": 641, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1029}}',83.0779,131359500,850266,NULL,'2017-06-21 12:56:06',1498049766,NULL),(1840342805,6890639,1,818078,0,1,1,'A',1,0.962121,170,796435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',83.1432,124665626,279960,NULL,'2016-06-18 15:55:55',1466265355,NULL),(1837237377,6890639,1,123533,0,1,1,'B',1,0.880907,243,582589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',83.1447,119703637,378502,NULL,'2015-10-27 12:22:12',1445948532,NULL),(1837483038,6890639,1,648818,0,1,1,'A',1,0.945652,184,819394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 184}}',83.2439,120201855,172006,NULL,'2015-11-22 06:35:54',1448174154,NULL),(1838152074,6890639,1,345482,0,1,1,'A',1,0.939583,363,750973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 432, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 480}}',83.2742,121151159,427950,NULL,'2016-01-08 14:01:04',1452261664,NULL),(1841628059,6890639,1,652436,1,1,1,'S',1,0.974843,159,978340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',83.3788,126675363,146319,NULL,'2016-10-02 06:29:21',1475389761,NULL),(1836460787,6890639,1,47669,0,1,1,'A',1,0.945467,525,781671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 633, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 706}}',83.4433,118573890,757410,NULL,'2015-08-27 13:12:17',1440681137,NULL),(1836785218,6890639,1,404296,0,1,1,'B',1,0.86899,117,542709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 317, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',83.5055,118830587,265194,NULL,'2015-09-10 12:20:18',1441887618,NULL),(1839968557,6890639,1,871542,1,1,1,'B',1,0.890625,319,649259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 728, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 896}}',83.6612,124021009,735053,NULL,'2016-05-20 13:05:48',1463749548,NULL),(1839878407,6890639,1,275562,1,1,1,'B',1,0.870332,170,506194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',83.8081,124000721,336448,NULL,'2016-05-19 13:18:31',1463663911,NULL),(1839187988,6890639,1,191805,1,1,1,'A',1,0.911241,276,295947,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 83, \"great\": 1422, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1628}}',84.0049,122914674,881704,NULL,'2016-03-31 13:15:45',1459430145,NULL),(1836693407,6890639,1,69821,1,1,1,'A',1,0.907634,299,622701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',84.0554,118781833,532862,NULL,'2015-09-07 09:59:02',1441619942,NULL),(1843024529,6890639,1,1028486,0,1,1,'B',1,0.894951,160,628423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 47, \"great\": 532, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',84.0634,129019161,454181,NULL,'2017-02-13 14:59:28',1486997968,NULL),(1849611488,6890639,1,345483,0,1,1,'B',1,0.812155,94,213201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 91, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',84.0985,138932084,310766,NULL,'2018-07-17 10:25:02',1531823102,NULL),(1842809513,6890639,1,92642,1,1,1,'A',1,0.962547,147,746870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 248, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 267}}',84.1271,128466303,232623,NULL,'2017-01-14 16:44:43',1484412283,NULL),(1836655596,6890639,1,191829,0,1,1,'A',1,0.913288,182,676691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',84.2809,118802144,361774,NULL,'2015-09-08 13:54:01',1441720441,NULL),(1849513490,6890639,1,504311,1,1,1,'S',1,0.965116,258,859552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 258}}',84.4688,138915423,289510,NULL,'2018-07-16 14:03:37',1531749817,NULL),(1836788371,6890639,1,663656,1,1,1,'B',1,0.887841,319,604398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 32, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 954}}',84.4799,118986824,770356,NULL,'2015-09-19 07:31:05',1442647865,NULL),(1840715243,6890639,1,248675,1,1,1,'S',1,0.992925,212,934263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',84.5423,125327281,215540,NULL,'2016-07-22 12:58:16',1469192296,NULL),(1840476871,6890639,1,470275,1,1,1,'S',1,0.98913,276,969972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 270, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 276}}',84.6437,124963513,286678,NULL,'2016-07-03 09:00:33',1467536433,NULL),(1838930668,6890639,1,679071,1,1,1,'A',1,0.914875,265,637330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 558}}',84.6634,122495867,423882,NULL,'2016-03-12 13:40:11',1457790011,NULL),(1842013154,6890639,1,169746,1,1,1,'A',1,0.971471,221,835910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',84.7903,127297143,303377,NULL,'2016-11-07 13:06:45',1478524005,NULL),(1843683925,6890639,1,657519,1,1,1,'B',1,0.888915,980,301633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 166, \"great\": 1822, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2129}}',84.8668,129971503,1303398,NULL,'2017-04-07 13:51:51',1491573111,NULL),(1844969031,6890639,1,92980,1,1,1,'A',1,0.920152,106,607770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 226, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 263}}',84.9022,131832455,173740,NULL,'2017-07-16 11:57:44',1500206264,NULL),(1849600267,6890639,1,613235,0,1,1,'S',1,0.984536,97,502349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 97}}',84.9783,138896994,60249,NULL,'2018-07-15 15:28:54',1531668534,NULL),(1840474380,6890639,1,821086,1,1,1,'B',1,0.895437,177,585082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',85.0783,124979755,363128,NULL,'2016-07-04 04:23:21',1467606201,NULL),(1843443445,6890639,1,665509,1,1,1,'B',1,0.880952,236,521695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 60, \"great\": 764, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 924}}',85.1417,129503367,563508,NULL,'2017-03-12 06:24:35',1489299875,NULL),(1843148012,6890639,1,323892,1,1,1,'A',1,0.996177,590,467673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 650, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 654}}',85.1543,129163768,575950,NULL,'2017-02-21 11:31:41',1487676701,NULL),(1847052888,6890639,1,1020225,1,1,1,'B',1,0.826303,211,526261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',85.2275,134941580,261485,NULL,'2017-12-29 13:57:47',1514555867,NULL),(1838234340,6890639,1,127524,0,1,1,'B',1,0.893662,157,542971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 599, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 710}}',85.3698,121441585,414902,NULL,'2016-01-22 07:18:45',1453447125,NULL),(1836594699,6890639,1,145132,1,1,1,'A',1,0.932866,267,731918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 440, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 499}}',85.4549,118722024,548916,NULL,'2015-09-04 13:28:15',1441373295,NULL),(1837400118,6890639,1,211878,1,1,1,'A',1,0.921418,381,683532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 1183, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1368}}',85.5726,119932058,1190852,NULL,'2015-11-08 06:08:30',1446962910,NULL),(1836483536,6890639,1,150757,0,1,1,'A',1,0.930518,199,722297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',85.649,118594114,315650,NULL,'2015-08-28 13:43:41',1440769421,NULL),(1836666042,6890639,1,566373,1,1,1,'A',1,0.914456,341,674468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 11, \"great\": 917, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1093}}',85.7186,118722210,1004956,NULL,'2015-09-04 13:36:41',1441373801,NULL),(1840340222,6890639,1,871027,1,1,1,'S',1,0.976562,192,888500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',85.8747,124706212,201956,NULL,'2016-06-20 13:33:08',1466429588,NULL),(1844682294,6890639,1,725246,0,1,1,'A',1,0.974044,276,399408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 351, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 366}}',85.9217,131508276,226562,NULL,'2017-06-29 11:43:57',1498736637,NULL),(1841561056,6890639,1,1067358,1,1,1,'B',1,0.882424,162,259965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 64, \"great\": 695, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 825}}',85.9966,126499963,336706,NULL,'2016-09-22 11:20:21',1474543221,NULL),(1848655186,6890639,1,1308993,1,1,1,'A',1,0.906677,366,88286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 122, \"great\": 1669, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1902}}',86.069,137641173,755544,NULL,'2018-05-13 12:57:05',1526216225,NULL),(1836741868,6890639,1,82531,0,1,1,'A',1,0.948042,273,723893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 603, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 664}}',86.2646,118815827,626440,NULL,'2015-09-09 12:35:56',1441802156,NULL),(1840126416,6890639,1,659780,1,1,1,'S',1,0.994413,179,933222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',86.4435,124412673,189370,NULL,'2016-06-06 14:44:20',1465224260,NULL),(1840537041,6890639,1,990396,1,1,1,'A',1,0.918718,286,324120,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 109, \"great\": 1742, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1950}}',86.514,124941732,997834,NULL,'2016-07-02 08:52:27',1467449547,NULL),(1863954396,6890639,1,2898955,1,1,1,'A',1,0.919512,205,855063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 172}, \"maximum_statistics\": {\"great\": 205}}',86.5267,160940956,198679,NULL,'2021-04-17 10:56:05',1618656965,NULL),(1849514497,6890639,1,505109,1,1,1,'A',1,0.934375,245,700557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',86.8514,138915339,277420,NULL,'2018-07-16 13:58:57',1531749537,NULL),(1843749267,6890639,1,862777,1,1,1,'X',1,1,382,967989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 382}}',86.9553,130163060,435559,NULL,'2017-04-17 13:11:16',1492434676,NULL),(1839864099,6890639,1,217484,1,1,1,'A',1,0.930206,258,724153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 437}}',87.038,123811634,400614,NULL,'2016-05-10 11:49:16',1462880956,NULL),(1839355851,6890639,1,555965,1,1,1,'B',1,0.876254,197,559042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 724, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 897}}',87.0602,123147233,665310,NULL,'2016-04-10 07:06:54',1460272014,NULL),(1858414883,6890639,1,1722264,1,1,1,'B',1,0.831992,212,506292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 84, \"great\": 744, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 994}}',87.0791,152469301,678902,NULL,'2020-07-05 14:51:01',1593960661,NULL),(1842277563,6890639,1,173210,1,1,1,'A',1,0.976834,247,869784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 250, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 259}}',87.1481,127780114,279790,NULL,'2016-12-06 11:37:59',1481024279,NULL),(1838204658,6890639,1,245047,0,1,1,'B',1,0.87875,184,596305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 315, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 400}}',87.1769,121165811,277098,NULL,'2016-01-09 06:06:38',1452319598,NULL),(1844064168,6890639,1,1184897,1,1,1,'X',1,1,566,1011243,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 566}}',87.314,130416767,649210,NULL,'2017-05-01 10:30:31',1493634631,NULL),(1836319314,6890639,1,169846,0,1,1,'A',1,0.9501,313,800502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 452, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 501}}',87.3314,118214598,502834,NULL,'2015-08-10 07:02:50',1439190170,NULL),(1850325110,6890639,1,1513428,1,1,1,'A',1,0.992941,406,926165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',87.4328,140034934,445480,NULL,'2018-09-09 06:52:44',1536475964,NULL),(1841437803,6890639,1,811675,1,1,1,'A',1,0.907258,147,285235,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 853, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 992}}',87.4627,126542049,444428,NULL,'2016-09-24 15:57:32',1474732652,NULL),(1838779090,6890639,1,413171,1,1,1,'B',1,0.875436,138,531483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 448, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 574}}',87.4652,122214844,365270,NULL,'2016-02-27 16:24:16',1456590256,NULL),(1849525640,6890639,1,1578798,1,1,1,'B',1,0.892617,274,550008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 631, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 745}}',87.5966,138913536,482310,NULL,'2018-07-16 12:10:34',1531743034,NULL),(1838511105,6890639,1,821679,1,1,1,'B',1,0.861644,190,520053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 39, \"great\": 567, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 730}}',87.6899,121918025,509044,NULL,'2016-02-13 08:15:45',1455351345,NULL),(1837552775,6890639,1,101234,0,1,1,'B',1,0.876841,198,555228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 57, \"great\": 978, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1222}}',87.7844,120124908,810660,NULL,'2015-11-18 12:40:18',1447850418,NULL),(1836507160,6890639,1,187900,0,1,1,'A',1,0.943989,312,773016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 327, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 366}}',87.7973,118552402,373750,NULL,'2015-08-26 10:36:01',1440585361,NULL),(1840769766,6890639,1,687815,1,1,1,'SH',1,0.9799,398,461925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 382, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 398}}',87.9548,125363069,325821,NULL,'2016-07-24 08:32:16',1469349136,NULL),(1837214288,6890639,1,76510,0,1,1,'A',1,0.931211,351,732155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 424, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 487}}',88.0918,119719782,460102,NULL,'2015-10-28 10:24:30',1446027870,NULL),(1839999883,6890639,1,741853,1,1,1,'B',1,0.888377,560,637394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',88.1819,124063643,758884,NULL,'2016-05-22 05:08:17',1463893697,NULL),(1847963640,6890639,1,1260007,1,1,1,'A',1,0.914345,420,319370,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',88.3514,136331807,378350,NULL,'2018-03-09 14:22:31',1520605351,NULL),(1840521896,6890639,1,675933,1,1,1,'X',1,1,301,1003023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 301}}',88.3733,124915928,383088,NULL,'2016-07-01 03:18:05',1467343085,NULL),(1838670254,6890639,1,761722,1,1,1,'B',1,0.878049,194,545845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 359, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 451}}',88.3759,121966395,327040,NULL,'2016-02-15 13:13:39',1455542019,NULL),(1840348324,6890639,1,946593,1,1,1,'A',1,0.986193,355,842116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 495, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 507}}',88.4557,124724487,596582,NULL,'2016-06-21 12:32:45',1466512365,NULL),(1849525437,6890639,1,1578798,1,1,1,'A',1,0.973154,441,114814,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 720, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 745}}',88.5976,138912545,313222,NULL,'2018-07-16 11:08:45',1531739325,NULL),(1838646819,6890639,1,554519,1,1,1,'B',1,0.896839,315,619767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 37, \"great\": 941, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1139}}',88.6004,122002868,933866,NULL,'2016-02-17 13:37:42',1455716262,NULL),(1837495856,6890639,1,84795,1,1,1,'A',1,0.967626,505,841649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 652, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 695}}',88.6723,120226126,828206,NULL,'2015-11-23 11:18:50',1448277530,NULL),(1839419619,6890639,1,140111,1,1,1,'A',1,0.933708,148,689493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',88.8257,123370418,324804,NULL,'2016-04-20 11:37:23',1461152243,NULL),(1838566907,6890639,1,772987,1,1,1,'A',1,0.902214,240,615610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 457, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 542}}',88.8568,121796363,396542,NULL,'2016-02-07 09:45:08',1454838308,NULL),(1840063900,6890639,1,701254,1,1,1,'B',1,0.872253,347,590653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',88.9333,124412921,342042,NULL,'2016-06-06 14:55:49',1465224949,NULL),(1840459885,6890639,1,887095,1,1,1,'A',1,0.90716,146,269684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 102, \"great\": 1444, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1648}}',88.9376,124938956,784650,NULL,'2016-07-02 05:38:09',1467437889,NULL),(1865406679,6890639,1,2458489,1,1,1,'A',1,0.905775,360,315400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 141, \"great\": 2277, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 2632}}',88.9704,163295588,1440424,NULL,'2021-06-24 14:45:37',1624545937,NULL),(1850391475,6890639,1,1684607,1,1,1,'S',1,0.95915,306,826640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 281, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 306}}',89.0566,140035195,372626,NULL,'2018-09-09 07:08:53',1536476933,NULL),(1844652022,6890639,1,968845,0,1,1,'A',1,0.92377,156,639649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 541, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 610}}',89.2038,131509063,381818,NULL,'2017-06-29 12:32:50',1498739570,NULL),(1842757885,6890639,1,495651,1,1,1,'A',1,0.931123,381,99750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 76, \"great\": 2924, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3303}}',89.2473,128643104,1256496,NULL,'2017-01-24 06:47:19',1485240439,NULL),(1842718047,6890639,1,386781,1,1,1,'A',1,0.940735,264,695172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 538, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 599}}',89.2825,128643000,457464,NULL,'2017-01-24 06:35:59',1485239759,NULL),(1866584496,6890639,1,2294847,1,1,1,'B',1,0.852063,215,253739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 51, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',89.301,165076780,309856,NULL,'2021-08-19 13:43:14',1629380594,NULL),(1841771304,6890639,1,240259,1,1,1,'X',1,1,333,910564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 333}}',89.4512,127020445,342128,NULL,'2016-10-22 15:57:37',1477151857,NULL),(1843425432,6890639,1,452185,1,1,1,'A',1,0.924658,146,177481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 124}, \"maximum_statistics\": {\"great\": 146}}',89.6616,129507917,66972,NULL,'2017-03-12 11:29:29',1489318169,NULL),(1871082795,6890639,1,2632735,1,1,1,'S',1,0.992788,208,1093486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',89.6953,171666684,208850,NULL,'2022-05-05 10:45:39',1651747539,NULL),(1838119249,6890639,1,525670,0,1,1,'A',1,0.945378,200,740721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 433, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 476}}',89.7561,121151329,409608,NULL,'2016-01-08 14:09:40',1452262180,NULL),(1843602957,6890639,1,1004360,1,1,1,'S',1,0.997859,467,473030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 467}}',89.8734,129739265,366000,NULL,'2017-03-25 10:28:45',1490437725,NULL),(1845117803,6890639,1,1156288,1,1,1,'A',1,0.913632,315,314986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 90, \"great\": 1680, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1922}}',89.8878,132077075,928872,NULL,'2017-07-29 11:27:14',1501327634,NULL),(1839907578,6890639,1,754048,1,1,1,'S',1,0.986715,414,926762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 403, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 414}}',90.0877,124064109,496700,NULL,'2016-05-22 05:38:06',1463895486,NULL),(1842465358,6890639,1,107159,1,1,1,'X',1,1,443,471688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 443}}',90.2802,128112818,354200,NULL,'2016-12-25 09:41:59',1482658919,NULL),(1837648592,6890639,1,709158,1,1,1,'A',1,0.906746,476,707727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 414, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 504}}',90.3252,120472569,519000,NULL,'2015-12-06 12:58:07',1449406687,NULL),(1841495650,6890639,1,778166,1,1,1,'A',1,0.90081,220,734193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',90.3966,126552490,218569,NULL,'2016-09-25 03:43:11',1474774991,NULL),(1842269582,6890639,1,170216,0,1,1,'XH',1,1,315,245331,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 315}}',90.4157,127828557,162036,NULL,'2016-12-09 13:18:40',1481289520,NULL),(1838924984,6890639,1,65312,0,1,1,'B',1,0.848771,248,582354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 8, \"great\": 377, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 529}}',90.4819,122495334,438554,NULL,'2016-03-12 13:20:44',1457788844,NULL),(1843423983,6890639,1,529989,0,1,1,'S',1,0.995575,113,239724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',90.5165,129509365,51573,NULL,'2017-03-12 12:40:12',1489322412,NULL),(1838767425,6890639,1,336634,0,1,1,'B',1,0.859596,149,549313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 383, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 495}}',90.6048,122273172,297874,NULL,'2016-03-01 11:12:33',1456830753,NULL),(1843037044,6890639,1,1033882,1,1,1,'B',1,0.899815,195,86137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 65, \"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1083, \"legacy_combo_increase\": 1}}',90.7204,128852073,376777,NULL,'2017-02-04 14:29:48',1486218588,NULL),(1839939204,6890639,1,650904,1,1,1,'A',1,0.959821,124,412994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',90.739,124020281,177654,NULL,'2016-05-20 12:33:40',1463747620,NULL),(1841260960,6890639,1,1022959,1,1,1,'A',1,0.929167,247,100030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 59, \"great\": 1501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1680}}',90.8034,126093591,844427,NULL,'2016-08-30 12:42:51',1472560971,NULL),(1876047946,6890639,1,40379,1,1,1,'S',1,0.99734,188,948200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 188}}',90.8444,179200197,183270,NULL,'2023-06-03 09:42:07',1685785327,NULL),(1838210523,6890639,1,563863,0,1,1,'B',1,0.828333,110,464433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 32, \"great\": 426, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 600}}',90.898,121310423,290436,NULL,'2016-01-16 04:20:18',1452918018,NULL),(1871104844,6890639,1,2681216,1,1,1,'S',1,0.995122,205,1039569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',90.9672,171665731,199788,NULL,'2022-05-05 09:31:57',1651743117,NULL),(1840139673,6890639,1,665721,1,1,1,'B',1,0.876461,200,247530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 64, \"great\": 966, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1198}}',90.9742,124256693,529440,NULL,'2016-05-30 13:04:34',1464613474,NULL),(1838499423,6890639,1,215580,0,1,1,'A',1,0.933333,164,723834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 556, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 630}}',91.0288,121777759,480071,NULL,'2016-02-06 15:16:31',1454771791,NULL),(1842520055,6890639,1,819665,1,1,1,'A',1,0.936195,208,738994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',91.0501,128165962,413508,NULL,'2016-12-28 13:07:15',1482930435,NULL),(1844741215,6890639,1,675698,0,1,1,'A',1,0.932584,203,793768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 234, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 267}}',91.0599,131508456,237340,NULL,'2017-06-29 11:55:48',1498737348,NULL),(1842325793,6890639,1,1056578,1,1,1,'A',1,0.972868,341,219997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',91.1934,127829778,360976,NULL,'2016-12-09 14:29:00',1481293740,NULL),(1840339866,6890639,1,870565,1,1,1,'X',1,1,167,949605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',91.2376,124706340,174448,NULL,'2016-06-20 13:40:20',1466430020,NULL),(1842028753,6890639,1,674909,1,1,1,'X',1,1,357,942567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',91.3196,127296174,463500,NULL,'2016-11-07 11:59:37',1478519977,NULL),(1845100046,6890639,1,1130125,1,1,1,'A',1,0.962156,255,874943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 404, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 436}}',91.3244,132092948,467490,NULL,'2017-07-30 06:19:21',1501395561,NULL),(1852783254,6890639,1,1939224,0,1,1,'B',1,0.818428,132,252419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 268}, \"maximum_statistics\": {\"great\": 369}}',91.3814,143843929,145674,NULL,'2019-04-20 16:05:46',1555776346,NULL),(1865380757,6890639,1,92643,0,1,1,'B',1,0.882558,456,312591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 81, \"great\": 739, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',91.5924,163172784,477446,NULL,'2021-06-20 13:04:20',1624194260,NULL),(1838692668,6890639,1,296432,1,1,1,'A',1,0.900433,281,630950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 693}}',91.6837,121985005,489566,NULL,'2016-02-16 13:43:13',1455630193,NULL),(1838905706,6890639,1,494845,1,1,1,'A',1,0.988342,632,854738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 756, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 772}}',91.763,122413856,753352,NULL,'2016-03-08 11:38:31',1457437111,NULL),(1836450235,6890639,1,214250,0,1,1,'A',1,0.948426,348,368663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 835, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 921}}',91.7768,118443659,515026,NULL,'2015-08-21 05:24:04',1440134644,NULL),(1838752516,6890639,1,51077,0,1,1,'A',1,0.932715,213,754027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 376, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 431}}',91.7804,122346167,393903,NULL,'2016-03-05 07:38:36',1457163516,NULL),(1838964026,6890639,1,43423,1,1,1,'A',1,0.930348,321,721563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 525, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',91.9273,122522285,681894,NULL,'2016-03-13 13:57:33',1457877453,NULL),(1842003164,6890639,1,930163,1,1,1,'A',1,0.968137,200,816313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 389, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 408}}',91.9391,127297329,335612,NULL,'2016-11-07 13:19:21',1478524761,NULL),(1840079945,6890639,1,712945,1,1,1,'A',1,0.930341,285,732733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',91.9566,124412962,302918,NULL,'2016-06-06 14:57:44',1465225064,NULL),(1847477742,6890639,1,478267,0,1,1,'A',1,0.911675,175,169717,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 53, \"great\": 864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',92.0086,135860640,390162,NULL,'2018-02-12 15:17:24',1518448644,NULL),(1836779841,6890639,1,282711,0,1,1,'A',1,0.93201,408,731016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 1050, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1184}}',92.2584,118830375,1124714,NULL,'2015-09-10 12:08:34',1441886914,NULL),(1849113916,6890639,1,1580130,1,1,1,'A',1,0.935345,166,684469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 696}}',92.3519,138179580,514098,NULL,'2018-06-09 08:46:34',1528533994,NULL),(1840455367,6890639,1,241327,0,1,1,'XH',1,1,359,509591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 359}}',92.3521,124982415,269922,NULL,'2016-07-04 08:09:14',1467619754,NULL),(1843731922,6890639,1,1043326,1,1,1,'A',1,0.912123,427,317462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 86, \"great\": 1643, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1889}}',92.4321,130005231,1084782,NULL,'2017-04-09 02:40:13',1491705613,NULL),(1841437817,6890639,1,811678,1,1,1,'B',1,0.888209,159,560739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 734, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 899}}',92.4361,126542169,589536,NULL,'2016-09-24 16:01:52',1474732912,NULL),(1840305681,6890639,1,850854,1,1,1,'B',1,0.898976,397,604722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 17, \"great\": 874, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1074}}',92.4721,124651071,969716,NULL,'2016-06-18 02:23:45',1466216625,NULL),(1843427427,6890639,1,532460,1,1,1,'X',1,1,331,474710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 331}}',92.5022,129488635,258840,NULL,'2017-03-11 14:29:58',1489242598,NULL),(1871052646,6890639,1,2347507,1,1,1,'S',1,0.994083,169,1035947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 169}}',92.5829,171666886,170634,NULL,'2022-05-05 11:00:05',1651748405,NULL),(1838448809,6890639,1,187440,0,1,1,'B',1,0.885633,187,619115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',92.6659,121687682,338202,NULL,'2016-02-02 09:41:24',1454406084,NULL),(1839869352,6890639,1,933022,1,1,1,'B',1,0.885884,242,551009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 65, \"great\": 1235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1516}}',92.6778,123835452,881626,NULL,'2016-05-11 14:54:09',1462978449,NULL),(1839719713,6890639,1,471418,1,1,1,'B',1,0.862887,129,292486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',92.6953,123615802,226531,NULL,'2016-05-01 08:50:07',1462092607,NULL),(1842382644,6890639,1,961256,1,1,1,'B',1,0.890904,406,568073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 59, \"great\": 1331, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1627}}',92.7491,127886697,1063778,NULL,'2016-12-12 13:24:15',1481549055,NULL),(1842574490,6890639,1,841899,1,1,1,'A',1,0.925508,278,96004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 44, \"great\": 798, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',92.7736,128232890,325508,NULL,'2017-01-01 05:15:36',1483247736,NULL),(1846886753,6890639,1,1070687,1,1,1,'X',1,1,156,471637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 156}}',92.7984,134808177,101020,NULL,'2017-12-23 10:07:45',1514023665,NULL),(1839493996,6890639,1,673086,1,1,1,'A',1,0.906316,204,642804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 396, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 475}}',92.8509,123212665,390584,NULL,'2016-04-13 10:58:32',1460545112,NULL),(1841092681,6890639,1,612053,1,1,1,'SH',1,0.975,380,937382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 361, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 380}}',92.9254,125956111,425520,NULL,'2016-08-23 12:47:21',1471956441,NULL),(1843141720,6890639,1,318560,0,1,1,'A',1,0.955709,200,392277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 477, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',93.0469,129181756,307364,NULL,'2017-02-22 12:11:20',1487765480,NULL),(1838928978,6890639,1,780140,1,1,1,'B',1,0.890823,236,285027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 526, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 632}}',93.3148,122451335,320368,NULL,'2016-03-10 13:20:24',1457616024,NULL),(1842299115,6890639,1,92353,1,1,1,'A',1,0.990566,315,231316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 366, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 371}}',93.333,127828868,211361,NULL,'2016-12-09 13:38:09',1481290689,NULL),(1847441020,6890639,1,1262149,0,1,1,'S',1,0.998466,326,480532,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',93.342,135639792,251660,NULL,'2018-02-01 15:17:18',1517498238,NULL),(1837537333,6890639,1,672566,1,1,1,'A',1,0.926667,222,715516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 456, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 525}}',93.432,120208612,521064,NULL,'2015-11-22 13:02:39',1448197359,NULL),(1864686263,6890639,1,2901507,1,1,1,'A',1,0.946293,292,353351,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 661}}',93.5386,162087196,341968,NULL,'2021-05-19 02:51:15',1621392675,NULL),(1843883777,6890639,1,404231,0,1,1,'A',1,0.99661,253,956429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 294, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 295}}',93.6543,130274731,339780,NULL,'2017-04-23 11:19:19',1492946359,NULL),(1843225855,6890639,1,1183889,1,1,1,'X',1,1,360,478488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 360}}',93.7432,129180714,243390,NULL,'2017-02-22 11:01:36',1487761296,NULL),(1843391639,6890639,1,709928,1,1,1,'S',1,0.995798,119,250567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 119}}',93.8082,129508273,67478,NULL,'2017-03-12 11:45:37',1489319137,NULL),(1849511602,6890639,1,495651,1,1,1,'A',1,0.919013,376,321362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 124, \"great\": 2892, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 3303}}',93.9472,138931945,1802626,NULL,'2018-07-17 10:16:57',1531822617,NULL),(1873252593,6890639,1,1464221,1,1,1,'B',1,0.880881,199,269595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 111, \"great\": 1390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1679}}',93.9934,174963963,762762,NULL,'2022-10-07 17:03:52',1665162232,NULL),(1843267974,6890639,1,787608,0,1,1,'A',1,0.965479,224,463743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 424, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 449}}',94.0775,129378220,328994,NULL,'2017-03-05 04:03:19',1488686599,NULL),(1840080840,6890639,1,391716,1,1,1,'X',1,1,168,947014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',94.1233,124412629,182076,NULL,'2016-06-06 14:42:56',1465224176,NULL),(1846779821,6890639,1,1262149,0,1,1,'A',1,0.983129,144,828904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 317, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 326}}',94.2065,134667002,281368,NULL,'2017-12-16 13:47:27',1513432047,NULL),(1838899940,6890639,1,670892,1,1,1,'A',1,0.935162,362,696357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 712, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 802}}',94.3206,122494435,663636,NULL,'2016-03-12 12:45:20',1457786720,NULL),(1871068722,6890639,1,2604224,1,1,1,'S',1,0.988636,176,1017702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 176}}',94.4423,171666635,186815,NULL,'2022-05-05 10:42:01',1651747321,NULL),(1843706582,6890639,1,100981,1,1,1,'B',1,0.874573,229,294428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',94.4435,129901110,292826,NULL,'2017-04-03 07:31:23',1491204683,NULL),(1846805047,6890639,1,978373,0,1,1,'A',1,0.949005,194,716204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 366}, \"maximum_statistics\": {\"great\": 402}}',94.4775,134667380,329726,NULL,'2017-12-16 14:02:37',1513432957,NULL),(1843466802,6890639,1,1003357,0,1,1,'A',1,0.971483,184,212194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 505, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 526}}',94.4786,129488864,254157,NULL,'2017-03-11 14:41:08',1489243268,NULL),(1838763548,6890639,1,133442,0,1,1,'A',1,0.915811,189,652725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 412, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 487}}',94.5143,122347585,353536,NULL,'2016-03-05 09:05:52',1457168752,NULL),(1841384207,6890639,1,659359,1,1,1,'S',1,0.975191,262,470251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 249}, \"maximum_statistics\": {\"great\": 262}}',94.5577,126359423,177214,NULL,'2016-09-14 15:30:36',1473867036,NULL),(1842805297,6890639,1,454925,1,1,1,'S',1,0.993464,306,928435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 302, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 306}}',94.6406,128466463,354300,NULL,'2017-01-14 16:51:59',1484412719,NULL),(1836944361,6890639,1,239543,1,1,1,'A',1,0.94155,495,764271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 707, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',94.8095,119148443,761024,NULL,'2015-09-27 14:59:41',1443365981,NULL),(1847935174,6890639,1,697251,1,1,1,'S',1,0.971698,106,963232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',95.1053,136471047,84885,NULL,'2018-03-16 16:34:03',1521218043,NULL),(1836366604,6890639,1,150538,0,1,1,'A',1,0.942192,293,722357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 592, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 666}}',95.106,118204066,670174,NULL,'2015-08-09 16:47:36',1439138856,NULL),(1837538528,6890639,1,172910,0,1,1,'A',1,0.906048,372,685841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 380, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 463}}',95.2306,120209292,417230,NULL,'2015-11-22 13:35:12',1448199312,NULL),(1843508755,6890639,1,1168783,1,1,1,'A',1,0.910629,542,317109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 144, \"great\": 2377, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2719}}',95.246,129687428,1387270,NULL,'2017-03-22 12:19:37',1490185177,NULL),(1842497545,6890639,1,1066087,1,1,1,'S',1,0.991292,689,988003,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 677, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 689}}',95.2535,128111449,896538,NULL,'2016-12-25 07:46:03',1482651963,NULL),(1840390291,6890639,1,47328,1,1,1,'A',1,0.935547,186,689928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 256}}',95.3609,124676937,185690,NULL,'2016-06-19 03:49:52',1466308192,NULL),(1849556961,6890639,1,36658,1,1,1,'S',1,0.978261,115,845771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',95.598,138915665,100100,NULL,'2018-07-16 14:16:02',1531750562,NULL),(1842451080,6890639,1,851255,1,1,1,'A',1,0.920601,271,301495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 53, \"great\": 1033, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1165, \"legacy_combo_increase\": 4}}',95.6445,127886570,626500,NULL,'2016-12-12 13:15:09',1481548509,NULL),(1847369340,6890639,1,1464970,1,1,1,'B',1,0.862832,317,277404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 120, \"great\": 1268, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1582}}',95.6486,135599131,751179,NULL,'2018-01-30 09:41:00',1517305260,NULL),(1866402731,6890639,1,2587211,1,1,1,'B',1,0.895288,143,628070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 161, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 191}}',95.7724,164769744,154844,NULL,'2021-08-09 11:42:06',1628509326,NULL),(1840342135,6890639,1,871844,1,1,1,'S',1,0.978947,190,896893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',95.8108,124706330,200796,NULL,'2016-06-20 13:39:33',1466429973,NULL),(1836834732,6890639,1,75673,1,1,1,'B',1,0.878296,350,632079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',95.8583,119195110,457560,NULL,'2015-09-30 11:18:14',1443611894,NULL),(1837372942,6890639,1,53318,0,1,1,'A',1,0.932171,251,706240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 465, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 516}}',95.8874,119955780,430830,NULL,'2015-11-09 11:13:21',1447067601,NULL),(1845598032,6890639,1,655794,0,1,1,'A',1,0.916884,230,137933,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 54, \"great\": 1012, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1149}}',95.9183,132881008,473386,NULL,'2017-09-09 15:32:01',1504971121,NULL),(1842522968,6890639,1,131564,1,1,1,'A',1,0.908821,404,303270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 67, \"great\": 1170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1349}}',95.9535,128247960,722722,NULL,'2017-01-02 02:20:09',1483323609,NULL),(1836895327,6890639,1,127426,0,1,1,'A',1,0.900301,241,586088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 22, \"great\": 821, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 998}}',95.9837,119148307,636650,NULL,'2015-09-27 14:52:59',1443365579,NULL),(1866509391,6890639,1,2134205,1,1,1,'B',1,0.8829,399,307681,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 91, \"great\": 915, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1076, \"legacy_combo_increase\": 1}}',96.0293,164899550,579726,NULL,'2021-08-13 15:58:48',1628870328,NULL),(1849523756,6890639,1,250354,1,1,1,'X',1,1,141,995601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',96.056,138891776,124979,NULL,'2018-07-15 10:42:31',1531651351,NULL),(1846439987,6890639,1,992437,1,1,1,'A',1,0.950888,326,53242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 84, \"great\": 2370, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2535}}',96.094,134147546,869193,NULL,'2017-11-19 09:37:04',1511084224,NULL),(1844119266,6890639,1,1232664,1,1,1,'S',1,0.994083,169,996918,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 169}}',96.2957,130416566,181367,NULL,'2017-05-01 10:17:49',1493633869,NULL),(1840378877,6890639,1,828030,1,1,1,'A',1,0.97006,463,842301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 477, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 501}}',96.299,124666587,583878,NULL,'2016-06-18 16:39:33',1466267973,NULL),(1846973803,6890639,1,485617,0,1,1,'B',1,0.880795,138,615246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',96.3796,135091459,190657,NULL,'2018-01-05 14:41:50',1515163310,NULL),(1840160601,6890639,1,689803,1,1,1,'A',1,0.913519,288,177400,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 862, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1006}}',96.6481,124530576,461109,NULL,'2016-06-12 03:38:49',1465702729,NULL),(1841129179,6890639,1,1019006,1,1,1,'B',1,0.878322,332,282845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 82, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1204}}',96.7716,125832887,582688,NULL,'2016-08-17 04:56:41',1471409801,NULL),(1864686371,6890639,1,2904324,1,1,1,'A',1,0.976423,374,257878,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 591, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 615}}',96.8228,162087293,342258,NULL,'2021-05-19 02:56:16',1621392976,NULL),(1847887395,6890639,1,652303,1,1,1,'A',1,0.946429,112,891182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 112}}',97.0242,136470960,100689,NULL,'2018-03-16 16:29:27',1521217767,NULL),(1840264997,6890639,1,909624,1,1,1,'S',1,0.998832,428,949273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',97.402,124533824,479910,NULL,'2016-06-12 07:12:40',1465715560,NULL),(1843125279,6890639,1,315035,0,1,1,'S',1,0.993473,383,500133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 378, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 383}}',97.4071,129163908,284058,NULL,'2017-02-21 11:43:20',1487677400,NULL),(1840340309,6890639,1,871154,1,1,1,'S',1,0.979695,197,864203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',97.6222,124706305,207408,NULL,'2016-06-20 13:38:15',1466429895,NULL),(1871109714,6890639,1,2445339,1,1,1,'S',1,0.984305,223,989554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 216, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 223}}',97.6285,171666853,267617,NULL,'2022-05-05 10:57:28',1651748248,NULL),(1839706719,6890639,1,862124,1,1,1,'B',1,0.899844,378,605670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 36, \"great\": 1058, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1278}}',97.6322,123662250,1069950,NULL,'2016-05-03 11:19:07',1462274347,NULL),(1873232108,6890639,1,39791,1,1,1,'A',1,0.926441,387,707275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 446, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 503}}',97.6729,174848957,475890,NULL,'2022-10-01 13:27:32',1664630852,NULL),(1840664597,6890639,1,698691,1,1,1,'A',1,0.948864,528,951303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 474, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 528}}',97.7373,125134912,685265,NULL,'2016-07-12 05:57:55',1468303075,NULL),(1842499097,6890639,1,1025968,1,1,1,'S',1,0.995624,457,234208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 453, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 457}}',97.8005,128112869,245070,NULL,'2016-12-25 09:48:03',1482659283,NULL),(1836755899,6890639,1,434138,1,1,1,'S',1,0.977513,378,896492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 361, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 378}}',97.821,118830124,430180,NULL,'2015-09-10 11:56:31',1441886191,NULL),(1851791703,6890639,1,66820,1,1,1,'B',1,0.856579,231,273364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 50, \"great\": 592, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 760}}',97.8614,142339433,354484,NULL,'2019-01-21 09:44:42',1548063882,NULL),(1843202497,6890639,1,952068,1,1,1,'X',1,1,447,957350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 447}}',97.9038,129163650,498380,NULL,'2017-02-21 11:23:10',1487676190,NULL),(1871072606,6890639,1,2619799,1,1,1,'X',1,1,179,1053195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',98.0664,171666808,190159,NULL,'2022-05-05 10:54:14',1651748054,NULL),(1838839627,6890639,1,193971,0,1,1,'A',1,0.976401,218,858216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 339}}',98.0676,122276713,285558,NULL,'2016-03-01 15:05:00',1456844700,NULL),(1840605643,6890639,1,205941,1,1,1,'B',1,0.876974,150,546285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 28, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',98.1293,125145050,502990,NULL,'2016-07-12 17:32:59',1468344779,NULL),(1838512376,6890639,1,341042,0,1,1,'A',1,0.934928,636,786437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 792, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 899}}',98.1529,121801874,919866,NULL,'2016-02-07 14:26:46',1454855206,NULL),(1863954405,6890639,1,2898955,1,1,1,'SH',1,0.951219,205,939925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 185}, \"maximum_statistics\": {\"great\": 205}}',98.1856,160941045,203236,NULL,'2021-04-17 10:59:03',1618657143,NULL),(1838147953,6890639,1,24023,1,1,1,'A',1,0.928947,407,707062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',98.1957,121255414,483850,NULL,'2016-01-13 11:07:27',1452683247,NULL),(1843425484,6890639,1,452186,1,1,1,'B',1,0.8875,160,171961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',98.231,129507908,71833,NULL,'2017-03-12 11:28:58',1489318138,NULL),(1839878479,6890639,1,789819,1,1,1,'B',1,0.898983,217,560053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 662, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 787}}',98.232,123834610,500680,NULL,'2016-05-11 14:19:56',1462976396,NULL),(1840671651,6890639,1,759638,1,1,1,'B',1,0.887061,179,606647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 381, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 456}}',98.3051,125361936,366184,NULL,'2016-07-24 07:11:39',1469344299,NULL),(1840465387,6890639,1,889795,1,1,1,'S',1,0.99703,505,986263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 505}}',98.37,124939311,753633,NULL,'2016-07-02 06:00:52',1467439252,NULL),(1847506807,6890639,1,95733,0,1,1,'S',1,0.998366,612,459771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 610, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 612}}',98.5643,135861168,468296,NULL,'2018-02-12 15:46:23',1518450383,NULL),(1838762060,6890639,1,332272,0,1,1,'B',1,0.890337,212,594740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 27, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 921}}',98.6506,122357316,638400,NULL,'2016-03-05 16:53:14',1457196794,NULL),(1843975862,6890639,1,1121510,1,1,1,'A',1,0.905768,530,304849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 93, \"great\": 1725, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2011}}',98.7655,130326145,1194720,NULL,'2017-04-26 13:36:42',1493213802,NULL),(1843792627,6890639,1,78390,0,1,1,'C',1,0.799444,197,465089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 73, \"great\": 612, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',98.7846,130033432,608192,NULL,'2017-04-10 14:16:07',1491833767,NULL),(1849546489,6890639,1,545845,1,1,1,'S',1,0.996788,467,949335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 464, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 467}}',98.8372,138894967,546910,NULL,'2018-07-15 13:45:35',1531662335,NULL),(1838547861,6890639,1,808570,1,1,1,'A',1,0.934046,602,714318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 993, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1122}}',98.9335,121895500,999646,NULL,'2016-02-12 07:53:58',1455263638,NULL),(1845035212,6890639,1,976187,1,1,1,'A',1,0.903497,250,306423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',98.9576,132091731,397544,NULL,'2017-07-30 04:45:18',1501389918,NULL),(1842692972,6890639,1,1083202,1,1,1,'A',1,0.922715,214,318684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 69, \"great\": 1595, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1805}}',98.9928,128379122,841440,NULL,'2017-01-09 13:26:12',1483968372,NULL),(1840348456,6890639,1,946729,1,1,1,'S',1,0.991776,608,923646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 598, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 608}}',99.0131,124762757,811620,NULL,'2016-06-23 11:35:49',1466681749,NULL),(1842743955,6890639,1,400238,0,1,1,'B',1,0.845626,180,291721,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 12, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',99.0585,128634414,282144,NULL,'2017-01-23 17:12:59',1485191579,NULL),(1841821735,6890639,1,315,1,1,1,'S',1,0.97807,114,896421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',99.1002,127138513,79010,NULL,'2016-10-29 13:59:51',1477749591,NULL),(1841312444,6890639,1,866727,1,1,1,'A',1,0.914905,504,312768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 114, \"great\": 2352, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2697}}',99.244,126341365,1402500,NULL,'2016-09-13 13:42:45',1473774165,NULL),(1843239479,6890639,1,822942,1,1,1,'X',1,1,392,236847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',99.3638,129378751,202220,NULL,'2017-03-05 04:39:16',1488688756,NULL),(1839350973,6890639,1,836339,1,1,1,'A',1,0.934793,281,327602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 80, \"great\": 1887, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2078}}',99.3678,123058644,1121540,NULL,'2016-04-06 12:56:10',1459947370,NULL),(1840330361,6890639,1,714001,1,1,1,'A',1,0.938005,206,721618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',99.4213,124807304,322112,NULL,'2016-06-25 13:40:10',1466862010,NULL),(1847229487,6890639,1,161422,0,1,1,'A',1,0.904478,416,654392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 71, \"great\": 884, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1005}}',99.4473,135353128,798010,NULL,'2018-01-18 14:58:12',1516287492,NULL),(1837326475,6890639,1,148718,0,1,1,'A',1,0.933078,183,705256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',99.4529,119797262,448580,NULL,'2015-11-01 03:45:41',1446349541,NULL),(1838445222,6890639,1,828527,1,1,1,'B',1,0.890065,220,559657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 496, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 614}}',99.5935,121646007,418714,NULL,'2016-01-31 08:36:55',1454229415,NULL),(1847888342,6890639,1,653645,1,1,1,'S',1,0.996429,140,949618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 140}}',99.6203,136470951,138116,NULL,'2018-03-16 16:28:47',1521217727,NULL),(1837480432,6890639,1,646507,0,1,1,'A',1,0.928741,323,729818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 365, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 421}}',99.6242,120209083,405818,NULL,'2015-11-22 13:25:02',1448198702,NULL),(1838908217,6890639,1,95733,0,1,1,'S',1,0.973039,612,854753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 579, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 612}}',99.6359,122378682,674042,NULL,'2016-03-06 13:44:02',1457271842,NULL),(1840639278,6890639,1,357407,1,1,1,'A',1,0.910804,227,702036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 398}}',99.656,125087525,313224,NULL,'2016-07-09 16:14:51',1468080891,NULL),(1838831026,6890639,1,522773,1,1,1,'A',1,0.949134,341,783519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 418, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 462}}',99.8053,122347644,441684,NULL,'2016-03-05 09:09:05',1457168945,NULL),(1838664147,6890639,1,138550,0,1,1,'A',1,0.971279,326,809772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',99.8789,121943020,385506,NULL,'2016-02-14 08:53:02',1455439982,NULL),(1837559148,6890639,1,178793,0,1,1,'S',1,0.962575,334,851948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 309, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 334}}',99.9995,120208406,354560,NULL,'2015-11-22 12:54:24',1448196864,NULL),(1867507244,6890639,1,2927854,1,1,1,'A',1,0.940092,217,880396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 191, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 217}}',100.093,166408659,253349,NULL,'2021-10-06 10:59:45',1633517985,NULL),(1843479431,6890639,1,1188084,1,1,1,'S',1,0.997387,574,477134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 571, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',100.114,129488784,523930,NULL,'2017-03-11 14:37:21',1489243041,NULL),(1840575164,6890639,1,63322,1,1,1,'S',1,0.994444,180,896243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 180}}',100.131,125026126,178440,NULL,'2016-07-06 14:19:56',1467814796,NULL),(1839888602,6890639,1,520627,1,1,1,'B',1,0.890244,362,722619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 369}}',100.206,124000501,373759,NULL,'2016-05-19 13:07:55',1463663275,NULL),(1843188071,6890639,1,875328,1,1,1,'A',1,0.965976,241,424760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 318, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 338}}',100.306,129164250,222004,NULL,'2017-02-21 12:09:24',1487678964,NULL),(1841121878,6890639,1,77238,0,1,1,'A',1,0.922923,226,362241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 880, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',100.324,125834243,502408,NULL,'2016-08-17 06:47:34',1471416454,NULL),(1858346555,6890639,1,92643,1,1,1,'B',1,0.879651,217,576713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 81, \"great\": 734, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',100.417,152495477,553305,NULL,'2020-07-06 14:34:21',1594046061,NULL),(1838097076,6890639,1,115384,1,1,1,'B',1,0.882336,232,544135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 34, \"great\": 1376, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1755}}',100.57,120945486,1278152,NULL,'2015-12-29 10:24:32',1451384672,NULL),(1866380302,6890639,1,2211161,1,1,1,'B',1,0.895434,413,97772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 96, \"great\": 962, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1095}}',100.576,164717233,458992,NULL,'2021-08-07 17:10:12',1628356212,NULL),(1843371635,6890639,1,560522,1,1,1,'A',1,0.947549,435,360698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 75, \"great\": 1773, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1897}}',100.625,129613061,1068984,NULL,'2017-03-18 12:42:52',1489840972,NULL),(1871105372,6890639,1,2681257,1,1,1,'S',1,0.979323,266,991994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 266}}',100.629,171665722,278085,NULL,'2022-05-05 09:31:22',1651743082,NULL),(1852626779,6890639,1,39076,0,1,1,'B',1,0.860526,323,291487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 453, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',100.701,143737540,304782,NULL,'2019-04-14 13:45:44',1555249544,NULL),(1839814839,6890639,1,151896,0,1,1,'B',1,0.836634,125,472119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 59, \"great\": 807, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1111}}',100.736,124000945,516219,NULL,'2016-05-19 13:28:40',1463664520,NULL),(1847048818,6890639,1,949553,1,1,1,'A',1,0.90832,325,322151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',100.801,134979743,361470,NULL,'2017-12-31 03:15:51',1514690151,NULL),(1840478359,6890639,1,470938,1,1,1,'A',1,0.927022,92,636769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 441, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 507}}',100.81,125002415,306402,NULL,'2016-07-05 10:12:54',1467713574,NULL),(1839324897,6890639,1,461549,1,1,1,'A',1,0.907449,306,674651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 373, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 443}}',100.912,123080142,429148,NULL,'2016-04-07 13:50:40',1460037040,NULL),(1841933985,6890639,1,818370,1,1,1,'A',1,0.928201,204,639910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 511, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 578}}',101.007,127151113,419522,NULL,'2016-10-30 03:55:45',1477799745,NULL),(1842231697,6890639,1,801271,1,1,1,'S',1,0.99375,800,934156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 790, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 800}}',101.078,127678395,978840,NULL,'2016-11-30 12:15:00',1480508100,NULL),(1849625984,6890639,1,664387,1,1,1,'X',1,1,94,926821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',101.278,138915601,95735,NULL,'2018-07-16 14:13:07',1531750387,NULL),(1844036186,6890639,1,1176116,1,1,1,'S',1,0.990268,411,927773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 403, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 411}}',101.344,130416615,446170,NULL,'2017-05-01 10:21:20',1493634080,NULL),(1841664355,6890639,1,1055372,1,1,1,'X',1,1,167,1014464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',101.351,126674914,162231,NULL,'2016-10-02 05:50:52',1475387452,NULL),(1838031204,6890639,1,528649,0,1,1,'A',1,0.925272,368,794201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 368}}',101.398,121036055,417342,NULL,'2016-01-02 14:19:34',1451744374,NULL),(1838139890,6890639,1,405168,0,1,1,'A',1,0.943627,166,805001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 182, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 204}}',101.401,121151259,183640,NULL,'2016-01-08 14:06:42',1452262002,NULL),(1842156826,6890639,1,949234,1,1,1,'B',1,0.852758,200,495758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 71, \"great\": 864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1124}}',101.401,127564049,751366,NULL,'2016-11-23 10:41:42',1479897702,NULL),(1838026261,6890639,1,221949,0,1,1,'A',1,0.967548,281,798413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',101.435,120968589,355382,NULL,'2015-12-30 12:20:14',1451478014,NULL),(1841242284,6890639,1,217519,0,1,1,'A',1,0.921914,181,663097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 706, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 794}}',101.634,126218170,544839,NULL,'2016-09-06 13:21:26',1473168086,NULL),(1838168348,6890639,1,99541,0,1,1,'A',1,0.917505,393,743988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 430, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 497}}',101.738,121297453,443575,NULL,'2016-01-15 14:59:56',1452869996,NULL),(1847923472,6890639,1,1416723,1,1,1,'A',1,0.90367,353,618961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 47, \"great\": 927, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1090}}',101.746,136354285,808636,NULL,'2018-03-10 14:22:07',1520691727,NULL),(1838995147,6890639,1,392282,1,1,1,'B',1,0.845745,163,575254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',101.769,122513588,354345,NULL,'2016-03-13 06:07:40',1457849260,NULL),(1848646125,6890639,1,1200360,1,1,1,'B',1,0.838139,174,267134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 62, \"great\": 578, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 763}}',101.792,137488376,367600,NULL,'2018-05-06 04:34:44',1525581284,NULL),(1848652420,6890639,1,1202226,1,1,1,'A',1,0.926632,1001,355684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 173, \"great\": 3127, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3462}}',101.844,137664042,2069520,NULL,'2018-05-14 15:45:30',1526312730,NULL),(1836739048,6890639,1,82034,0,1,1,'A',1,0.965517,400,782933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 867, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 928}}',101.889,118830469,848852,NULL,'2015-09-10 12:13:59',1441887239,NULL),(1838708866,6890639,1,844663,1,1,1,'S',1,0.966843,377,862136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 352}, \"maximum_statistics\": {\"great\": 377}}',101.958,121966459,379460,NULL,'2016-02-15 13:17:50',1455542270,NULL),(1843970991,6890639,1,155454,0,1,1,'A',1,0.972222,248,405644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 549, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 576}}',101.984,130274616,385234,NULL,'2017-04-23 11:13:29',1492946009,NULL),(1841114630,6890639,1,1011471,1,1,1,'A',1,0.925516,313,325990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 71, \"great\": 1762, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1987}}',102.052,125832638,1078624,NULL,'2016-08-17 04:37:35',1471408655,NULL),(1837607324,6890639,1,484778,1,1,1,'A',1,0.918942,191,682921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',102.25,120312273,547062,NULL,'2015-11-28 05:00:11',1448686811,NULL),(1839886120,6890639,1,946136,1,1,1,'A',1,0.93568,370,764114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 364, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 412}}',102.373,123887555,438092,NULL,'2016-05-14 05:16:11',1463202971,NULL),(1838331239,6890639,1,767253,1,1,1,'A',1,0.954663,187,772832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 356, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 386}}',102.401,121490392,374508,NULL,'2016-01-24 05:21:51',1453612911,NULL),(1847439851,6890639,1,1176225,1,1,1,'A',1,0.986111,453,441633,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 468}}',102.451,135639841,356808,NULL,'2018-02-01 15:19:56',1517498396,NULL),(1843878646,6890639,1,63985,0,1,1,'B',1,0.861437,153,289679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 545}, \"maximum_statistics\": {\"great\": 682}}',102.463,130308971,314476,NULL,'2017-04-25 12:11:53',1493122313,NULL),(1844708738,6890639,1,95421,0,1,1,'B',1,0.884692,227,603681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 404, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',102.472,131433959,378734,NULL,'2017-06-25 09:24:34',1498382674,NULL),(1841411973,6890639,1,671850,1,1,1,'S',1,0.984733,262,483658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 254}, \"maximum_statistics\": {\"great\": 262}}',102.515,126359389,178450,NULL,'2016-09-14 15:28:35',1473866915,NULL),(1838601290,6890639,1,467821,1,1,1,'A',1,0.919375,308,652958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 688, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 800}}',102.576,121917862,627464,NULL,'2016-02-13 08:05:19',1455350719,NULL),(1838248668,6890639,1,545092,1,1,1,'A',1,0.948745,406,791022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',102.645,121510908,436784,NULL,'2016-01-25 02:18:26',1453688306,NULL),(1840277908,6890639,1,684118,1,1,1,'S',1,0.988421,475,910347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 464, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 475}}',102.651,124532629,751780,NULL,'2016-06-12 05:56:51',1465711011,NULL),(1841731603,6890639,1,218456,1,1,1,'S',1,0.99858,704,943003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 702, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 704}}',102.658,127019743,875360,NULL,'2016-10-22 15:24:47',1477149887,NULL),(1839094657,6890639,1,638017,1,1,1,'B',1,0.873045,212,533049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 30, \"great\": 650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 831}}',102.668,122636834,525012,NULL,'2016-03-19 09:27:51',1458379671,NULL),(1844646393,6890639,1,67204,0,1,1,'A',1,0.944602,536,837241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 654, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 704}}',102.7,131434207,750144,NULL,'2017-06-25 09:40:58',1498383658,NULL),(1838993940,6890639,1,386781,1,1,1,'S',1,0.960768,599,792530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 552, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 599}}',102.777,122451189,683060,NULL,'2016-03-10 13:13:24',1457615604,NULL),(1843408985,6890639,1,804520,0,1,1,'A',1,0.961538,104,210940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',102.778,129508242,61507,NULL,'2017-03-12 11:44:28',1489319068,NULL),(1864653138,6890639,1,2640799,1,1,1,'X',1,1,177,1053318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',102.822,162273483,180118,NULL,'2021-05-24 06:37:50',1621838270,NULL),(1847583293,6890639,1,1512691,1,1,1,'B',1,0.875296,405,577291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 70, \"great\": 1653}, \"maximum_statistics\": {\"great\": 2109}}',102.888,135761634,1524132,NULL,'2018-02-07 17:54:25',1518026065,NULL),(1839558523,6890639,1,187574,1,1,1,'A',1,0.913603,716,711026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 692, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 816}}',102.908,123469124,878518,NULL,'2016-04-24 14:06:45',1461506805,NULL),(1843313118,6890639,1,886669,0,1,1,'S',1,0.998889,450,242559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 449, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',102.928,129378871,258892,NULL,'2017-03-05 04:47:27',1488689247,NULL),(1840263600,6890639,1,909622,1,1,1,'S',1,0.988636,440,920314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 430, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 440}}',102.977,124533806,491910,NULL,'2016-06-12 07:10:53',1465715453,NULL),(1839782951,6890639,1,139311,1,1,1,'S',1,0.994521,365,940854,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 365}}',102.988,123962910,403720,NULL,'2016-05-17 13:28:52',1463491732,NULL),(1843989372,6890639,1,1213057,1,1,1,'A',1,0.946507,282,348990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 835, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 916}}',103.115,130308638,560336,NULL,'2017-04-25 11:44:22',1493120662,NULL),(1849648142,6890639,1,1435203,1,1,1,'S',1,0.990196,255,908116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 255}}',103.202,139058733,313920,NULL,'2018-07-23 12:53:39',1532350419,NULL),(1839120055,6890639,1,832140,1,1,1,'B',1,0.890351,321,643293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 460, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',103.361,122598417,498664,NULL,'2016-03-17 14:23:14',1458224594,NULL),(1847505103,6890639,1,1217004,1,1,1,'A',1,0.931449,467,215731,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 43, \"great\": 1585, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1787}}',103.377,135861605,884409,NULL,'2018-02-12 16:11:08',1518451868,NULL),(1838333150,6890639,1,813357,0,1,1,'B',1,0.89071,136,638907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',103.475,121471416,392367,NULL,'2016-01-23 12:27:49',1453552069,NULL),(1845049971,6890639,1,696303,1,1,1,'A',1,0.948482,457,367215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 1156, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1252}}',103.591,132091662,793260,NULL,'2017-07-30 04:39:13',1501389553,NULL),(1843517197,6890639,1,1172633,0,1,1,'A',1,0.98381,264,422700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 515, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 525}}',103.847,129739072,328378,NULL,'2017-03-25 10:16:13',1490436973,NULL),(1864617828,6890639,1,2952812,1,1,1,'A',1,0.938406,390,794674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 414}}',103.887,161995014,429170,NULL,'2021-05-16 10:20:03',1621160403,NULL),(1844123459,6890639,1,1269453,1,1,1,'S',1,0.972036,447,839676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 422, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 447}}',103.897,130417490,525680,NULL,'2017-05-01 11:19:17',1493637557,NULL),(1838588710,6890639,1,817146,0,1,1,'B',1,0.888027,266,659101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 354, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 451}}',103.928,121778095,388845,NULL,'2016-02-06 15:33:04',1454772784,NULL),(1841782646,6890639,1,1008238,1,1,1,'S',1,0.986784,227,889917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 227}}',103.979,126980897,257280,NULL,'2016-10-20 14:20:44',1476973244,NULL),(1859967823,6890639,1,938682,1,1,1,'S',1,0.990741,162,933876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 162}}',104.109,155015805,163950,NULL,'2020-10-09 14:44:11',1602254651,NULL),(1840611269,6890639,1,794894,1,1,1,'B',1,0.868159,170,247691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 67, \"great\": 807, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1005}}',104.223,125108073,420108,NULL,'2016-07-10 17:04:29',1468170269,NULL),(1843486529,6890639,1,1083118,1,1,1,'S',1,0.997617,1049,477290,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1044, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1049}}',104.286,129738969,821140,NULL,'2017-03-25 10:09:29',1490436569,NULL),(1841604764,6890639,1,822592,1,1,1,'SH',1,0.982955,176,1049604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 176}}',104.31,126675121,168564,NULL,'2016-10-02 06:09:14',1475388554,NULL),(1838009440,6890639,1,55849,0,1,1,'A',1,0.930314,195,685141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 507, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 574}}',104.381,120968312,429690,NULL,'2015-12-30 12:07:00',1451477220,NULL),(1842236591,6890639,1,804387,1,1,1,'B',1,0.885328,613,348500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',104.56,127740976,462374,NULL,'2016-12-04 03:32:54',1480822374,NULL),(1838742872,6890639,1,889320,1,1,1,'A',1,0.94493,295,730076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 514, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 572}}',104.639,121983236,521484,NULL,'2016-02-16 11:53:13',1455623593,NULL),(1838419274,6890639,1,64427,0,1,1,'S',1,0.990494,526,887226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 516, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',104.805,121671345,552312,NULL,'2016-02-01 12:40:44',1454330444,NULL),(1837984598,6890639,1,83262,0,1,1,'A',1,0.933333,212,773982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 329, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',104.848,121036674,346686,NULL,'2016-01-02 14:45:00',1451745900,NULL),(1852787264,6890639,1,936050,0,1,1,'B',1,0.885858,263,316210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 158, \"great\": 1997, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2383}}',105.106,143844137,1181232,NULL,'2019-04-20 16:16:16',1555776976,NULL),(1841844736,6890639,1,110334,0,1,1,'SH',1,0.998975,488,503228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 487, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 488}}',105.292,127119275,396426,NULL,'2016-10-28 14:38:44',1477665524,NULL),(1859830812,6890639,1,1444919,1,1,1,'X',1,1,218,953739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 218}}',105.323,154697787,296692,NULL,'2020-09-27 06:24:21',1601187861,NULL),(1840489672,6890639,1,900576,1,1,1,'A',1,0.945122,492,788047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',105.362,124979789,541690,NULL,'2016-07-04 04:25:49',1467606349,NULL),(1847927626,6890639,1,1350353,1,1,1,'A',1,0.974197,287,121164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 872}}',105.376,136330937,360499,NULL,'2018-03-09 13:35:02',1520602502,NULL),(1845040775,6890639,1,1174596,1,1,1,'A',1,0.971023,735,116084,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 835, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 880}}',105.44,132067728,395207,NULL,'2017-07-28 23:19:59',1501283999,NULL),(1839039784,6890639,1,564037,1,1,1,'A',1,0.911544,329,630106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 560, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 667}}',105.481,122710478,582770,NULL,'2016-03-22 13:03:23',1458651803,NULL),(1845992253,6890639,1,874940,1,1,1,'B',1,0.866667,178,534086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 68, \"great\": 684, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 840}}',105.613,133349001,596850,NULL,'2017-10-06 15:06:15',1507302375,NULL),(1862477975,6890639,1,2503993,1,1,1,'A',1,0.92022,251,323977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 106, \"great\": 1939, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2181}}',105.793,158877952,1109160,NULL,'2021-02-17 12:53:38',1613566418,NULL),(1845150747,6890639,1,445177,1,1,1,'A',1,0.922092,257,339850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 831, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 937}}',105.824,132091998,544758,NULL,'2017-07-30 05:05:39',1501391139,NULL),(1873249030,6890639,1,52801,1,1,1,'B',1,0.854881,153,530887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 36, \"great\": 574, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 758}}',105.847,174847749,425924,NULL,'2022-10-01 12:34:19',1664627659,NULL),(1841662031,6890639,1,937699,1,1,1,'S',1,0.991736,121,963591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 121}}',105.851,126674757,107104,NULL,'2016-10-02 05:35:46',1475386546,NULL),(1859784651,6890639,1,2548585,1,1,1,'S',1,0.99031,258,894864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',106.135,154802741,275768,NULL,'2020-10-01 04:32:37',1601526757,NULL),(1837074642,6890639,1,308979,0,1,1,'A',1,0.931987,291,696314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 837, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',106.244,119229029,788878,NULL,'2015-10-02 13:55:08',1443794108,NULL),(1838313217,6890639,1,111359,0,1,1,'B',1,0.845897,233,548094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 43, \"great\": 768, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1048}}',106.245,121398388,726796,NULL,'2016-01-20 04:57:06',1453265826,NULL),(1839895929,6890639,1,951392,1,1,1,'A',1,0.905286,454,661432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',106.25,123887719,506110,NULL,'2016-05-14 05:25:34',1463203534,NULL),(1843136869,6890639,1,1012646,1,1,1,'A',1,0.982222,318,868069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 436, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 450}}',106.382,129198961,525292,NULL,'2017-02-23 11:36:08',1487849768,NULL),(1837932654,6890639,1,36547,1,1,1,'A',1,0.906977,427,636544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 9, \"great\": 919, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1118}}',106.606,120725106,987088,NULL,'2015-12-19 13:47:16',1450532836,NULL),(1863189139,6890639,1,2717178,1,1,1,'A',1,0.921784,363,193831,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 60, \"great\": 1365, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1547}}',106.64,159896952,785423,NULL,'2021-03-20 10:49:25',1616237365,NULL),(1838742960,6890639,1,889319,1,1,1,'A',1,0.922936,305,678949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 470, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 545}}',106.641,121983201,490356,NULL,'2016-02-16 11:50:58',1455623458,NULL),(1852611577,6890639,1,28306,0,1,1,'B',1,0.87193,178,287182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 459, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 570}}',106.69,143737520,280201,NULL,'2019-04-14 13:44:22',1555249462,NULL),(1871043000,6890639,1,3037245,1,1,1,'S',1,0.975758,165,888741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',106.699,171665472,154590,NULL,'2022-05-05 09:10:06',1651741806,NULL),(1837252022,6890639,1,249944,0,1,1,'A',1,0.956107,387,796269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 484, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 524}}',106.881,119797144,554206,NULL,'2015-11-01 03:38:46',1446349126,NULL),(1871070740,6890639,1,2610693,1,1,1,'S',1,0.990625,320,1014361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',106.98,171666577,350425,NULL,'2022-05-05 10:37:44',1651747064,NULL),(1863954412,6890639,1,2898955,1,1,1,'S',1,0.982927,205,978484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 205}}',107.135,160941210,203540,NULL,'2021-04-17 11:05:26',1618657526,NULL),(1840113478,6890639,1,264159,1,1,1,'A',1,0.967681,458,852826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 740, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 789}}',107.184,124366063,859884,NULL,'2016-06-04 14:24:11',1465050251,NULL),(1839462081,6890639,1,765567,1,1,1,'A',1,0.965201,213,787052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 512, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 546}}',107.232,123284997,478370,NULL,'2016-04-16 15:00:19',1460818819,NULL),(1838937167,6890639,1,839711,1,1,1,'A',1,0.92799,611,339685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 61, \"great\": 2165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2458}}',107.259,122450441,1524498,NULL,'2016-03-10 12:31:19',1457613079,NULL),(1845101376,6890639,1,736300,1,1,1,'A',1,0.900342,215,281408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 55, \"great\": 758, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 878}}',107.301,132092414,440130,NULL,'2017-07-30 05:36:23',1501392983,NULL),(1837561667,6890639,1,227776,0,1,1,'A',1,0.980769,334,875573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 476, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 494}}',107.421,120208988,495050,NULL,'2015-11-22 13:20:15',1448198415,NULL),(1837385363,6890639,1,435821,0,1,1,'A',1,0.975713,473,856095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 909, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',107.49,119932758,1042370,NULL,'2015-11-08 06:54:25',1446965665,NULL),(1871041570,6890639,1,2548583,1,1,1,'S',1,0.992958,142,1032157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',107.542,171666716,140132,NULL,'2022-05-05 10:48:27',1651747707,NULL),(1846950014,6890639,1,1451823,1,1,1,'S',1,0.990654,107,1023757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',107.545,135007838,79728,NULL,'2018-01-01 08:53:51',1514796831,NULL),(1838395772,6890639,1,415154,0,1,1,'B',1,0.897808,278,620012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 39, \"great\": 1382, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1688}}',107.56,121672788,1308852,NULL,'2016-02-01 14:02:57',1454335377,NULL),(1849219966,6890639,1,765426,0,1,1,'B',1,0.876068,276,320329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 53, \"great\": 581, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 702}}',107.727,138321476,405603,NULL,'2018-06-16 11:01:26',1529146886,NULL),(1838156609,6890639,1,478404,0,1,1,'B',1,0.872937,240,597678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 467, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 606}}',107.73,121310982,412407,NULL,'2016-01-16 04:53:16',1452919996,NULL),(1844718003,6890639,1,750225,0,1,1,'SH',1,0.992783,485,492220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 478, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 485}}',107.813,131477212,425835,NULL,'2017-06-27 15:42:21',1498578141,NULL),(1842148440,6890639,1,132034,1,1,1,'SH',1,0.99449,363,1173026,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 363}}',107.945,127549871,453060,NULL,'2016-11-22 13:55:18',1479822918,NULL),(1842160889,6890639,1,743896,1,1,1,'B',1,0.861086,220,254164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 69, \"great\": 854, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1087}}',108.003,127502804,548680,NULL,'2016-11-19 17:55:40',1479578140,NULL),(1838723271,6890639,1,737284,1,1,1,'S',1,0.960829,434,850950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 400}, \"maximum_statistics\": {\"great\": 434}}',108.118,121966419,438030,NULL,'2016-02-15 13:15:19',1455542119,NULL),(1839149788,6890639,1,780327,1,1,1,'B',1,0.834068,191,521212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 42, \"great\": 648, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 907}}',108.35,122827307,613637,NULL,'2016-03-27 11:36:46',1459078606,NULL),(1843234648,6890639,1,222527,0,1,1,'A',1,0.976562,190,456345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 495, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 512}}',108.358,129378162,319362,NULL,'2017-03-05 03:59:13',1488686353,NULL),(1840346367,6890639,1,110846,1,1,1,'S',1,0.993243,222,933820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',108.374,124706597,220490,NULL,'2016-06-20 13:53:49',1466430829,NULL),(1838783939,6890639,1,176435,0,1,1,'A',1,0.914286,179,643538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 493, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 560}}',108.412,122203785,397224,NULL,'2016-02-27 07:16:13',1456557373,NULL),(1842060968,6890639,1,320390,1,1,1,'X',1,1,334,1009842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 334}}',108.47,127297035,400008,NULL,'2016-11-07 12:59:11',1478523551,NULL),(1843410833,6890639,1,632263,1,1,1,'A',1,0.944444,126,451681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',108.575,129507684,74433,NULL,'2017-03-12 11:18:19',1489317499,NULL),(1840070521,6890639,1,764193,1,1,1,'A',1,0.932039,317,722489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 718, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 824}}',108.602,124339258,772186,NULL,'2016-06-03 13:26:00',1464960360,NULL),(1843173550,6890639,1,187900,0,1,1,'A',1,0.993169,364,500802,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 362, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 366}}',108.713,129147414,306774,NULL,'2017-02-20 11:57:40',1487591860,NULL),(1836878189,6890639,1,667113,1,1,1,'A',1,0.923598,784,712552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 4, \"great\": 880, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1034}}',108.794,119042891,1077930,NULL,'2015-09-22 01:50:39',1442886639,NULL),(1843486750,6890639,1,1083694,1,1,1,'A',1,0.945095,355,700428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 1006, \"large_bonus\": 182}, \"maximum_statistics\": {\"great\": 1111}}',108.799,129738397,1065076,NULL,'2017-03-25 09:30:57',1490434257,NULL),(1843350000,6890639,1,987117,0,1,1,'XH',1,1,333,257874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 333}}',108.812,129378980,211695,NULL,'2017-03-05 04:53:31',1488689611,NULL),(1838142732,6890639,1,339131,0,1,1,'B',1,0.885714,132,533789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 36, \"great\": 792, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 980}}',109.046,121236152,518586,NULL,'2016-01-12 10:37:48',1452595068,NULL),(1842725212,6890639,1,110734,0,1,1,'B',1,0.869723,226,292343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 89, \"great\": 1105, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1374}}',109.07,128567900,662226,NULL,'2017-01-20 10:09:16',1484906956,NULL),(1836825265,6890639,1,305215,1,1,1,'A',1,0.927019,262,688471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 556, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 644}}',109.17,119148052,562124,NULL,'2015-09-27 14:38:20',1443364700,NULL),(1838960013,6890639,1,75183,0,1,1,'A',1,0.970046,302,849573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 412, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 434}}',109.172,122414512,390383,NULL,'2016-03-08 12:22:55',1457439775,NULL),(1846512990,6890639,1,1310626,1,1,1,'A',1,0.917343,222,305027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 38, \"great\": 1169, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1355}}',109.179,134275884,688768,NULL,'2017-11-26 03:53:48',1511668428,NULL),(1840510975,6890639,1,673197,1,1,1,'B',1,0.878076,109,582474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 352, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 447}}',109.246,124915992,276743,NULL,'2016-07-01 03:24:09',1467343449,NULL),(1849558787,6890639,1,999017,1,1,1,'S',1,0.991803,183,1026805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',109.258,138891756,183215,NULL,'2018-07-15 10:41:46',1531651306,NULL),(1841608229,6890639,1,70491,1,1,1,'A',1,0.901799,415,659010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 545, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 667}}',109.321,126780575,892342,NULL,'2016-10-08 15:26:01',1475940361,NULL),(1846585220,6890639,1,1118876,0,1,1,'A',1,0.975881,235,125644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 517, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539}}',109.343,134470625,230864,NULL,'2017-12-06 13:46:34',1512567994,NULL),(1852891990,6890639,1,1897366,1,1,1,'S',1,0.996988,332,1002714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 330, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 332}}',109.359,143981985,377706,NULL,'2019-04-28 12:51:39',1556455899,NULL),(1838283169,6890639,1,424705,0,1,1,'B',1,0.868167,260,617658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 18, \"great\": 705, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 933}}',109.366,121334899,706180,NULL,'2016-01-17 03:55:18',1453002918,NULL),(1838723164,6890639,1,159851,1,1,1,'S',1,0.955626,631,829537,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',109.488,121943263,719020,NULL,'2016-02-14 09:08:34',1455440914,NULL),(1838561134,6890639,1,841146,1,1,1,'B',1,0.855372,134,535377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 23, \"great\": 539, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 726}}',109.636,121878025,445940,NULL,'2016-02-11 10:33:20',1455186800,NULL),(1839491961,6890639,1,780020,1,1,1,'A',1,0.919682,288,647105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 606, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691}}',109.659,123332031,489896,NULL,'2016-04-18 13:29:58',1460986198,NULL),(1839686280,6890639,1,461620,1,1,1,'A',1,0.922182,261,670430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',109.707,123662317,495278,NULL,'2016-05-03 11:22:47',1462274567,NULL),(1838912995,6890639,1,558765,1,1,1,'A',1,0.938843,390,733593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 536, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 605}}',109.831,122490933,632880,NULL,'2016-03-12 09:37:20',1457775440,NULL),(1843329036,6890639,1,458340,0,1,1,'A',1,0.993399,266,457679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 300, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 303}}',110.016,129378615,205410,NULL,'2017-03-05 04:30:30',1488688230,NULL),(1841617006,6890639,1,914570,1,1,1,'A',1,0.925,210,296914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 41, \"great\": 1520, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1740}}',110.069,126714768,974238,NULL,'2016-10-04 15:20:31',1475594431,NULL),(1838871936,6890639,1,891206,1,1,1,'A',1,0.911552,317,665188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 462, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 554}}',110.116,122276314,516882,NULL,'2016-03-01 14:41:52',1456843312,NULL),(1847446845,6890639,1,1306091,1,1,1,'B',1,0.863636,338,300114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 59, \"great\": 603, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 748}}',110.183,135598665,390541,NULL,'2018-01-30 08:50:49',1517302249,NULL),(1843533900,6890639,1,1178481,1,1,1,'S',1,0.99875,400,950418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 399, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 400}}',110.249,129738207,448490,NULL,'2017-03-25 09:18:48',1490433528,NULL),(1840736460,6890639,1,672996,1,1,1,'S',1,0.992081,442,937069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 435, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 442}}',110.252,125327088,490900,NULL,'2016-07-22 12:47:58',1469191678,NULL),(1847935331,6890639,1,697267,1,1,1,'S',1,0.980978,184,906401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',110.258,136471010,171680,NULL,'2018-03-16 16:32:24',1521217944,NULL),(1840084191,6890639,1,538313,1,1,1,'A',1,0.920833,120,878663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',110.311,124411570,89362,NULL,'2016-06-06 13:54:22',1465221262,NULL),(1837550926,6890639,1,276701,0,1,1,'A',1,0.975196,474,864262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 730, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 766}}',110.38,120124646,819430,NULL,'2015-11-18 12:23:34',1447849414,NULL),(1839646929,6890639,1,52549,1,1,1,'S',1,0.958182,275,434565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',110.391,123615936,193152,NULL,'2016-05-01 08:56:19',1462092979,NULL),(1843821854,6890639,1,277009,0,1,1,'B',1,0.839167,465,593942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 46, \"great\": 453, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 600}}',110.4,130084432,560732,NULL,'2017-04-13 13:35:17',1492090517,NULL),(1839972074,6890639,1,933615,1,1,1,'A',1,0.901112,167,601588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 662, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 809}}',110.455,124205203,646342,NULL,'2016-05-28 11:00:49',1464433249,NULL),(1838651331,6890639,1,93707,0,1,1,'A',1,0.967811,378,836405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 444, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 466}}',110.526,121944650,469256,NULL,'2016-02-14 10:33:30',1455446010,NULL),(1840263619,6890639,1,743763,1,1,1,'S',1,0.99537,324,995400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 321, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 324}}',110.791,124561061,401532,NULL,'2016-06-13 13:42:11',1465825331,NULL),(1843254883,6890639,1,1012646,1,1,1,'SH',1,0.992222,450,487345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 443, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 450}}',110.825,129276153,395417,NULL,'2017-02-27 11:01:03',1488193263,NULL),(1840549837,6890639,1,763946,1,1,1,'A',1,0.907665,204,314888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 48, \"great\": 750, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 861}}',110.856,125141677,462160,NULL,'2016-07-12 14:09:42',1468332582,NULL),(1847265117,6890639,1,277009,0,1,1,'B',1,0.8625,327,295909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',110.952,135462448,318010,NULL,'2018-01-23 15:35:51',1516721751,NULL),(1845092844,6890639,1,916972,1,1,1,'A',1,0.926811,342,107858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 95, \"great\": 1757, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1947}}',111.042,132092604,769589,NULL,'2017-07-30 05:51:10',1501393870,NULL),(1839990863,6890639,1,167175,1,1,1,'A',1,0.932692,432,748746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 469, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 520}}',111.074,124053775,540230,NULL,'2016-05-21 18:25:24',1463855124,NULL),(1840830310,6890639,1,192063,0,1,1,'B',1,0.810384,170,436628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 53, \"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886}}',111.08,125445412,442594,NULL,'2016-07-28 15:07:32',1469718452,NULL),(1838816405,6890639,1,830083,1,1,1,'S',1,0.996006,626,952911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 621, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 626}}',111.145,122326935,687792,NULL,'2016-03-04 11:55:15',1457092515,NULL),(1839826126,6890639,1,817464,0,1,1,'B',1,0.883139,179,588434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 599}}',111.194,124000789,382372,NULL,'2016-05-19 13:21:27',1463664087,NULL),(1840507142,6890639,1,120348,0,1,1,'A',1,0.980545,113,451151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 257}}',111.295,124978945,132238,NULL,'2016-07-04 03:12:51',1467601971,NULL),(1838723281,6890639,1,676172,1,1,1,'B',1,0.881848,378,568015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 30, \"great\": 964, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1223}}',111.295,122087862,996582,NULL,'2016-02-21 13:32:31',1456061551,NULL),(1841280672,6890639,1,549942,1,1,1,'S',1,0.993083,506,994768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 499, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 506}}',111.414,126218446,643344,NULL,'2016-09-06 13:37:01',1473169021,NULL),(1842167437,6890639,1,324516,1,1,1,'B',1,0.876283,238,552094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 44, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 877}}',111.561,127596575,616980,NULL,'2016-11-25 13:30:03',1480080603,NULL),(1840250522,6890639,1,345283,1,1,1,'S',1,0.956897,522,796825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 477, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 522}}',111.706,124430796,599180,NULL,'2016-06-07 13:39:14',1465306754,NULL),(1844335437,6890639,1,1200451,0,1,1,'A',1,0.955782,80,823072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',111.747,130915504,93472,NULL,'2017-05-28 13:29:06',1495978146,NULL),(1842298242,6890639,1,137304,1,1,1,'XH',1,1,399,247225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 399, \"legacy_combo_increase\": 1}}',111.828,127828730,240054,NULL,'2016-12-09 13:29:24',1481290164,NULL),(1839503303,6890639,1,419487,1,1,1,'B',1,0.875491,217,545710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 606, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 763}}',111.866,123332116,563780,NULL,'2016-04-18 13:33:54',1460986434,NULL),(1844669100,6890639,1,136203,0,1,1,'A',1,0.9675,241,850513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400}}',112.286,131434763,374904,NULL,'2017-06-25 10:15:54',1498385754,NULL),(1849507351,6890639,1,665129,1,1,1,'X',1,1,134,485502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',112.365,138915584,99776,NULL,'2018-07-16 14:12:24',1531750344,NULL),(1843669508,6890639,1,641721,1,1,1,'S',1,0.982036,334,900126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 334}}',112.463,129969531,393230,NULL,'2017-04-07 12:08:19',1491566899,NULL),(1839174135,6890639,1,818239,0,1,1,'A',1,0.93609,133,677186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 360, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 399}}',112.581,122914048,274524,NULL,'2016-03-31 12:40:01',1459428001,NULL),(1871126083,6890639,1,3342421,1,1,1,'A',1,0.922726,518,337835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 116, \"great\": 2430, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 2737}}',112.62,171770197,1508352,NULL,'2022-05-09 14:54:42',1652108082,NULL),(1849527795,6890639,1,393926,0,1,1,'S',1,0.964602,113,450600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',112.649,138891571,74630,NULL,'2018-07-15 10:32:52',1531650772,NULL),(1842836703,6890639,1,965544,1,1,1,'A',1,0.972087,228,813591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 394, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 412}}',112.727,128465945,396980,NULL,'2017-01-14 16:26:57',1484411217,NULL),(1840353739,6890639,1,621291,1,1,1,'A',1,0.911719,290,367989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 540, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 640}}',112.905,124639001,409453,NULL,'2016-06-17 13:52:43',1466171563,NULL),(1844300154,6890639,1,1111586,1,1,1,'S',1,0.966746,421,829600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 421}}',113.001,130915469,464610,NULL,'2017-05-28 13:27:18',1495978038,NULL),(1838967002,6890639,1,44924,1,1,1,'A',1,0.954962,653,827480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 597, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 655}}',113.061,122520809,732250,NULL,'2016-03-13 12:56:02',1457873762,NULL),(1837222364,6890639,1,187901,0,1,1,'A',1,0.910488,277,706203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 460, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 553}}',113.094,119739667,525130,NULL,'2015-10-29 12:12:38',1446120758,NULL),(1838935317,6890639,1,187459,1,1,1,'A',1,0.962175,324,823944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 393, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 423}}',113.096,122494609,435800,NULL,'2016-03-12 12:52:19',1457787139,NULL),(1843921626,6890639,1,1164988,1,1,1,'A',1,0.935935,164,344595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 620, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 679}}',113.238,130308669,351158,NULL,'2017-04-25 11:46:15',1493120775,NULL),(1839377816,6890639,1,660524,1,1,1,'A',1,0.906863,272,628694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 507}, \"maximum_statistics\": {\"great\": 612}}',113.47,123130024,492606,NULL,'2016-04-09 15:26:27',1460215587,NULL),(1871090620,6890639,1,2406633,1,1,1,'S',1,0.994652,187,1035254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 187}}',113.496,171666765,195047,NULL,'2022-05-05 10:51:38',1651747898,NULL),(1837641391,6890639,1,663512,0,1,1,'B',1,0.897511,225,584915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 560, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 683}}',113.608,120445580,456182,NULL,'2015-12-05 09:34:35',1449308075,NULL),(1838143442,6890639,1,339608,1,1,1,'S',1,0.971831,568,933202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 536, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 568}}',113.609,121151228,675648,NULL,'2016-01-08 14:04:38',1452261878,NULL),(1840440539,6890639,1,766202,1,1,1,'B',1,0.862981,157,487757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 33, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 832}}',113.654,124918357,456318,NULL,'2016-07-01 06:47:33',1467355653,NULL),(1852802096,6890639,1,784270,0,1,1,'B',1,0.87876,430,305175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 128, \"great\": 1790, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2194}}',113.705,143844037,1064574,NULL,'2019-04-20 16:11:21',1555776681,NULL),(1849737435,6890639,1,1677119,1,1,1,'S',1,0.975309,324,891112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',113.749,139058680,346560,NULL,'2018-07-23 12:50:55',1532350255,NULL),(1840513339,6890639,1,572101,1,1,1,'A',1,0.928962,269,644027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 641, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 732}}',113.767,124862628,595574,NULL,'2016-06-28 09:45:41',1467107141,NULL),(1843236954,6890639,1,1003357,0,1,1,'X',1,1,526,236779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 526}}',113.813,129378916,297160,NULL,'2017-03-05 04:50:08',1488689408,NULL),(1840643865,6890639,1,924100,1,1,1,'S',1,0.996394,416,945927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 416}}',113.839,125046785,484060,NULL,'2016-07-07 16:07:55',1467907675,NULL),(1841134595,6890639,1,961398,1,1,1,'S',1,0.964806,412,908928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',113.977,125839518,464232,NULL,'2016-08-17 12:55:40',1471438540,NULL),(1842784110,6890639,1,1073964,1,1,1,'A',1,0.916487,305,645541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 801, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 928}}',113.994,128537586,748870,NULL,'2017-01-18 14:53:34',1484751214,NULL),(1838924883,6890639,1,183540,0,1,1,'A',1,0.913043,315,662943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 597, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 713}}',114.031,122522563,586270,NULL,'2016-03-13 14:08:30',1457878110,NULL),(1849520190,6890639,1,514773,1,1,1,'S',1,0.991228,285,925313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',114.172,138915404,318970,NULL,'2018-07-16 14:02:35',1531749755,NULL),(1836780345,6890639,1,190722,0,1,1,'A',1,0.969949,491,847756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 737, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 782}}',114.279,118829912,910840,NULL,'2015-09-10 11:46:02',1441885562,NULL),(1838933702,6890639,1,149610,0,1,1,'S',1,0.961894,433,854622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 400, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 433}}',114.289,122413899,484790,NULL,'2016-03-08 11:41:30',1457437290,NULL),(1840346091,6890639,1,110771,1,1,1,'S',1,0.96988,249,871548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',114.443,124706573,234690,NULL,'2016-06-20 13:53:02',1466430782,NULL),(1860682930,6890639,1,2263834,1,1,1,'S',1,0.97741,332,898630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 317}, \"maximum_statistics\": {\"great\": 332}}',114.446,156148011,349610,NULL,'2020-11-21 14:27:26',1605968846,NULL),(1849600962,6890639,1,905994,1,1,1,'X',1,1,106,1053508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',114.482,138891644,80069,NULL,'2018-07-15 10:36:17',1531650977,NULL),(1841629720,6890639,1,983692,1,1,1,'X',1,1,221,952253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 221}}',114.497,126675015,252180,NULL,'2016-10-02 05:59:18',1475387958,NULL),(1838297473,6890639,1,296517,0,1,1,'B',1,0.886525,356,678916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 564}}',114.627,121429012,473452,NULL,'2016-01-21 15:20:55',1453389655,NULL),(1840412072,6890639,1,438922,1,1,1,'A',1,0.900878,205,581589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 664, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 797}}',114.668,124862715,543680,NULL,'2016-06-28 09:52:42',1467107562,NULL),(1839157097,6890639,1,675697,0,1,1,'B',1,0.875854,184,596168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',114.769,122916490,281710,NULL,'2016-03-31 14:42:08',1459435328,NULL),(1838909603,6890639,1,774531,1,1,1,'S',1,0.973829,363,884126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 344, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 363}}',114.906,122490674,425334,NULL,'2016-03-12 09:22:36',1457774556,NULL),(1840322461,6890639,1,307804,1,1,1,'S',1,0.959085,831,846082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 831}}',115.014,124665023,955040,NULL,'2016-06-18 15:28:14',1466263694,NULL),(1840401314,6890639,1,913010,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',115.034,124706388,139036,NULL,'2016-06-20 13:43:09',1466430189,NULL),(1840348824,6890639,1,819316,0,1,1,'A',1,0.928433,114,662356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 463, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 517}}',115.364,124682446,302019,NULL,'2016-06-19 09:57:27',1466330247,NULL),(1840688347,6890639,1,458340,0,1,1,'XH',1,1,303,510535,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 303}}',115.493,125362972,228846,NULL,'2016-07-24 08:26:45',1469348805,NULL),(1838913965,6890639,1,358362,1,1,1,'A',1,0.904267,196,283544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 778, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 914}}',115.53,122453342,454324,NULL,'2016-03-10 15:05:08',1457622308,NULL),(1838118432,6890639,1,207277,0,1,1,'B',1,0.883918,273,683018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 5, \"great\": 640, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 827}}',115.537,121165766,772957,NULL,'2016-01-09 06:03:30',1452319410,NULL),(1843143268,6890639,1,1018251,1,1,1,'SH',1,0.992347,392,491843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 392}}',115.54,129147468,301302,NULL,'2017-02-20 12:02:11',1487592131,NULL),(1838917546,6890639,1,234328,0,1,1,'A',1,0.953815,332,819617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 462, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 498}}',115.548,122512463,450847,NULL,'2016-03-13 04:49:27',1457844567,NULL),(1838422485,6890639,1,506042,0,1,1,'A',1,0.941898,923,802220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 841, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 938}}',115.593,121597482,1034770,NULL,'2016-01-29 09:07:00',1454058420,NULL),(1843244715,6890639,1,772245,1,1,1,'S',1,0.982,500,478697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 482, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 500}}',115.714,129378453,408180,NULL,'2017-03-05 04:19:52',1488687592,NULL),(1849158239,6890639,1,90616,0,1,1,'B',1,0.853881,159,266707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 64, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',115.758,138327673,387634,NULL,'2018-06-16 16:17:28',1529165848,NULL),(1839203485,6890639,1,114635,0,1,1,'A',1,0.913171,392,681643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 871, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',115.844,122893323,908142,NULL,'2016-03-30 12:05:42',1459339542,NULL),(1843441627,6890639,1,664472,0,1,1,'S',1,0.959854,137,208762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',115.935,129507811,67815,NULL,'2017-03-12 11:24:32',1489317872,NULL),(1838681176,6890639,1,498711,1,1,1,'A',1,0.929815,275,701699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 804, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 919}}',115.962,121941262,832824,NULL,'2016-02-14 07:08:59',1455433739,NULL),(1844699387,6890639,1,309581,0,1,1,'A',1,0.928295,128,664557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 516}}',115.983,131435230,313654,NULL,'2017-06-25 10:43:07',1498387387,NULL),(1841842447,6890639,1,279481,1,1,1,'B',1,0.889767,175,282613,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 73, \"great\": 911, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1075}}',116.059,127237313,488118,NULL,'2016-11-04 11:32:00',1478259120,NULL),(1842757800,6890639,1,495541,1,1,1,'A',1,0.937029,318,347408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 830, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 929}}',116.06,128481736,512582,NULL,'2017-01-15 10:31:31',1484476291,NULL),(1842973427,6890639,1,295,1,1,1,'A',1,0.952941,430,781602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 542, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 595}}',116.062,128954873,735360,NULL,'2017-02-10 10:05:47',1486721147,NULL),(1846553444,6890639,1,1346941,1,1,1,'A',1,0.952316,274,716070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 673, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 734}}',116.071,134263194,628722,NULL,'2017-11-25 14:54:51',1511621691,NULL),(1860265403,6890639,1,2650615,1,1,1,'B',1,0.854167,174,286483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 576}}',116.098,155399417,272202,NULL,'2020-10-24 14:54:52',1603551292,NULL),(1839383367,6890639,1,924668,1,1,1,'B',1,0.898795,302,626870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 48, \"great\": 1636, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1991}}',116.231,123033904,1532976,NULL,'2016-04-05 07:53:39',1459842819,NULL),(1842313709,6890639,1,53701,1,1,1,'A',1,0.973425,447,223988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 508}}',116.233,127828692,253457,NULL,'2016-12-09 13:26:33',1481289993,NULL),(1840024176,6890639,1,958653,1,1,1,'S',1,0.963389,478,853751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 443, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 478}}',116.28,124096569,543910,NULL,'2016-05-23 15:30:49',1464017449,NULL),(1838538361,6890639,1,666186,1,1,1,'A',1,0.972838,517,883560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 861, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 902}}',116.359,121734113,962027,NULL,'2016-02-04 16:29:20',1454603360,NULL),(1840216594,6890639,1,882354,1,1,1,'S',1,0.977003,674,866945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 643, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 674}}',116.446,124452979,811970,NULL,'2016-06-08 15:15:02',1465398902,NULL),(1864148108,6890639,1,2768329,1,1,1,'S',1,0.979651,344,900516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344}}',116.512,161426092,363830,NULL,'2021-04-30 15:54:39',1619798079,NULL),(1850262685,6890639,1,1593876,1,1,1,'S',1,0.991736,363,986090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 357, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 363}}',116.532,139991474,462018,NULL,'2018-09-07 05:58:05',1536299885,NULL),(1838550590,6890639,1,766939,1,1,1,'A',1,0.926424,264,696310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 551, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 632}}',116.731,121895818,564054,NULL,'2016-02-12 08:19:14',1455265154,NULL),(1845068063,6890639,1,805872,1,1,1,'X',1,1,441,471243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',116.844,132115654,429072,NULL,'2017-07-31 10:46:06',1501497966,NULL),(1859814613,6890639,1,2294129,1,1,1,'B',1,0.889021,282,329945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 116, \"great\": 1427, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1685}}',116.903,154702458,952181,NULL,'2020-09-27 10:05:58',1601201158,NULL),(1839925576,6890639,1,854495,1,1,1,'SH',1,0.951271,472,941702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 472}}',117.101,124091276,548859,NULL,'2016-05-23 10:51:33',1464000693,NULL),(1871043862,6890639,1,3037434,1,1,1,'S',1,0.985,100,1067851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 100}}',117.111,171665532,85429,NULL,'2022-05-05 09:15:45',1651742145,NULL),(1837233254,6890639,1,190723,0,1,1,'A',1,0.920253,326,652005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 1039, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1185}}',117.337,119686359,872770,NULL,'2015-10-26 12:29:50',1445862590,NULL),(1843057993,6890639,1,1049246,1,1,1,'A',1,0.960761,251,357631,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 1158, \"large_bonus\": 237}, \"maximum_statistics\": {\"great\": 1236}}',117.352,128945789,921900,NULL,'2017-02-09 18:21:18',1486664478,NULL),(1871081666,6890639,1,2631076,1,1,1,'X',1,1,263,1054232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',117.355,171666661,267979,NULL,'2022-05-05 10:44:25',1651747465,NULL),(1845040784,6890639,1,1174596,1,1,1,'A',1,0.927841,399,329458,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 775, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 880}}',117.487,132077427,513046,NULL,'2017-07-29 11:50:14',1501329014,NULL),(1837948395,6890639,1,74652,1,1,1,'B',1,0.896753,342,629794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 30, \"great\": 983, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1201}}',117.502,120724931,1071818,NULL,'2015-12-19 13:39:54',1450532394,NULL),(1837434765,6890639,1,667758,1,1,1,'A',1,0.91318,199,681052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478}}',117.594,119890009,390610,NULL,'2015-11-06 11:55:59',1446810959,NULL),(1838425523,6890639,1,66474,0,1,1,'A',1,0.9266,841,756596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 815, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 906}}',117.625,121557005,970850,NULL,'2016-01-27 09:26:04',1453886764,NULL),(1840018063,6890639,1,890915,1,1,1,'A',1,0.957852,334,217543,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 806, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 866}}',117.817,124096924,413778,NULL,'2016-05-23 15:49:56',1464018596,NULL),(1841317925,6890639,1,938174,1,1,1,'A',1,0.902748,282,621002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 473}}',117.895,126261801,399606,NULL,'2016-09-09 10:53:27',1473418407,NULL),(1843424738,6890639,1,529990,1,1,1,'A',1,0.939655,174,206089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',117.953,129509275,90238,NULL,'2017-03-12 12:36:29',1489322189,NULL),(1842054230,6890639,1,1018250,1,1,1,'A',1,0.947489,458,789551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',117.97,127341510,844766,NULL,'2016-11-10 15:09:14',1478790554,NULL),(1837467719,6890639,1,187660,0,1,1,'A',1,0.946262,298,760741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 393, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 428}}',117.972,120243717,380668,NULL,'2015-11-24 11:28:56',1448364536,NULL),(1842258881,6890639,1,166896,1,1,1,'SH',1,0.996855,477,249338,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 474, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 477}}',118.276,127828616,279988,NULL,'2016-12-09 13:22:01',1481289721,NULL),(1838477613,6890639,1,783504,0,1,1,'A',1,0.945701,277,750179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 398, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 442}}',118.287,121556211,384310,NULL,'2016-01-27 08:24:30',1453883070,NULL),(1850558055,6890639,1,861250,0,1,1,'S',1,0.982639,144,490988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',118.34,140517369,104218,NULL,'2018-10-06 08:51:16',1538815876,NULL),(1841772158,6890639,1,676445,1,1,1,'A',1,0.932845,427,350585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 63, \"great\": 1423, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1571}}',118.427,126879843,1061508,NULL,'2016-10-14 15:53:34',1476460414,NULL),(1839165050,6890639,1,579765,1,1,1,'A',1,0.917457,292,636861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 450, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 527}}',118.479,122893179,419638,NULL,'2016-03-30 11:57:52',1459339072,NULL),(1840603877,6890639,1,792409,1,1,1,'A',1,0.923288,191,662565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',118.5,125047378,283258,NULL,'2016-07-07 16:47:02',1467910022,NULL),(1847176071,6890639,1,719063,0,1,1,'B',1,0.854985,245,576833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',118.607,135129922,476122,NULL,'2018-01-07 07:58:30',1515311910,NULL),(1843574199,6890639,1,47421,0,1,1,'A',1,0.935811,461,358476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 44, \"great\": 818, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',118.693,129628392,577528,NULL,'2017-03-19 04:12:33',1489896753,NULL),(1847427476,6890639,1,330380,0,1,1,'A',1,0.995902,309,456500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',118.711,135639886,378854,NULL,'2018-02-01 15:23:28',1517498608,NULL),(1844004616,6890639,1,805872,1,1,1,'A',1,0.988662,285,894407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 434, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',118.774,130417317,595170,NULL,'2017-05-01 11:06:34',1493636794,NULL),(1839722832,6890639,1,202965,1,1,1,'A',1,0.955316,439,387651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 1214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',118.885,123704794,820864,NULL,'2016-05-05 12:52:44',1462452764,NULL),(1846959447,6890639,1,1262763,1,1,1,'B',1,0.885298,185,540756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 41, \"great\": 649, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 789}}',118.922,135110268,481556,NULL,'2018-01-06 11:45:47',1515239147,NULL),(1843913047,6890639,1,249944,0,1,1,'A',1,0.967557,192,821385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 498, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 524}}',119.1,130275237,470655,NULL,'2017-04-23 11:45:24',1492947924,NULL),(1839739377,6890639,1,932619,1,1,1,'A',1,0.944946,378,739038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',119.1,123644581,515786,NULL,'2016-05-02 13:29:35',1462195775,NULL),(1840454398,6890639,1,315017,1,1,1,'S',1,0.990305,361,984017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 354, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 361}}',119.107,124863671,423234,NULL,'2016-06-28 11:05:39',1467111939,NULL),(1846793553,6890639,1,757728,1,1,1,'A',1,0.942904,208,706593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 551, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 613}}',119.141,134666940,514382,NULL,'2017-12-16 13:44:39',1513431879,NULL),(1844091938,6890639,1,1200451,1,1,1,'S',1,0.97619,147,933603,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',119.191,130416988,131094,NULL,'2017-05-01 10:43:27',1493635407,NULL),(1840664580,6890639,1,698693,1,1,1,'A',1,0.929083,488,800067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 607, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 698}}',119.226,125134752,831071,NULL,'2016-07-12 05:44:00',1468302240,NULL),(1843145752,6890639,1,713306,0,1,1,'S',1,0.995522,335,506301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 335}}',119.307,129164086,255189,NULL,'2017-02-21 11:57:17',1487678237,NULL),(1859670804,6890639,1,1382019,1,1,1,'A',1,0.905506,383,309129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 80, \"great\": 1170, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1344}}',119.38,154611833,668792,NULL,'2020-09-24 14:21:00',1600957260,NULL),(1842373477,6890639,1,1081292,1,1,1,'A',1,0.970751,269,114870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 868, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 906}}',119.422,127900687,338514,NULL,'2016-12-13 12:01:17',1481630477,NULL),(1842115409,6890639,1,654108,1,1,1,'A',1,0.917344,424,663149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',119.47,127459501,649360,NULL,'2016-11-17 12:34:23',1479386063,NULL),(1840278832,6890639,1,962959,1,1,1,'S',1,0.984848,495,875376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',119.526,124533785,536490,NULL,'2016-06-12 07:09:10',1465715350,NULL),(1847029854,6890639,1,1473304,1,1,1,'B',1,0.885321,282,585130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 47, \"great\": 635, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 763}}',119.711,134980813,600530,NULL,'2017-12-31 04:24:53',1514694293,NULL),(1839587671,6890639,1,156289,1,1,1,'A',1,0.966395,326,818000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 491}}',119.829,123489260,441480,NULL,'2016-04-25 13:28:54',1461590934,NULL),(1839276580,6890639,1,174068,0,1,1,'A',1,0.969555,395,910410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 427}}',119.957,123022380,476734,NULL,'2016-04-04 16:56:25',1459788985,NULL),(1840881687,6890639,1,443417,0,1,1,'SH',1,0.997275,367,256207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 365, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 367}}',119.984,125544503,215202,NULL,'2016-08-02 14:41:24',1470148884,NULL),(1840409526,6890639,1,437202,1,1,1,'A',1,0.923849,173,300140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 750, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 847}}',120.006,124862682,370324,NULL,'2016-06-28 09:49:33',1467107373,NULL),(1844971390,6890639,1,46109,1,1,1,'S',1,0.99375,480,450941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 474, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 480}}',120.16,131809183,352040,NULL,'2017-07-15 08:13:36',1500106416,NULL),(1841885757,6890639,1,1023667,1,1,1,'A',1,0.967731,733,122340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 1365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1441}}',120.23,127086698,608154,NULL,'2016-10-26 13:19:41',1477487981,NULL),(1836751129,6890639,1,391918,0,1,1,'A',1,0.965991,598,837214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 646, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 691}}',120.535,118829992,733204,NULL,'2015-09-10 11:49:49',1441885789,NULL),(1843638026,6890639,1,20841,1,1,1,'A',1,0.946615,168,712158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',120.537,129917116,320080,NULL,'2017-04-04 06:22:12',1491286932,NULL),(1843894080,6890639,1,318916,1,1,1,'S',1,0.995714,350,995283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 350}}',120.546,130274101,403368,NULL,'2017-04-23 10:43:16',1492944196,NULL),(1837686445,6890639,1,721512,0,1,1,'A',1,0.923645,160,673204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',120.613,120410732,300748,NULL,'2015-12-03 13:50:08',1449150608,NULL),(1841633902,6890639,1,1046248,1,1,1,'A',1,0.942913,140,704542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 254}}',120.688,126674871,163774,NULL,'2016-10-02 05:48:05',1475387285,NULL),(1841072474,6890639,1,987117,1,1,1,'SH',1,0.995495,333,1001441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 333}}',120.782,125851087,446502,NULL,'2016-08-18 03:57:46',1471492666,NULL),(1839884157,6890639,1,277848,1,1,1,'A',1,0.940928,461,779331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 419, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 474}}',120.895,123873149,527080,NULL,'2016-05-13 14:22:32',1463149352,NULL),(1842332062,6890639,1,1005743,1,1,1,'A',1,0.917235,191,349470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 41, \"great\": 898, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1027}}',120.92,127862940,574142,NULL,'2016-12-11 05:22:46',1481433766,NULL),(1839878891,6890639,1,276165,1,1,1,'S',1,0.972222,468,878470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',120.953,124000661,485720,NULL,'2016-05-19 13:15:30',1463663730,NULL),(1847052520,6890639,1,1480208,1,1,1,'A',1,0.957616,555,799812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 705, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 755}}',121.057,134980854,741586,NULL,'2017-12-31 04:27:35',1514694455,NULL),(1853191876,6890639,1,1580867,1,1,1,'A',1,0.903701,187,301645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 67, \"great\": 1027, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1189}}',121.252,144438877,579942,NULL,'2019-05-23 13:12:58',1558617178,NULL),(1847860009,6890639,1,1200450,0,1,1,'X',1,1,110,500364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',121.256,136470890,67672,NULL,'2018-03-16 16:26:07',1521217567,NULL),(1843580326,6890639,1,1192273,0,1,1,'X',1,1,490,483194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 490}}',121.28,129740296,380856,NULL,'2017-03-25 11:25:16',1490441116,NULL),(1841553346,6890639,1,863543,1,1,1,'B',1,0.871412,170,516742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 836}}',121.338,126521913,463278,NULL,'2016-09-23 17:07:59',1474650479,NULL),(1841027607,6890639,1,385544,1,1,1,'B',1,0.896465,595,325624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 834, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 990}}',121.496,125737212,545070,NULL,'2016-08-12 08:58:27',1470992307,NULL),(1844385432,6890639,1,169107,0,1,1,'A',1,0.955157,261,829416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 446}}',121.531,131148066,406212,NULL,'2017-06-10 07:47:50',1497080870,NULL),(1840262097,6890639,1,956103,1,1,1,'SH',1,0.974398,332,935948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',121.729,124533371,366834,NULL,'2016-06-12 06:42:25',1465713745,NULL),(1847013717,6890639,1,295915,1,1,1,'A',1,0.918033,220,339497,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 45, \"great\": 657}, \"maximum_statistics\": {\"great\": 732}}',121.759,134979700,418404,NULL,'2017-12-31 03:13:01',1514689981,NULL),(1839855541,6890639,1,930203,1,1,1,'A',1,0.939316,379,721537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 518, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',121.796,123834757,567860,NULL,'2016-05-11 14:25:25',1462976725,NULL),(1850325116,6890639,1,1513428,1,1,1,'A',1,0.943529,335,845284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 379}, \"maximum_statistics\": {\"great\": 425}}',121.862,140034957,414206,NULL,'2018-09-09 06:54:21',1536476061,NULL),(1840743040,6890639,1,799060,0,1,1,'A',1,0.92567,120,645411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 1089, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1231}}',121.995,125364827,693733,NULL,'2016-07-24 10:39:56',1469356796,NULL),(1837579809,6890639,1,235065,0,1,1,'A',1,0.971879,479,822055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 840, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 889}}',122.059,120124750,834022,NULL,'2015-11-18 12:30:41',1447849841,NULL),(1840490010,6890639,1,791322,1,1,1,'S',1,0.978887,521,881602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 499}, \"maximum_statistics\": {\"great\": 521}}',122.103,124863495,588260,NULL,'2016-06-28 10:52:54',1467111174,NULL),(1860822031,6890639,1,2449759,1,1,1,'A',1,0.92125,160,308133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 65, \"great\": 1076, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1200}}',122.217,156375887,563770,NULL,'2020-11-29 06:00:54',1606629654,NULL),(1842988345,6890639,1,487384,1,1,1,'B',1,0.885501,171,260295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 64, \"great\": 734, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 869}}',122.248,128844946,362346,NULL,'2017-02-04 07:08:44',1486192124,NULL),(1841629637,6890639,1,983680,1,1,1,'S',1,0.983264,239,871262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 239}}',122.271,126674996,270190,NULL,'2016-10-02 05:57:45',1475387865,NULL),(1838925704,6890639,1,101353,1,1,1,'A',1,0.971673,481,820406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 717, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 759}}',122.307,122512719,837232,NULL,'2016-03-13 05:06:31',1457845591,NULL),(1838145448,6890639,1,136676,0,1,1,'B',1,0.856989,107,537743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 348}, \"maximum_statistics\": {\"great\": 465}}',122.332,121166677,256622,NULL,'2016-01-09 07:09:11',1452323351,NULL),(1838988863,6890639,1,324981,0,1,1,'A',1,0.949519,211,836724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 375, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 416}}',122.421,122522025,452240,NULL,'2016-03-13 13:47:07',1457876827,NULL),(1838948642,6890639,1,453681,1,1,1,'S',1,0.980519,154,908474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',122.5,122495529,135600,NULL,'2016-03-12 13:27:19',1457789239,NULL),(1864553199,6890639,1,2665350,1,1,1,'S',1,0.983333,330,911998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 319, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 330}}',122.529,162058077,353770,NULL,'2021-05-18 06:37:22',1621319842,NULL),(1844731428,6890639,1,1018252,1,1,1,'A',1,0.933063,227,764211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 439, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 493}}',122.633,131434705,452770,NULL,'2017-06-25 10:12:46',1498385566,NULL),(1837558994,6890639,1,145324,0,1,1,'B',1,0.892857,211,610534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 14, \"great\": 685, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 854, \"legacy_combo_increase\": 1}}',122.676,120158992,675830,NULL,'2015-11-20 11:25:03',1448018703,NULL),(1841725403,6890639,1,986491,1,1,1,'A',1,0.900685,389,292190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 67, \"great\": 886, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1022}}',122.731,126995538,565892,NULL,'2016-10-21 12:18:54',1477052334,NULL),(1841075412,6890639,1,869704,1,1,1,'A',1,0.948558,685,362176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 78, \"great\": 2816, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3052}}',122.778,125972500,1944952,NULL,'2016-08-24 10:03:47',1472033027,NULL),(1852724181,6890639,1,1859185,1,1,1,'A',1,0.919154,206,696855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 28, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 402}}',122.804,143837881,353930,NULL,'2019-04-20 10:45:11',1555757111,NULL),(1838905301,6890639,1,95391,0,1,1,'A',1,0.945887,277,751514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',123.212,122493465,407316,NULL,'2016-03-12 11:59:14',1457783954,NULL),(1849058171,6890639,1,1362878,1,1,1,'A',1,0.906658,181,307289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 97, \"great\": 1343, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1532}}',123.219,138242635,764306,NULL,'2018-06-12 10:11:25',1528798285,NULL),(1840140709,6890639,1,741110,1,1,1,'B',1,0.881295,195,639120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',123.222,124277633,407936,NULL,'2016-05-31 12:46:57',1464698817,NULL),(1839871911,6890639,1,272867,1,1,1,'S',1,0.991031,446,932951,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 438, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 446}}',123.243,123963321,539210,NULL,'2016-05-17 13:47:42',1463492862,NULL),(1849645448,6890639,1,1432783,1,1,1,'S',1,0.965636,291,846379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 271, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 291}}',123.366,139058816,365630,NULL,'2018-07-23 12:58:43',1532350723,NULL),(1849525449,6890639,1,1578798,1,1,1,'A',1,0.967114,474,236252,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 702, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 745}}',123.458,138913218,408467,NULL,'2018-07-16 11:52:43',1531741963,NULL),(1840109258,6890639,1,786488,1,1,1,'S',1,0.96915,859,871128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 806, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 859}}',123.492,124317256,951810,NULL,'2016-06-02 12:16:44',1464869804,NULL),(1839631641,6890639,1,681950,1,1,1,'A',1,0.940224,789,839877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 709, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 803}}',123.611,123463481,1032462,NULL,'2016-04-24 10:01:20',1461492080,NULL),(1842258315,6890639,1,1084043,1,1,1,'A',1,0.906987,583,373717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 67, \"great\": 1034, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 1}}',123.613,127798979,803481,NULL,'2016-12-07 15:58:31',1481126311,NULL),(1838084080,6890639,1,77306,0,1,1,'A',1,0.947126,435,817065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 389, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 435}}',123.762,120989211,488800,NULL,'2015-12-31 10:53:13',1451559193,NULL),(1842408445,6890639,1,134364,1,1,1,'S',1,0.998395,623,943876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 621, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 623}}',123.871,127887101,781730,NULL,'2016-12-12 13:49:16',1481550556,NULL),(1843513720,6890639,1,318560,1,1,1,'S',1,0.999016,508,952562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 507, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',123.991,129738737,647790,NULL,'2017-03-25 09:53:21',1490435601,NULL),(1842968942,6890639,1,93585,0,1,1,'B',1,0.887805,235,589750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 83, \"great\": 878, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',124.018,128695308,592182,NULL,'2017-01-27 06:03:56',1485497036,NULL),(1873254576,6890639,1,60646,1,1,1,'B',1,0.851894,197,561720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 45, \"great\": 658, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 871}}',124.027,174847549,611783,NULL,'2022-10-01 12:25:24',1664627124,NULL),(1840579679,6890639,1,315552,1,1,1,'B',1,0.896552,236,630199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 16, \"great\": 660, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 812}}',124.103,125156012,609567,NULL,'2016-07-13 09:54:08',1468403648,NULL),(1837503073,6890639,1,203304,0,1,1,'A',1,0.941929,206,750586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 452, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 508}}',124.207,120243627,450940,NULL,'2015-11-24 11:22:46',1448364166,NULL),(1843246988,6890639,1,311074,0,1,1,'X',1,1,510,474308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 510}}',124.332,129378556,409020,NULL,'2017-03-05 04:26:55',1488688015,NULL),(1838632276,6890639,1,398870,1,1,1,'A',1,0.934461,260,695642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 413, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 473}}',124.516,121941206,421084,NULL,'2016-02-14 07:05:30',1455433530,NULL),(1840406222,6890639,1,418909,0,1,1,'A',1,0.933837,245,753210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 475, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 529}}',124.529,124683150,462556,NULL,'2016-06-19 10:36:06',1466332566,NULL),(1842177410,6890639,1,1079056,1,1,1,'A',1,0.91966,151,614772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 459, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 529}}',124.555,127502613,377514,NULL,'2016-11-19 17:43:27',1479577407,NULL),(1848461877,6890639,1,1020269,1,1,1,'X',1,1,319,945228,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 319}}',124.785,137139692,388860,NULL,'2018-04-19 14:40:36',1524148836,NULL),(1839312431,6890639,1,860022,1,1,1,'A',1,0.942914,421,373807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 52, \"great\": 1821, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1997}}',124.795,123058830,1201012,NULL,'2016-04-06 13:06:09',1459947969,NULL),(1839261303,6890639,1,817720,1,1,1,'A',1,0.946347,339,763311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',124.906,123129279,419510,NULL,'2016-04-09 15:01:36',1460214096,NULL),(1843440536,6890639,1,664226,1,1,1,'S',1,0.966216,148,236365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',124.921,129508084,74903,NULL,'2017-03-12 11:36:59',1489318619,NULL),(1842374399,6890639,1,874940,1,1,1,'A',1,0.9125,447,328381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 54, \"great\": 747, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 840}}',125.002,127886811,485476,NULL,'2016-12-12 13:30:43',1481549443,NULL),(1843408752,6890639,1,804519,1,1,1,'B',1,0.892857,169,181403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 182}}',125.053,129508162,81972,NULL,'2017-03-12 11:40:38',1489318838,NULL),(1842408783,6890639,1,1097509,1,1,1,'A',1,0.925947,153,323686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 43, \"great\": 808, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 898}}',125.28,127900619,453094,NULL,'2016-12-13 11:55:55',1481630155,NULL),(1837417676,6890639,1,331990,0,1,1,'A',1,0.944762,207,752556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 471, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 525}}',125.319,120008380,449398,NULL,'2015-11-12 12:04:24',1447329864,NULL),(1843299226,6890639,1,435821,0,1,1,'SH',1,0.999472,947,254592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 946, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',125.349,129379047,589470,NULL,'2017-03-05 04:58:19',1488689899,NULL),(1840350813,6890639,1,112700,1,1,1,'SH',1,0.984169,379,968224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',125.356,124683368,386280,NULL,'2016-06-19 10:47:40',1466333260,NULL),(1847568655,6890639,1,133355,0,1,1,'A',1,0.931065,363,184394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',125.358,135860971,246727,NULL,'2018-02-12 15:35:15',1518449715,NULL),(1838954392,6890639,1,40034,1,1,1,'A',1,0.916339,441,673490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 425, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 508}}',125.375,122453418,472610,NULL,'2016-03-10 15:08:55',1457622535,NULL),(1843945653,6890639,1,459653,1,1,1,'A',1,0.970532,313,892262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 497, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 526}}',125.403,130275070,562086,NULL,'2017-04-23 11:37:00',1492947420,NULL),(1846073825,6890639,1,137132,0,1,1,'A',1,0.964083,374,440390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 16, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',125.428,133732433,353324,NULL,'2017-10-28 12:02:32',1509192152,NULL),(1840279369,6890639,1,968739,1,1,1,'S',1,0.987342,474,921963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 462, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 474}}',125.545,124533761,528790,NULL,'2016-06-12 07:07:15',1465715235,NULL),(1838879566,6890639,1,555354,0,1,1,'A',1,0.970506,315,899903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 337, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 356}}',125.66,122512410,385824,NULL,'2016-03-13 04:45:52',1457844352,NULL),(1850651242,6890639,1,373472,0,1,1,'S',1,0.990625,160,512163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 160}}',125.664,140517389,115343,NULL,'2018-10-06 08:52:53',1538815973,NULL),(1840600677,6890639,1,790238,1,1,1,'A',1,0.916475,338,318770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 53, \"great\": 776, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 868}}',125.801,125171616,457334,NULL,'2016-07-14 06:29:12',1468477752,NULL),(1875910775,6890639,1,1783726,1,1,1,'S',1,0.964029,139,914220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 139}}',125.952,178865124,144673,NULL,'2023-05-13 15:17:42',1683991062,NULL),(1839323895,6890639,1,531960,1,1,1,'A',1,0.965827,331,803541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 522, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 556}}',125.986,123099254,535092,NULL,'2016-04-08 13:02:57',1460120577,NULL),(1844252946,6890639,1,726357,1,1,1,'B',1,0.883026,286,548508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 60, \"great\": 1599, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2009}}',126.067,130892946,1333474,NULL,'2017-05-27 13:17:14',1495891034,NULL),(1844037286,6890639,1,1176225,1,1,1,'X',1,1,468,946139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 468}}',126.14,130417365,560840,NULL,'2017-05-01 11:09:28',1493636968,NULL),(1845117769,6890639,1,943252,1,1,1,'A',1,0.985714,389,474740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 420}}',126.313,132115708,299398,NULL,'2017-07-31 10:50:11',1501498211,NULL),(1841457270,6890639,1,63321,1,1,1,'A',1,0.95,193,739242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',126.404,126471803,232640,NULL,'2016-09-20 15:17:42',1474384662,NULL),(1846970219,6890639,1,1416723,1,1,1,'B',1,0.851376,170,528457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 66, \"great\": 832, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1090}}',126.524,135110624,653138,NULL,'2018-01-06 12:04:31',1515240271,NULL),(1842247695,6890639,1,74267,1,1,1,'B',1,0.866906,214,572971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 438}, \"maximum_statistics\": {\"great\": 556}}',126.53,127782543,383292,NULL,'2016-12-06 14:33:10',1481034790,NULL),(1838804914,6890639,1,430918,0,1,1,'A',1,0.925775,439,755754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 534, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 613}}',126.638,122216932,548298,NULL,'2016-02-27 18:05:55',1456596355,NULL),(1841865807,6890639,1,795015,1,1,1,'S',1,0.969083,469,824187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 440, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 469}}',126.663,127237606,591350,NULL,'2016-11-04 11:52:30',1478260350,NULL),(1840550298,6890639,1,764125,1,1,1,'A',1,0.920281,209,314186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 753, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 853}}',126.668,125141818,406660,NULL,'2016-07-12 14:15:33',1468332933,NULL),(1841799031,6890639,1,1012155,1,1,1,'S',1,0.991843,613,443598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 603, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 613}}',126.686,127031699,465640,NULL,'2016-10-23 04:51:46',1477198306,NULL),(1838182701,6890639,1,711060,0,1,1,'B',1,0.885067,114,617665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596}}',126.728,121311057,387501,NULL,'2016-01-16 04:58:04',1452920284,NULL),(1842985867,6890639,1,485617,0,1,1,'B',1,0.850993,259,676264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',126.894,128921318,277133,NULL,'2017-02-08 10:28:05',1486549685,NULL),(1839864018,6890639,1,932142,1,1,1,'S',1,0.980149,403,881380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',126.991,123887512,483360,NULL,'2016-05-14 05:13:52',1463202832,NULL),(1844859568,6890639,1,1193128,1,1,1,'A',1,0.932527,240,340259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 64, \"great\": 1423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1571}}',127.057,131658330,1046094,NULL,'2017-07-07 13:49:17',1499435357,NULL),(1838090588,6890639,1,158767,0,1,1,'A',1,0.931493,489,780423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 422}, \"maximum_statistics\": {\"great\": 489}}',127.064,120967215,474210,NULL,'2015-12-30 11:08:20',1451473700,NULL),(1845068917,6890639,1,487589,1,1,1,'A',1,0.965116,279,362701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 904, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 946}}',127.14,132092080,463080,NULL,'2017-07-30 05:11:30',1501391490,NULL),(1846805994,6890639,1,982430,0,1,1,'B',1,0.86612,253,305638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 79, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',127.195,134553927,465680,NULL,'2017-12-10 14:33:21',1512916401,NULL),(1850632532,6890639,1,491220,0,1,1,'S',1,0.988304,171,498898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',127.219,140517343,116906,NULL,'2018-10-06 08:49:43',1538815783,NULL),(1843134940,6890639,1,576977,1,1,1,'S',1,0.990591,372,491191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 365, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 372}}',127.239,129164135,282330,NULL,'2017-02-21 12:01:29',1487678489,NULL),(1840554665,6890639,1,379083,1,1,1,'S',1,0.998436,959,954212,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 956, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 959}}',127.244,125084054,1091770,NULL,'2016-07-09 12:49:45',1468068585,NULL),(1849737015,6890639,1,1161461,1,1,1,'S',1,0.962209,344,938557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',127.286,139114588,388780,NULL,'2018-07-26 08:46:25',1532594785,NULL),(1846052110,6890639,1,749949,1,1,1,'A',1,0.926168,302,707859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 82, \"great\": 1779, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1991}}',127.312,133711316,1520995,NULL,'2017-10-27 12:01:58',1509105718,NULL),(1847413386,6890639,1,1449649,1,1,1,'A',1,0.975862,349,853667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 556, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',127.371,135678650,622960,NULL,'2018-02-03 12:58:19',1517662699,NULL),(1843497649,6890639,1,1093078,1,1,1,'A',1,0.930306,316,328513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 100, \"great\": 2156, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 2389}}',127.392,129740575,1392262,NULL,'2017-03-25 11:38:23',1490441903,NULL),(1841628452,6890639,1,652438,1,1,1,'S',1,0.970046,217,966498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',127.585,126675331,219367,NULL,'2016-10-02 06:27:38',1475389658,NULL),(1843391733,6890639,1,710727,1,1,1,'A',1,0.936782,174,200763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',127.635,129508177,88078,NULL,'2017-03-12 11:41:13',1489318873,NULL),(1838224887,6890639,1,200142,0,1,1,'B',1,0.86,169,594732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 10, \"great\": 442, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',127.735,121165922,441056,NULL,'2016-01-09 06:14:03',1452320043,NULL),(1840532384,6890639,1,972834,1,1,1,'A',1,0.903461,404,631965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 25, \"great\": 911, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1098}}',127.969,124938281,990320,NULL,'2016-07-02 04:49:17',1467434957,NULL),(1838910550,6890639,1,96139,0,1,1,'A',1,0.944262,473,765048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 552, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 610}}',128.035,122494244,584174,NULL,'2016-03-12 12:36:21',1457786181,NULL),(1844104850,6890639,1,1206164,1,1,1,'S',1,0.9725,400,879894,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 378, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 400}}',128.076,130416968,449490,NULL,'2017-05-01 10:42:03',1493635323,NULL),(1837288668,6890639,1,137020,0,1,1,'A',1,0.940126,408,777319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 420, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 476}}',128.087,119797069,456830,NULL,'2015-11-01 03:34:51',1446348891,NULL),(1841654601,6890639,1,994495,1,1,1,'S',1,0.985656,244,877672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 244}}',128.113,126674985,277830,NULL,'2016-10-02 05:56:52',1475387812,NULL),(1837339338,6890639,1,153307,0,1,1,'B',1,0.897445,340,639804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 31, \"great\": 1182, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1448}}',128.136,120044711,1228266,NULL,'2015-11-14 08:28:49',1447489729,NULL),(1837401934,6890639,1,93280,0,1,1,'A',1,0.934211,236,718986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 632, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 722}}',128.253,119941387,640584,NULL,'2015-11-08 14:39:25',1446993565,NULL),(1849518552,6890639,1,512455,1,1,1,'S',1,0.97351,302,877168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',128.32,138915386,330680,NULL,'2018-07-16 14:01:18',1531749678,NULL),(1847584514,6890639,1,1526616,1,1,1,'B',1,0.860887,224,279025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 90, \"great\": 985}, \"maximum_statistics\": {\"great\": 1240}}',128.321,135754537,575124,NULL,'2018-02-07 09:58:24',1517997504,NULL),(1841662899,6890639,1,1053760,1,1,1,'S',1,0.986979,192,922985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 192}}',128.327,126674901,185320,NULL,'2016-10-02 05:49:52',1475387392,NULL),(1841674044,6890639,1,1004742,1,1,1,'S',1,0.973251,486,873009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 460, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 486}}',128.376,126791416,577930,NULL,'2016-10-09 04:01:16',1475985676,NULL),(1837846864,6890639,1,116938,1,1,1,'A',1,0.922824,294,691644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 21, \"great\": 1177, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1367}}',128.589,120490192,1272740,NULL,'2015-12-07 12:09:58',1449490198,NULL),(1838968384,6890639,1,463204,1,1,1,'S',1,0.962604,361,820468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',128.615,122512169,381560,NULL,'2016-03-13 04:30:16',1457843416,NULL),(1838820699,6890639,1,301251,0,1,1,'A',1,0.98046,347,862975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 420, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 435}}',128.699,122346337,459370,NULL,'2016-03-05 07:53:48',1457164428,NULL),(1837708829,6890639,1,680992,1,1,1,'A',1,0.936655,411,763651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 521, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 592}}',128.884,120425986,618586,NULL,'2015-12-04 12:10:42',1449231042,NULL),(1839483711,6890639,1,406727,1,1,1,'A',1,0.980256,394,917980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 906, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 937}}',128.933,123261018,1064109,NULL,'2016-04-15 16:49:05',1460738945,NULL),(1846387714,6890639,1,1229651,1,1,1,'A',1,0.922165,596,339375,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 94, \"great\": 1911, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2152}}',128.975,134124302,1192060,NULL,'2017-11-18 10:21:11',1511000471,NULL),(1838434698,6890639,1,149325,0,1,1,'A',1,0.915409,339,669786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 1070, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1259}}',129.011,121666835,1018128,NULL,'2016-02-01 07:21:14',1454311274,NULL),(1838914337,6890639,1,674910,1,1,1,'A',1,0.949883,195,778843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',129.111,122453192,426768,NULL,'2016-03-10 14:57:47',1457621867,NULL),(1849183885,6890639,1,1558762,1,1,1,'B',1,0.886925,560,332376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 108, \"great\": 1268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1499}}',129.114,138321650,844745,NULL,'2018-06-16 11:12:39',1529147559,NULL),(1842157926,6890639,1,1066801,1,1,1,'A',1,0.94181,227,760553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 423, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 464}}',129.281,127502647,450412,NULL,'2016-11-19 17:46:00',1479577560,NULL),(1840182607,6890639,1,144546,0,1,1,'A',1,0.968397,320,886296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 416, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 443}}',129.483,124596626,459286,NULL,'2016-06-15 10:45:13',1465987513,NULL),(1847876799,6890639,1,627829,0,1,1,'B',1,0.861842,270,306454,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 68, \"great\": 673, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 836}}',129.502,136470107,411800,NULL,'2018-03-16 15:48:23',1521215303,NULL),(1838227385,6890639,1,751189,0,1,1,'A',1,0.928161,196,721492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',129.705,121166143,408026,NULL,'2016-01-09 06:30:00',1452321000,NULL),(1849555952,6890639,1,92643,0,1,1,'A',1,0.94593,459,227218,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 41, \"great\": 808, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',129.752,138908152,441482,NULL,'2018-07-16 05:19:36',1531718376,NULL),(1838077958,6890639,1,555722,1,1,1,'A',1,0.93516,537,771215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 652, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 748}}',129.82,121026635,746660,NULL,'2016-01-02 04:27:17',1451708837,NULL),(1839621419,6890639,1,413197,0,1,1,'A',1,0.952941,346,845259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 388, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 425}}',130.077,123461755,424935,NULL,'2016-04-24 08:28:00',1461486480,NULL),(1837673386,6890639,1,786903,0,1,1,'A',1,0.903374,182,645827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 536, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',130.16,120334068,554700,NULL,'2015-11-29 03:02:55',1448766175,NULL),(1840141749,6890639,1,666884,1,1,1,'B',1,0.897855,322,593210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 38, \"great\": 891, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1072}}',130.168,124256746,809530,NULL,'2016-05-30 13:07:25',1464613645,NULL),(1842118099,6890639,1,789752,1,1,1,'B',1,0.878367,388,271267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 72, \"great\": 943, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1151}}',130.291,127502845,547338,NULL,'2016-11-19 17:58:30',1479578310,NULL),(1840463804,6890639,1,720176,1,1,1,'S',1,0.979208,505,883099,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 484, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 505}}',130.419,125002550,560230,NULL,'2016-07-05 10:22:59',1467714179,NULL),(1843104958,6890639,1,296517,1,1,1,'S',1,0.994681,564,501476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 558, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 564}}',130.48,129180785,414384,NULL,'2017-02-22 11:06:41',1487761601,NULL),(1849550525,6890639,1,279372,1,1,1,'S',1,0.998715,389,945706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 388, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 389}}',130.505,138895854,477550,NULL,'2018-07-15 14:29:17',1531664957,NULL),(1840322812,6890639,1,62963,1,1,1,'A',1,0.983486,1081,873256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1055, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1090}}',130.606,124808056,1319492,NULL,'2016-06-25 14:12:31',1466863951,NULL),(1843718336,6890639,1,1215580,1,1,1,'X',1,1,174,937977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 174}}',130.64,129918540,179820,NULL,'2017-04-04 08:49:46',1491295786,NULL),(1838936546,6890639,1,33570,0,1,1,'A',1,0.933514,395,707017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 831, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',130.782,122373352,804826,NULL,'2016-03-06 09:08:34',1457255314,NULL),(1841631701,6890639,1,1043094,1,1,1,'A',1,0.943333,174,741842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 269, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 300}}',130.788,126674843,279798,NULL,'2016-10-02 05:45:03',1475387103,NULL),(1844890767,6890639,1,779179,1,1,1,'A',1,0.952984,272,330834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 71, \"great\": 2287, \"large_bonus\": 295}, \"maximum_statistics\": {\"great\": 2446}}',130.824,131658210,1598176,NULL,'2017-07-07 13:43:29',1499435009,NULL),(1841785169,6890639,1,1008998,1,1,1,'S',1,0.985623,626,434604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 608, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 626}}',130.854,127031611,469420,NULL,'2016-10-23 04:44:54',1477197894,NULL),(1844103371,6890639,1,215534,1,1,1,'S',1,0.990494,263,986061,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 263}}',131.084,130416831,268638,NULL,'2017-05-01 10:33:48',1493634828,NULL),(1837355290,6890639,1,158499,0,1,1,'A',1,0.918784,619,694618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 27, \"great\": 1115, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1299}}',131.118,119871860,1154902,NULL,'2015-11-05 10:58:17',1446721097,NULL),(1842927369,6890639,1,1148949,1,1,1,'S',1,0.984245,603,903872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 584, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 603}}',131.129,128775866,756060,NULL,'2017-01-31 12:02:12',1485864132,NULL),(1844929504,6890639,1,28065,1,1,1,'B',1,0.863993,854,184809,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 85, \"great\": 920, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1147}}',131.143,131924957,648960,NULL,'2017-07-21 11:03:29',1500635009,NULL),(1866619268,6890639,1,1579881,1,1,1,'B',1,0.86545,222,290486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 55, \"great\": 696, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 877}}',131.145,165055307,439689,NULL,'2021-08-18 19:22:54',1629314574,NULL),(1842024632,6890639,1,234329,1,1,1,'S',1,0.994885,391,1000000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 387, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 391}}',131.162,127297234,445866,NULL,'2016-11-07 13:13:46',1478524426,NULL),(1847008421,6890639,1,1464929,1,1,1,'XH',1,1,115,1092046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',131.251,134981020,109274,NULL,'2017-12-31 04:37:21',1514695041,NULL),(1842055063,6890639,1,183541,1,1,1,'S',1,0.998492,663,473099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 661, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 663}}',131.262,127280697,515660,NULL,'2016-11-06 13:10:59',1478437859,NULL),(1844690377,6890639,1,214601,0,1,1,'A',1,0.922745,167,688632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 912, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1042}}',131.472,131435416,789642,NULL,'2017-06-25 10:53:58',1498388038,NULL),(1844176820,6890639,1,929299,1,1,1,'A',1,0.976636,383,862041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 511, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 535}}',131.5,130709033,582084,NULL,'2017-05-17 13:28:12',1495027692,NULL),(1842311790,6890639,1,779319,1,1,1,'S',1,0.987269,432,924012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 421, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 432}}',131.596,127780187,479500,NULL,'2016-12-06 11:43:49',1481024629,NULL),(1840250081,6890639,1,953394,1,1,1,'S',1,0.991279,344,931694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 338, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 344}}',131.73,124533268,374780,NULL,'2016-06-12 06:37:11',1465713431,NULL),(1839898183,6890639,1,510643,1,1,1,'S',1,0.982673,606,903055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 585, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 606}}',131.909,124044520,680970,NULL,'2016-05-21 11:40:56',1463830856,NULL),(1837564039,6890639,1,147303,0,1,1,'A',1,0.960922,251,820549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',131.914,120225819,465142,NULL,'2015-11-23 10:57:11',1448276231,NULL),(1842011335,6890639,1,799871,1,1,1,'S',1,0.985683,908,910805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 882, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 908}}',131.985,127429607,1096240,NULL,'2016-11-15 13:17:31',1479215851,NULL),(1840542310,6890639,1,700321,1,1,1,'A',1,0.965475,294,785327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 763, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 811}}',132.025,125176908,825304,NULL,'2016-07-14 13:09:04',1468501744,NULL),(1846678577,6890639,1,1413077,1,1,1,'A',1,0.924512,391,332192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 73, \"great\": 1552, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1742}}',132.083,134407929,1020918,NULL,'2017-12-03 03:44:17',1512272657,NULL),(1842513897,6890639,1,1078109,1,1,1,'A',1,0.918052,498,194246,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 730, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 842}}',132.1,128092263,373452,NULL,'2016-12-24 07:08:29',1482563309,NULL),(1843508733,6890639,1,1168783,1,1,1,'A',1,0.929202,605,208077,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 86, \"great\": 2420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2719}}',132.18,129687362,1230990,NULL,'2017-03-22 12:14:15',1490184855,NULL),(1838002057,6890639,1,130752,0,1,1,'A',1,0.942268,485,803281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 429, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 485}}',132.205,121092708,511770,NULL,'2016-01-05 11:27:19',1451993239,NULL),(1865297537,6890639,1,2591999,1,1,1,'B',1,0.889889,469,308874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 87, \"great\": 997, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1167}}',132.262,163174651,635166,NULL,'2021-06-20 14:19:37',1624198777,NULL),(1839982249,6890639,1,733943,1,1,1,'A',1,0.939799,314,343425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1196}}',132.463,124212893,647978,NULL,'2016-05-28 16:17:05',1464452225,NULL),(1841625394,6890639,1,1039869,1,1,1,'A',1,0.938306,304,686795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 483, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 543}}',132.515,126654096,437788,NULL,'2016-10-01 07:08:33',1475305713,NULL),(1859845937,6890639,1,2332781,1,1,1,'S',1,0.994881,293,936462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',132.561,154642642,328330,NULL,'2020-09-25 14:19:41',1601043581,NULL),(1840082192,6890639,1,931401,1,1,1,'XH',1,1,319,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',132.591,124317921,318984,NULL,'2016-06-02 12:55:25',1464872125,NULL),(1840321576,6890639,1,930424,1,1,1,'A',1,0.936821,425,700861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 652, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 736}}',132.693,124726099,710804,NULL,'2016-06-21 13:59:53',1466517593,NULL),(1838542359,6890639,1,541392,1,1,1,'A',1,0.924885,225,687368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 755, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 872}}',132.738,121901371,763286,NULL,'2016-02-12 14:29:06',1455287346,NULL),(1844340133,6890639,1,49499,0,1,1,'B',1,0.875463,307,623957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 69, \"great\": 880}, \"maximum_statistics\": {\"great\": 1080}}',132.804,130951107,857195,NULL,'2017-05-30 12:50:48',1496148648,NULL),(1846268183,6890639,1,1148540,1,1,1,'B',1,0.873882,239,277021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 86, \"great\": 922, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1118}}',132.826,133878074,556472,NULL,'2017-11-05 07:56:33',1509868593,NULL),(1842499486,6890639,1,877312,1,1,1,'A',1,0.933993,201,311102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 77, \"great\": 1701, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1871}}',132.863,128241164,1058888,NULL,'2017-01-01 16:32:02',1483288322,NULL),(1843601230,6890639,1,679753,1,1,1,'A',1,0.982213,419,850650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',132.884,129738311,529040,NULL,'2017-03-25 09:25:07',1490433907,NULL),(1866653087,6890639,1,2576401,1,1,1,'A',1,0.900276,156,286845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 65, \"great\": 936, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1088}}',132.965,165072248,473196,NULL,'2021-08-19 10:25:45',1629368745,NULL),(1838867984,6890639,1,454646,1,1,1,'S',1,0.972973,333,923521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',133.104,122276768,437244,NULL,'2016-03-01 15:08:15',1456844895,NULL),(1840298594,6890639,1,846012,1,1,1,'A',1,0.91159,176,602425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',133.127,124803434,418172,NULL,'2016-06-25 10:16:03',1466849763,NULL),(1838299189,6890639,1,436442,1,1,1,'S',1,0.957572,766,800580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 701, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 766}}',133.23,121490090,851410,NULL,'2016-01-24 05:05:59',1453611959,NULL),(1839922560,6890639,1,851614,1,1,1,'S',1,0.975904,498,849911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 474, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 498}}',133.286,124039639,558010,NULL,'2016-05-21 07:37:54',1463816274,NULL),(1840817667,6890639,1,97664,1,1,1,'B',1,0.898907,340,743271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',133.404,125442522,372191,NULL,'2016-07-28 12:45:33',1469709933,NULL),(1844406704,6890639,1,336634,0,1,1,'A',1,0.964646,393,867819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 465, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 495}}',133.54,131149060,500238,NULL,'2017-06-10 08:47:23',1497084443,NULL),(1850611890,6890639,1,644247,1,1,1,'S',1,0.966805,241,473524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',133.595,140517848,173282,NULL,'2018-10-06 09:26:31',1538817991,NULL),(1837630854,6890639,1,164669,0,1,1,'A',1,0.925735,199,655917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 595, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 680}}',133.623,120409767,454272,NULL,'2015-12-03 12:54:55',1449147295,NULL),(1842020698,6890639,1,300923,1,1,1,'A',1,0.975339,549,851795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 773, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 811}}',133.709,127251094,927146,NULL,'2016-11-05 03:54:16',1478318056,NULL),(1838178998,6890639,1,360207,0,1,1,'A',1,0.952083,217,765914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 442, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 480}}',133.796,121190160,419824,NULL,'2016-01-10 05:14:07',1452402847,NULL),(1844739417,6890639,1,674910,1,1,1,'A',1,0.967366,195,781343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',133.797,131566275,427480,NULL,'2017-07-02 11:00:13',1498993213,NULL),(1871092956,6890639,1,3140729,1,1,1,'B',1,0.868519,315,545385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 59, \"great\": 656, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 810}}',133.832,171669123,571680,NULL,'2022-05-05 13:23:15',1651756995,NULL),(1840275489,6890639,1,914578,1,1,1,'S',1,0.979137,695,897486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',133.852,124452907,800290,NULL,'2016-06-08 15:10:56',1465398656,NULL),(1843968283,6890639,1,215906,1,1,1,'A',1,0.944407,536,367690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 1353, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1475}}',133.877,130230970,845288,NULL,'2017-04-21 13:17:14',1492780634,NULL),(1862459262,6890639,1,2604227,1,1,1,'S',1,0.997245,363,950909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',133.89,158815359,392920,NULL,'2021-02-15 15:55:13',1613404513,NULL),(1837506684,6890639,1,87065,0,1,1,'A',1,0.975737,292,863645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 553, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 577}}',133.917,120201803,606026,NULL,'2015-11-22 06:31:00',1448173860,NULL),(1860773409,6890639,1,2347510,1,1,1,'S',1,0.993769,321,942481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',134.14,156146976,335770,NULL,'2020-11-21 13:50:59',1605966659,NULL),(1843915851,6890639,1,342675,1,1,1,'S',1,0.990172,407,982917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 399, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 407}}',134.187,130274998,475374,NULL,'2017-04-23 11:33:04',1492947184,NULL),(1838244142,6890639,1,625821,0,1,1,'A',1,0.924945,302,700488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 453}}',134.248,121405240,380552,NULL,'2016-01-20 13:01:10',1453294870,NULL),(1842540996,6890639,1,1086185,1,1,1,'A',1,0.966327,347,242588,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 460, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 490}}',134.294,128131606,262420,NULL,'2016-12-26 13:02:11',1482757331,NULL),(1866178648,6890639,1,2917229,1,1,1,'S',1,0.997429,778,476401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 774, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 778}}',134.308,164573508,550320,NULL,'2021-08-03 10:57:53',1627988273,NULL),(1844733667,6890639,1,1112375,1,1,1,'A',1,0.962551,152,808374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 461, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 494}}',134.46,131434486,388909,NULL,'2017-06-25 09:58:56',1498384736,NULL),(1849614406,6890639,1,132641,1,1,1,'A',1,0.903261,181,664143,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 384, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 460}}',134.473,138915500,367546,NULL,'2018-07-16 14:07:42',1531750062,NULL),(1841800877,6890639,1,958537,1,1,1,'A',1,0.91918,307,316642,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 735, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 829}}',134.525,126995579,453154,NULL,'2016-10-21 12:21:11',1477052471,NULL),(1860895292,6890639,1,2398539,1,1,1,'S',1,0.980932,236,906977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 227, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 236}}',134.644,156375698,249192,NULL,'2020-11-29 05:50:55',1606629055,NULL),(1866563267,6890639,1,2454075,1,1,1,'B',1,0.875892,237,304196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 39, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 701}}',134.715,165049568,348790,NULL,'2021-08-18 15:34:38',1629300878,NULL),(1838662952,6890639,1,176113,1,1,1,'A',1,0.9275,400,814972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 342, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 400}}',134.729,122128398,430014,NULL,'2016-02-23 14:36:01',1456238161,NULL),(1849622877,6890639,1,932716,1,1,1,'X',1,1,118,1053482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',134.754,138891658,100649,NULL,'2018-07-15 10:36:59',1531651019,NULL),(1840426721,6890639,1,628995,1,1,1,'A',1,0.94693,435,757280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 873, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 961}}',134.833,125016264,908074,NULL,'2016-07-06 02:52:00',1467773520,NULL),(1842409690,6890639,1,1038473,1,1,1,'A',1,0.9595,200,108573,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 939, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',134.837,127900548,394131,NULL,'2016-12-13 11:49:40',1481629780,NULL),(1840911169,6890639,1,784791,1,1,1,'A',1,0.902367,237,586221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 845, \"legacy_combo_increase\": 1}}',135.061,125579560,661010,NULL,'2016-08-04 10:05:08',1470305108,NULL),(1849481693,6890639,1,132889,0,1,1,'B',1,0.853221,201,267015,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 68, \"great\": 737, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',135.097,138655741,413464,NULL,'2018-07-03 15:25:05',1530631505,NULL),(1838763517,6890639,1,217266,0,1,1,'A',1,0.94964,221,805237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 378, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',135.217,122345794,399889,NULL,'2016-03-05 07:14:52',1457162092,NULL),(1840387600,6890639,1,653381,1,1,1,'A',1,0.9049,504,643412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 9, \"great\": 984, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1204}}',135.247,124804259,1117484,NULL,'2016-06-25 11:00:52',1466852452,NULL),(1841330103,6890639,1,943403,1,1,1,'SH',1,0.996875,160,960187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',135.247,126368291,180988,NULL,'2016-09-15 04:42:03',1473914523,NULL),(1841177512,6890639,1,1043348,1,1,1,'A',1,0.924837,153,937813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 130}, \"maximum_statistics\": {\"great\": 153}}',135.42,125994755,144664,NULL,'2016-08-25 13:28:15',1472131695,NULL),(1840428271,6890639,1,866256,1,1,1,'A',1,0.913208,345,656082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 674, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 795}}',135.448,124979603,682074,NULL,'2016-07-04 04:11:01',1467605461,NULL),(1842162840,6890639,1,802200,1,1,1,'S',1,0.991279,1032,896070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1014, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1032}}',135.488,127499449,1272140,NULL,'2016-11-19 14:58:31',1479567511,NULL),(1840791114,6890639,1,211167,0,1,1,'B',1,0.887064,231,647558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 394}, \"maximum_statistics\": {\"great\": 487}}',135.55,125253176,360303,NULL,'2016-07-18 11:31:31',1468841491,NULL),(1840056043,6890639,1,812226,1,1,1,'A',1,0.93712,516,732188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 876, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 986}}',135.59,124339359,915072,NULL,'2016-06-03 13:30:12',1464960612,NULL),(1839369192,6890639,1,125251,1,1,1,'A',1,0.960825,353,778034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',135.612,123128693,481972,NULL,'2016-04-09 14:40:47',1460212847,NULL),(1840080797,6890639,1,391680,1,1,1,'S',1,0.997642,212,945021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',135.615,124412702,231460,NULL,'2016-06-06 14:45:44',1465224344,NULL),(1841177078,6890639,1,1036393,1,1,1,'A',1,0.937908,153,1023837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 134}, \"maximum_statistics\": {\"great\": 153}}',135.635,125994911,146713,NULL,'2016-08-25 13:35:33',1472132133,NULL),(1852510986,6890639,1,1813034,1,1,1,'A',1,0.914921,801,697016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 120, \"great\": 2061, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2339}}',135.689,143495840,2234612,NULL,'2019-03-31 07:19:31',1554016771,NULL),(1838925841,6890639,1,29775,1,1,1,'A',1,0.926396,477,725287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',135.775,122497065,564240,NULL,'2016-03-12 14:25:50',1457792750,NULL),(1841589814,6890639,1,962194,1,1,1,'A',1,0.959967,824,375150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 105, \"great\": 4046, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 4284}}',135.848,126673594,2739292,NULL,'2016-10-02 03:58:25',1475380705,NULL),(1840547539,6890639,1,762852,1,1,1,'A',1,0.950508,474,742379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 727, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 788}}',136.01,125115044,719334,NULL,'2016-07-11 03:24:13',1468207453,NULL),(1840473740,6890639,1,950866,1,1,1,'S',1,0.977516,467,884746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 446, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 467}}',136.046,124863050,537330,NULL,'2016-06-28 10:19:35',1467109175,NULL),(1839762972,6890639,1,742717,1,1,1,'A',1,0.957935,404,797649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',136.156,123665048,505360,NULL,'2016-05-03 13:50:44',1462283444,NULL),(1838744588,6890639,1,700418,1,1,1,'B',1,0.856426,253,581509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',136.301,122273343,366566,NULL,'2016-03-01 11:27:01',1456831621,NULL),(1848835870,6890639,1,1254444,1,1,1,'X',1,1,196,936870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',136.345,137820030,234200,NULL,'2018-05-22 14:04:19',1526997859,NULL),(1837710570,6890639,1,476139,0,1,1,'A',1,0.947266,253,739956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 697, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 768}}',136.442,120411218,610818,NULL,'2015-12-03 14:16:46',1449152206,NULL),(1837905701,6890639,1,692801,1,1,1,'A',1,0.93321,341,755028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 468, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 539}}',136.479,120886634,595318,NULL,'2015-12-26 15:46:51',1451144811,NULL),(1849560692,6890639,1,176383,1,1,1,'S',1,0.984456,193,983412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',136.496,138891742,203632,NULL,'2018-07-15 10:40:55',1531651255,NULL),(1840517235,6890639,1,963936,1,1,1,'S',1,0.975352,426,888353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',136.575,124916211,470380,NULL,'2016-07-01 03:43:45',1467344625,NULL),(1841551123,6890639,1,181843,1,1,1,'A',1,0.902292,400,645871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 829}}',136.599,126577247,708684,NULL,'2016-09-26 13:37:58',1474897078,NULL),(1844333662,6890639,1,1140045,1,1,1,'A',1,0.990698,744,906898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1270, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1290}}',136.61,130951006,1373796,NULL,'2017-05-30 12:45:49',1496148349,NULL),(1838931573,6890639,1,573664,1,1,1,'A',1,0.950714,436,776669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 643, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 700}}',136.813,122541479,687506,NULL,'2016-03-14 12:48:04',1457959684,NULL),(1838705535,6890639,1,73817,1,1,1,'SH',1,0.994723,758,948008,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 750, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 758}}',136.854,121945084,743503,NULL,'2016-02-14 11:02:00',1455447720,NULL),(1842023210,6890639,1,384522,1,1,1,'A',1,0.992747,812,969249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1088, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1103}}',136.897,127280239,1337690,NULL,'2016-11-06 12:42:30',1478436150,NULL),(1841158556,6890639,1,1029683,1,1,1,'S',1,0.952088,407,891168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 368, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 407}}',136.91,125832459,423468,NULL,'2016-08-17 04:25:30',1471407930,NULL),(1842378183,6890639,1,123417,1,1,1,'S',1,0.996458,988,947268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 981, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 988}}',136.997,127886993,1155718,NULL,'2016-12-12 13:43:34',1481550214,NULL),(1868956849,6890639,1,3201583,1,1,1,'A',1,0.910359,256,329647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 49, \"great\": 667, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 753}}',137.027,168511652,448828,NULL,'2021-12-25 15:35:08',1640446508,NULL),(1864215359,6890639,1,2699138,1,1,1,'S',1,0.990269,668,931831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 655, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 668}}',137.056,161425585,745880,NULL,'2021-04-30 15:39:49',1619797189,NULL),(1840338779,6890639,1,152494,1,1,1,'A',1,0.965753,446,770358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 827, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 876}}',137.182,124807737,793628,NULL,'2016-06-25 13:59:01',1466863141,NULL),(1840007211,6890639,1,743458,1,1,1,'S',1,0.985959,641,910039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 623, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 641}}',137.256,124064035,714980,NULL,'2016-05-22 05:32:34',1463895154,NULL),(1840479682,6890639,1,822553,1,1,1,'A',1,0.960684,242,395664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',137.34,124979711,367568,NULL,'2016-07-04 04:19:51',1467605991,NULL),(1838442393,6890639,1,151729,0,1,1,'A',1,0.969466,312,841068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 393}}',137.344,121691441,382030,NULL,'2016-02-02 13:53:52',1454421232,NULL),(1876047952,6890639,1,40380,1,1,1,'S',1,0.981949,277,908725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',137.434,179200173,268260,NULL,'2023-06-03 09:40:46',1685785246,NULL),(1837957481,6890639,1,244116,0,1,1,'A',1,0.941423,417,729203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 1087, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1195}}',137.571,120719753,1031932,NULL,'2015-12-19 09:29:45',1450517385,NULL),(1840384951,6890639,1,126807,1,1,1,'A',1,0.979641,395,864692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 805, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 835, \"legacy_combo_increase\": 1}}',137.752,124665338,979990,NULL,'2016-06-18 15:42:34',1466264554,NULL),(1837428191,6890639,1,586601,0,1,1,'A',1,0.967365,689,838936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 761, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 812}}',137.811,119932921,841308,NULL,'2015-11-08 07:03:11',1446966191,NULL),(1850427655,6890639,1,1300500,1,1,1,'S',1,0.998039,255,953237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255}}',137.9,140394883,256450,NULL,'2018-09-29 11:42:32',1538221352,NULL),(1847856694,6890639,1,562332,0,1,1,'B',1,0.86,198,281255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 53, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',138.142,136470141,341438,NULL,'2018-03-16 15:50:08',1521215408,NULL),(1838610829,6890639,1,384521,1,1,1,'A',1,0.962593,430,804572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 1122, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1203}}',138.214,121752867,1233644,NULL,'2016-02-05 14:35:16',1454682916,NULL),(1840531094,6890639,1,970508,1,1,1,'A',1,0.946293,511,745304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 593, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 661}}',138.352,124962900,662928,NULL,'2016-07-03 08:17:55',1467533875,NULL),(1843879159,6890639,1,231079,0,1,1,'S',1,0.995343,859,477459,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 851, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 859}}',138.353,130274530,669938,NULL,'2017-04-23 11:08:56',1492945736,NULL),(1843094066,6890639,1,453680,1,1,1,'S',1,0.988189,127,1002665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',138.384,128855010,109898,NULL,'2017-02-04 16:54:07',1486227247,NULL),(1838467700,6890639,1,680920,1,1,1,'A',1,0.945581,423,738525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 1108, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1222}}',138.471,121672624,1127050,NULL,'2016-02-01 13:53:28',1454334808,NULL),(1849525466,6890639,1,1578798,1,1,1,'A',1,0.965772,312,375301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 708, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 745}}',138.549,138913453,453078,NULL,'2018-07-16 12:06:19',1531742779,NULL),(1838041933,6890639,1,143224,0,1,1,'S',1,0.955782,441,830077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 402, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 441}}',138.579,120968402,491350,NULL,'2015-12-30 12:10:56',1451477456,NULL),(1840509917,6890639,1,800195,1,1,1,'A',1,0.954158,381,733135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 865, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 938}}',138.584,124899618,937788,NULL,'2016-06-30 08:46:44',1467276404,NULL),(1873251518,6890639,1,57190,0,1,1,'B',1,0.883789,112,602441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',138.648,174848099,333020,NULL,'2022-10-01 12:50:01',1664628601,NULL),(1838807392,6890639,1,361158,0,1,1,'A',1,0.967742,387,891190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 523, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 558}}',138.713,122276982,644994,NULL,'2016-03-01 15:19:36',1456845576,NULL),(1842746411,6890639,1,765525,1,1,1,'A',1,0.957248,542,109606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 49, \"great\": 2894, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 3111}}',139.085,128565453,1317528,NULL,'2017-01-20 06:35:56',1484894156,NULL),(1848067800,6890639,1,726357,1,1,1,'A',1,0.937282,525,345590,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 55, \"great\": 1812, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2009}}',139.305,136512183,1141024,NULL,'2018-03-18 09:33:19',1521365599,NULL),(1842206155,6890639,1,277782,1,1,1,'A',1,0.972603,1025,918190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1036, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1095}}',139.352,127678771,1274982,NULL,'2016-11-30 12:42:50',1480509770,NULL),(1838459300,6890639,1,252217,0,1,1,'A',1,0.930723,498,775092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 429, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 498}}',139.418,121691697,551304,NULL,'2016-02-02 14:07:07',1454422027,NULL),(1838375131,6890639,1,792891,1,1,1,'A',1,0.960526,656,834037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 666, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 722}}',139.423,121576403,789138,NULL,'2016-01-28 08:05:11',1453968311,NULL),(1839320078,6890639,1,459373,0,1,1,'B',1,0.839056,152,514059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 466}}',139.602,123097550,278537,NULL,'2016-04-08 11:37:06',1460115426,NULL),(1843425004,6890639,1,529992,0,1,1,'S',1,0.96519,158,226835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 158}}',139.643,129509339,83430,NULL,'2017-03-12 12:39:11',1489322351,NULL),(1838513204,6890639,1,90178,0,1,1,'A',1,0.92517,400,761059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 588}}',139.677,121801251,536186,NULL,'2016-02-07 13:57:37',1454853457,NULL),(1841028916,6890639,1,385548,1,1,1,'B',1,0.893991,659,655963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 733, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 882}}',139.726,125737254,757200,NULL,'2016-08-12 09:00:56',1470992456,NULL),(1852918237,6890639,1,55535,1,1,1,'B',1,0.893707,113,296535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',139.927,144124968,256924,NULL,'2019-05-06 09:50:24',1557136224,NULL),(1842331859,6890639,1,1054395,1,1,1,'A',1,0.951732,476,373627,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 1259, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1357}}',139.947,127862758,812244,NULL,'2016-12-11 05:06:59',1481432819,NULL),(1843716963,6890639,1,1215538,1,1,1,'X',1,1,187,912928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 187}}',140.055,129918549,192560,NULL,'2017-04-04 08:50:53',1491295853,NULL),(1838206705,6890639,1,809957,0,1,1,'A',1,0.948438,301,760951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 580, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 640}}',140.085,121150843,583392,NULL,'2016-01-08 13:44:49',1452260689,NULL),(1840299202,6890639,1,229069,1,1,1,'S',1,0.974522,785,888374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 745, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 785}}',140.108,124665743,870060,NULL,'2016-06-18 16:01:25',1466265685,NULL),(1839574977,6890639,1,68707,0,1,1,'A',1,0.907826,347,708451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 475, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',140.145,123489543,538070,NULL,'2016-04-25 13:42:03',1461591723,NULL),(1839125433,6890639,1,875761,1,1,1,'A',1,0.917481,309,652420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 22, \"great\": 1474, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1739}}',140.159,122690077,1574164,NULL,'2016-03-21 12:37:42',1458563862,NULL),(1865203788,6890639,1,2806445,1,1,1,'A',1,0.965854,1386,866724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 48, \"great\": 1385, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1435}}',140.255,162977317,1683220,NULL,'2021-06-14 09:50:08',1623664208,NULL),(1838801368,6890639,1,288554,0,1,1,'A',1,0.939787,240,767468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 590, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 656}}',140.33,122346087,571615,NULL,'2016-03-05 07:31:26',1457163086,NULL),(1840021558,6890639,1,749998,1,1,1,'S',1,0.964072,668,843578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',140.358,124052628,746670,NULL,'2016-05-21 17:27:16',1463851636,NULL),(1852479988,6890639,1,1500554,1,1,1,'A',1,0.953378,616,438104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 967, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1051}}',140.502,143462362,678414,NULL,'2019-03-29 16:55:09',1553878509,NULL),(1840746322,6890639,1,117427,1,1,1,'S',1,0.999369,792,943696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 791, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 792}}',140.524,125364073,938140,NULL,'2016-07-24 09:46:54',1469353614,NULL),(1841247196,6890639,1,822166,1,1,1,'A',1,0.907253,430,630373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 841}}',140.567,126093675,690892,NULL,'2016-08-30 12:47:57',1472561277,NULL),(1845048059,6890639,1,879186,1,1,1,'A',1,0.952023,356,349828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 68, \"great\": 2235, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2397}}',140.673,132092175,1421676,NULL,'2017-07-30 05:18:28',1501391908,NULL),(1840216332,6890639,1,254296,1,1,1,'A',1,0.927453,288,654407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 850, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 958}}',140.706,124598546,750732,NULL,'2016-06-15 12:48:08',1465994888,NULL),(1859756594,6890639,1,2219729,1,1,1,'A',1,0.948069,442,774494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 679, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 751}}',140.749,154805820,755454,NULL,'2020-10-01 08:07:21',1601539641,NULL),(1838989937,6890639,1,863037,1,1,1,'A',1,0.914939,630,650801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 22, \"great\": 1183, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1399}}',140.763,122513681,1280682,NULL,'2016-03-13 06:15:24',1457849724,NULL),(1839727090,6890639,1,204672,1,1,1,'A',1,0.923848,468,692138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 2, \"great\": 848, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 998}}',140.776,123665159,938760,NULL,'2016-05-03 13:55:58',1462283758,NULL),(1840338663,6890639,1,32619,1,1,1,'A',1,0.94148,292,710077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 528, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 581}}',140.812,124806440,502560,NULL,'2016-06-25 12:58:19',1466859499,NULL),(1841901015,6890639,1,746738,1,1,1,'A',1,0.972837,278,838345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 473, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 497}}',141.011,127237493,552194,NULL,'2016-11-04 11:44:54',1478259894,NULL),(1844671764,6890639,1,716178,1,1,1,'A',1,0.955696,173,822574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',141.054,131434143,268145,NULL,'2017-06-25 09:37:29',1498383449,NULL),(1840633356,6890639,1,168080,1,1,1,'A',1,0.981366,412,864899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 782, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 805}}',141.066,125085722,808072,NULL,'2016-07-09 14:27:07',1468074427,NULL),(1871071361,6890639,1,2612155,1,1,1,'S',1,0.97875,400,989396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 383, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 400}}',141.07,171666496,444481,NULL,'2022-05-05 10:33:09',1651746789,NULL),(1840512489,6890639,1,80414,0,1,1,'A',1,0.963428,357,425508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 872, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 916}}',141.156,124978816,567406,NULL,'2016-07-04 03:02:59',1467601379,NULL),(1838874811,6890639,1,552762,1,1,1,'S',1,0.969496,377,922597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 354, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 377}}',141.167,122494690,451440,NULL,'2016-03-12 12:55:35',1457787335,NULL),(1837346284,6890639,1,478235,0,1,1,'A',1,0.968203,475,850115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 591, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 629}}',141.169,119932839,702456,NULL,'2015-11-08 06:58:32',1446965912,NULL),(1837942695,6890639,1,151791,0,1,1,'A',1,0.922342,254,659656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 51, \"great\": 1775, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2041}}',141.383,120790334,1526134,NULL,'2015-12-22 10:09:52',1450778992,NULL),(1842963537,6890639,1,1174467,1,1,1,'A',1,0.973267,272,797930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 481, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 505}}',141.441,128713626,471088,NULL,'2017-01-28 05:21:11',1485580871,NULL),(1838221899,6890639,1,194913,0,1,1,'A',1,0.925452,491,752430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 568, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 664}}',141.454,121165875,601418,NULL,'2016-01-09 06:10:38',1452319838,NULL),(1845142588,6890639,1,229624,1,1,1,'SH',1,0.998927,466,950634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 466}}',141.506,132092982,518570,NULL,'2017-07-30 06:22:05',1501395725,NULL),(1837362506,6890639,1,50772,0,1,1,'A',1,0.941176,210,751082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 452, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 510}}',141.548,119890142,448826,NULL,'2015-11-06 12:04:33',1446811473,NULL),(1841906247,6890639,1,482453,1,1,1,'A',1,0.937069,465,706221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 1024, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1160}}',141.589,127237268,1199210,NULL,'2016-11-04 11:28:40',1478258920,NULL),(1840412711,6890639,1,49533,1,1,1,'S',1,0.973744,438,851158,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',141.637,125003024,501660,NULL,'2016-07-05 10:53:20',1467716000,NULL),(1842369797,6890639,1,1023481,1,1,1,'A',1,0.954033,366,366316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 1066, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1153}}',141.655,127862846,700342,NULL,'2016-12-11 05:15:01',1481433301,NULL),(1860904678,6890639,1,2681177,1,1,1,'S',1,0.997908,478,954269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',141.692,156375174,497420,NULL,'2020-11-29 05:24:15',1606627455,NULL),(1864234595,6890639,1,2911671,1,1,1,'A',1,0.924787,535,708911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 138, \"great\": 3233, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 3643}}',141.743,161420010,3264482,NULL,'2021-04-30 12:55:16',1619787316,NULL),(1844641208,6890639,1,692008,0,1,1,'A',1,0.952101,225,812098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 553, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 595}}',141.803,131434000,586637,NULL,'2017-06-25 09:27:10',1498382830,NULL),(1839343326,6890639,1,832841,1,1,1,'A',1,0.946274,265,710509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 1045, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1154}}',141.831,123115829,952812,NULL,'2016-04-09 04:24:35',1460175875,NULL),(1837239387,6890639,1,193534,0,1,1,'A',1,0.945946,482,787158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 498, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 555}}',141.839,119686398,559798,NULL,'2015-10-26 12:32:22',1445862742,NULL),(1846773108,6890639,1,576979,0,1,1,'B',1,0.857143,239,604025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 532, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 686}}',142.018,134553496,563175,NULL,'2017-12-10 14:11:19',1512915079,NULL),(1843543291,6890639,1,1115856,1,1,1,'S',1,0.998908,458,951477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 457, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 458}}',142.035,129738254,566480,NULL,'2017-03-25 09:21:41',1490433701,NULL),(1841730069,6890639,1,217735,0,1,1,'S',1,0.99892,463,480480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',142.037,127017261,323420,NULL,'2016-10-22 13:32:40',1477143160,NULL),(1843705068,6890639,1,1210038,1,1,1,'A',1,0.947719,287,754031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 480, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 526}}',142.139,130013853,437450,NULL,'2017-04-09 12:34:44',1491741284,NULL),(1841781386,6890639,1,950963,1,1,1,'A',1,0.927938,350,331125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 808, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 902}}',142.151,126995676,532340,NULL,'2016-10-21 12:27:07',1477052827,NULL),(1846307480,6890639,1,1000928,1,1,1,'B',1,0.871739,164,585820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460}}',142.193,134104632,299026,NULL,'2017-11-17 13:18:39',1510924719,NULL),(1847859748,6890639,1,1298825,0,1,1,'B',1,0.87706,183,306241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 51, \"great\": 646, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 789}}',142.263,136392615,392895,NULL,'2018-03-12 11:10:06',1520853006,NULL),(1841242932,6890639,1,359780,1,1,1,'A',1,0.934295,302,678944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 1108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1248}}',142.298,126218867,1010044,NULL,'2016-09-06 14:00:22',1473170422,NULL),(1873255889,6890639,1,61676,1,1,1,'A',1,0.947133,215,758006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',142.325,174847598,502548,NULL,'2022-10-01 12:27:24',1664627244,NULL),(1842254937,6890639,1,1082614,1,1,1,'A',1,0.964924,692,396937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 1428, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1511, \"legacy_combo_increase\": 1}}',142.448,127798918,1026204,NULL,'2016-12-07 15:54:01',1481126041,NULL),(1839536765,6890639,1,804824,1,1,1,'A',1,0.965284,655,819818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 972, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1037}}',142.483,123567135,1130334,NULL,'2016-04-29 11:25:55',1461929155,NULL),(1841151150,6890639,1,175365,0,1,1,'S',1,0.990175,458,463344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 449, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 458}}',142.629,125834412,356090,NULL,'2016-08-17 07:04:51',1471417491,NULL),(1850348768,6890639,1,1726094,1,1,1,'S',1,0.983636,275,1002311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 275}}',142.68,140160257,346380,NULL,'2018-09-16 05:24:37',1537075477,NULL),(1846774278,6890639,1,1173114,1,1,1,'S',1,0.996491,285,919775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 285}}',142.712,134542068,307710,NULL,'2017-12-10 02:44:41',1512873881,NULL),(1846136477,6890639,1,1044309,1,1,1,'A',1,0.915587,425,352911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 112, \"great\": 1973, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2239}}',142.726,133678132,1160698,NULL,'2017-10-25 12:24:59',1508934299,NULL),(1846438374,6890639,1,1403318,1,1,1,'A',1,0.955705,398,370632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 1315, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1411}}',142.732,134263966,862366,NULL,'2017-11-25 15:29:31',1511623771,NULL),(1840121216,6890639,1,656039,1,1,1,'XH',1,1,312,1014638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',142.947,124411162,359256,NULL,'2016-06-06 13:34:46',1465220086,NULL),(1840924256,6890639,1,673632,1,1,1,'A',1,0.955236,475,764581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 544, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 592}}',143,125737316,600660,NULL,'2016-08-12 09:04:35',1470992675,NULL),(1843629491,6890639,1,560522,1,1,1,'A',1,0.933052,283,673816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 52, \"great\": 1695, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1897}}',143.01,129901279,1446878,NULL,'2017-04-03 07:47:24',1491205644,NULL),(1840536925,6890639,1,984299,1,1,1,'A',1,0.940288,318,719203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 1257, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1390}}',143.011,124941881,1225174,NULL,'2016-07-02 09:02:07',1467450127,NULL),(1844336365,6890639,1,959194,1,1,1,'A',1,0.939802,705,346927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 73, \"great\": 2294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2525}}',143.027,130834831,1410478,NULL,'2017-05-24 12:29:16',1495628956,NULL),(1838545582,6890639,1,808292,1,1,1,'A',1,0.91088,220,741492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 357, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 432}}',143.028,121800545,419138,NULL,'2016-02-07 13:25:06',1454851506,NULL),(1840279514,6890639,1,969665,1,1,1,'A',1,0.944812,553,769088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 1230, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1359}}',143.204,124533551,1333544,NULL,'2016-06-12 06:52:57',1465714377,NULL),(1838493402,6890639,1,166840,0,1,1,'A',1,0.954128,298,804167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 504, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 545}}',143.504,121802886,559196,NULL,'2016-02-07 15:09:43',1454857783,NULL),(1838074867,6890639,1,366141,1,1,1,'A',1,0.939494,388,749091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 803, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 909}}',143.547,120925803,901054,NULL,'2015-12-28 12:27:42',1451305662,NULL),(1840457048,6890639,1,945280,1,1,1,'A',1,0.93964,358,723885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',143.647,124898692,510748,NULL,'2016-06-30 07:39:30',1467272370,NULL),(1852926739,6890639,1,453358,1,1,1,'A',1,0.970303,290,809143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 779, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 825}}',143.663,144106229,827392,NULL,'2019-05-05 09:42:39',1557049359,NULL),(1875911407,6890639,1,1783729,1,1,1,'S',1,0.988281,128,997990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 128}}',143.708,178865015,136071,NULL,'2023-05-13 15:12:30',1683990750,NULL),(1840404213,6890639,1,221408,0,1,1,'B',1,0.873585,136,559517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',143.84,124808548,281409,NULL,'2016-06-25 14:35:24',1466865324,NULL),(1840244432,6890639,1,271260,0,1,1,'A',1,0.975962,339,904457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 398, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 416}}',143.904,124596670,435916,NULL,'2016-06-15 10:47:36',1465987656,NULL),(1852675054,6890639,1,784270,0,1,1,'B',1,0.871923,359,304283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 113, \"great\": 1745, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2194}}',143.95,143719780,1109737,NULL,'2019-04-13 16:04:18',1555171458,NULL),(1853337493,6890639,1,1959517,0,1,1,'B',1,0.848094,229,548177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 56, \"great\": 677, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 892}}',144.09,144709506,599905,NULL,'2019-06-07 04:39:58',1559882398,NULL),(1841774188,6890639,1,1005016,1,1,1,'A',1,0.985528,466,441253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 674, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 691}}',144.15,126845064,497402,NULL,'2016-10-12 11:45:26',1476272726,NULL),(1846569226,6890639,1,1104572,1,1,1,'A',1,0.964615,240,229671,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 305, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 325}}',144.292,134523129,173940,NULL,'2017-12-09 08:22:48',1512807768,NULL),(1866602172,6890639,1,2329083,1,1,1,'B',1,0.896837,158,316456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',144.345,165148993,340180,NULL,'2021-08-21 19:12:19',1629573139,NULL),(1841867168,6890639,1,988619,1,1,1,'A',1,0.978669,335,394755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 567, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 586}}',144.378,127120222,338690,NULL,'2016-10-28 15:35:12',1477668912,NULL),(1839979807,6890639,1,940283,1,1,1,'A',1,0.96902,597,844730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 652, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 694}}',144.46,124204920,814850,NULL,'2016-05-28 10:45:22',1464432322,NULL),(1841595928,6890639,1,821085,1,1,1,'A',1,0.973022,369,833917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 532, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 556}}',144.471,126713776,551756,NULL,'2016-10-04 14:21:47',1475590907,NULL),(1845015949,6890639,1,1321492,1,1,1,'A',1,0.988987,467,128884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 668, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 681}}',144.477,131911139,350034,NULL,'2017-07-20 15:56:45',1500566205,NULL),(1840072524,6890639,1,641441,1,1,1,'A',1,0.955898,491,779684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 860, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 941}}',144.494,124341490,928056,NULL,'2016-06-03 14:57:53',1464965873,NULL),(1866595111,6890639,1,2314407,1,1,1,'B',1,0.856204,410,589798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 43, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',144.53,165073765,545118,NULL,'2021-08-19 11:43:34',1629373414,NULL),(1840383232,6890639,1,901417,1,1,1,'A',1,0.960953,485,789478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 932, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 986}}',144.637,124808219,943998,NULL,'2016-06-25 14:19:11',1466864351,NULL),(1837631504,6890639,1,204161,0,1,1,'A',1,0.900307,519,664167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 531, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 652}}',144.65,120376110,568000,NULL,'2015-12-01 12:22:44',1448972564,NULL),(1840535617,6890639,1,854972,1,1,1,'A',1,0.950658,439,356741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 39, \"great\": 1957, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2128}}',144.694,124982253,1286792,NULL,'2016-07-04 07:54:34',1467618874,NULL),(1847935271,6890639,1,697252,1,1,1,'S',1,0.975177,141,490949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',144.776,136471023,88198,NULL,'2018-03-16 16:33:06',1521217986,NULL),(1849520749,6890639,1,675653,1,1,1,'A',1,0.972067,242,901511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',144.862,138891560,332624,NULL,'2018-07-15 10:31:55',1531650715,NULL),(1866184651,6890639,1,2920707,1,1,1,'S',1,0.99493,789,473815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 781, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 789}}',145.073,164573094,561280,NULL,'2021-08-03 10:39:47',1627987187,NULL),(1842332602,6890639,1,1005745,1,1,1,'A',1,0.9583,507,394427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 1174, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1259}}',145.213,127862802,842728,NULL,'2016-12-11 05:11:00',1481433060,NULL),(1840275512,6890639,1,679902,1,1,1,'A',1,0.911647,222,694087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 642, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 747}}',145.234,124577564,625885,NULL,'2016-06-14 11:18:10',1465903090,NULL),(1842164616,6890639,1,869222,1,1,1,'A',1,0.950394,925,370582,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 74, \"great\": 2244, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2409}}',145.252,127503053,1656622,NULL,'2016-11-19 18:12:40',1479579160,NULL),(1841280863,6890639,1,917176,1,1,1,'A',1,0.920224,379,345015,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 77, \"great\": 1731, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1968}}',145.321,126093435,1259326,NULL,'2016-08-30 12:33:38',1472560418,NULL),(1871924525,6890639,1,3513035,1,1,1,'B',1,0.870536,170,517074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 53, \"great\": 717, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 896}}',145.409,173143246,556342,NULL,'2022-07-07 08:46:32',1657183592,NULL),(1838821969,6890639,1,152086,0,1,1,'A',1,0.954733,168,804390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 448, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 486}}',145.55,122346024,404757,NULL,'2016-03-05 07:27:29',1457162849,NULL),(1842897110,6890639,1,1130590,1,1,1,'A',1,0.90812,280,635288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 584, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 702}}',145.572,128775710,680042,NULL,'2017-01-31 11:49:18',1485863358,NULL),(1859959194,6890639,1,2301596,1,1,1,'A',1,0.901557,702,355830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 96, \"great\": 1540, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1798}}',145.762,155020775,1108879,NULL,'2020-10-09 18:06:32',1602266792,NULL),(1842842818,6890639,1,1177269,1,1,1,'X',1,1,534,456182,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 534}}',145.783,128604921,401020,NULL,'2017-01-22 04:58:49',1485061129,NULL),(1844814008,6890639,1,484661,1,1,1,'B',1,0.869441,265,273419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 53, \"great\": 701, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 877}}',145.829,131618515,471594,NULL,'2017-07-05 09:18:50',1499246330,NULL),(1841942412,6890639,1,1074470,1,1,1,'A',1,0.959419,512,374713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 1588, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1688}}',145.83,127086496,1078518,NULL,'2016-10-26 13:04:13',1477487053,NULL),(1846763313,6890639,1,1162312,0,1,1,'B',1,0.879785,276,289266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 89, \"great\": 1220, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1489}}',145.896,134554146,687781,NULL,'2017-12-10 14:45:17',1512917117,NULL),(1839747060,6890639,1,81944,0,1,1,'A',1,0.939972,349,766253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',145.916,123620785,599196,NULL,'2016-05-01 12:41:29',1462106489,NULL),(1841923678,6890639,1,1040942,1,1,1,'A',1,0.957763,369,378012,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',145.942,127151017,492596,NULL,'2016-10-30 03:47:21',1477799241,NULL),(1853594859,6890639,1,557818,0,1,1,'B',1,0.874429,222,303510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 100, \"great\": 1084, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1314}}',146.012,145013465,644822,NULL,'2019-06-24 07:54:08',1561362848,NULL),(1843177793,6890639,1,263682,1,1,1,'S',1,0.999129,574,956088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 573, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',146.108,129128308,707780,NULL,'2017-02-19 11:16:53',1487503013,NULL),(1840381959,6890639,1,211917,0,1,1,'A',1,0.939771,209,790863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 466, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523}}',146.117,124763659,491868,NULL,'2016-06-23 12:25:48',1466684748,NULL),(1843297051,6890639,1,433171,0,1,1,'XH',1,1,556,249304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',146.15,129379115,313344,NULL,'2017-03-05 05:02:33',1488690153,NULL),(1838574828,6890639,1,154689,1,1,1,'S',1,0.969494,672,868328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 631, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 672}}',146.221,121734313,806540,NULL,'2016-02-04 16:41:15',1454604075,NULL),(1842739168,6890639,1,67204,0,1,1,'A',1,0.913352,393,382365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 599, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 704}}',146.397,128548633,450908,NULL,'2017-01-19 07:20:38',1484810438,NULL),(1866585085,6890639,1,1749298,0,1,1,'B',1,0.886256,171,289840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 46, \"great\": 698, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',146.398,165072886,369060,NULL,'2021-08-19 10:59:21',1629370761,NULL),(1840536259,6890639,1,976695,1,1,1,'A',1,0.959828,647,781695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 1193, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1282}}',146.714,124828442,1458740,NULL,'2016-06-26 13:30:23',1466947823,NULL),(1865449387,6890639,1,2935119,1,1,1,'A',1,0.920625,232,359235,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 55, \"great\": 728, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 800}}',146.809,163320809,456410,NULL,'2021-06-25 10:11:10',1624615870,NULL),(1839582224,6890639,1,154592,1,1,1,'S',1,0.953564,463,781079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 463}}',146.828,123462163,456880,NULL,'2016-04-24 08:52:40',1461487960,NULL),(1841623529,6890639,1,169107,0,1,1,'S',1,0.992152,446,935053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 446}}',146.846,126796390,491660,NULL,'2016-10-09 10:16:00',1476008160,NULL),(1837358397,6890639,1,121952,0,1,1,'A',1,0.940476,215,740141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 410, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 462}}',146.889,119956602,442748,NULL,'2015-11-09 12:07:37',1447070857,NULL),(1840846454,6890639,1,332372,1,1,1,'S',1,0.99122,1139,935239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1119, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1139}}',146.895,125584514,1328800,NULL,'2016-08-04 14:50:15',1470322215,NULL),(1840371616,6890639,1,486619,1,1,1,'A',1,0.912879,312,651818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',147.197,124743085,731808,NULL,'2016-06-22 11:35:29',1466595329,NULL),(1841172890,6890639,1,852263,1,1,1,'A',1,0.937266,308,736271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 472, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 534}}',147.214,125839029,479346,NULL,'2016-08-17 12:25:05',1471436705,NULL),(1839342640,6890639,1,69405,0,1,1,'A',1,0.948622,455,756122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 719, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 798}}',147.232,123128356,913630,NULL,'2016-04-09 14:29:28',1460212168,NULL),(1847030391,6890639,1,1437878,1,1,1,'A',1,0.986092,406,904151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 703, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 719}}',147.442,134980666,765760,NULL,'2017-12-31 04:16:04',1514693764,NULL),(1862486929,6890639,1,2629645,1,1,1,'S',1,0.976115,314,1041420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',147.46,158813330,337492,NULL,'2021-02-15 14:43:47',1613400227,NULL),(1862542536,6890639,1,2548603,1,1,1,'B',1,0.836957,201,290822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 36, \"great\": 501, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 690}}',147.613,158781441,372801,NULL,'2021-02-14 15:33:44',1613316824,NULL),(1846954662,6890639,1,1451824,1,1,1,'S',1,0.975177,141,977519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',147.68,135007850,118173,NULL,'2018-01-01 08:54:43',1514796883,NULL),(1843895293,6890639,1,1145941,1,1,1,'A',1,0.990591,217,932991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 366, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 372}}',147.724,130274252,402572,NULL,'2017-04-23 10:52:54',1492944774,NULL),(1838043635,6890639,1,227777,0,1,1,'A',1,0.976724,484,868281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 554, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 580}}',147.944,121027014,599098,NULL,'2016-01-02 04:54:13',1451710453,NULL),(1852626282,6890639,1,85607,0,1,1,'A',1,0.903226,502,365606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 619, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 713}}',147.961,143737350,460485,NULL,'2019-04-14 13:33:50',1555248830,NULL),(1849545837,6890639,1,985778,0,1,1,'B',1,0.855793,205,560069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 57, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',147.968,138891130,503626,NULL,'2018-07-15 10:06:02',1531649162,NULL),(1849568966,6890639,1,180678,1,1,1,'S',1,0.998748,799,956429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 797}, \"maximum_statistics\": {\"great\": 799}}',147.997,138892453,895070,NULL,'2018-07-15 11:21:06',1531653666,NULL),(1847012503,6890639,1,1464938,1,1,1,'SH',1,0.992908,141,1037896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',148.001,134980994,145124,NULL,'2017-12-31 04:35:49',1514694949,NULL),(1842445330,6890639,1,439956,1,1,1,'A',1,0.921053,395,675020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 43, \"great\": 651, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 722}}',148.091,127930607,679280,NULL,'2016-12-15 11:17:35',1481800655,NULL),(1868973498,6890639,1,3298606,1,1,1,'A',1,0.90868,304,730115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 458, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 553}}',148.169,168561336,507290,NULL,'2021-12-27 14:30:16',1640615416,NULL),(1840605423,6890639,1,72585,1,1,1,'A',1,0.931874,399,368906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 736, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',148.213,125036177,485300,NULL,'2016-07-07 03:31:24',1467862284,NULL),(1842964269,6890639,1,1177789,1,1,1,'S',1,0.999014,507,948930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 506, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 507}}',148.357,128713399,586670,NULL,'2017-01-28 05:03:19',1485579799,NULL),(1843908950,6890639,1,75672,0,1,1,'A',1,0.990789,326,954470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 374, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 380}}',148.423,130275342,435816,NULL,'2017-04-23 11:50:47',1492948247,NULL),(1840023536,6890639,1,956195,1,1,1,'S',1,0.979744,469,896188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 469}}',148.433,124093472,518020,NULL,'2016-05-23 13:02:45',1464008565,NULL),(1839472140,6890639,1,75672,1,1,1,'SH',1,0.992105,380,982519,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 374, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 380}}',148.512,123261125,471024,NULL,'2016-04-15 16:54:08',1460739248,NULL),(1843982026,6890639,1,222285,1,1,1,'S',1,0.987179,780,973648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 760, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 780}}',148.69,130274342,1052868,NULL,'2017-04-23 10:58:48',1492945128,NULL),(1846954650,6890639,1,1451824,1,1,1,'SH',1,0.957447,141,984910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',148.764,135007804,121300,NULL,'2018-01-01 08:51:14',1514796674,NULL),(1843726973,6890639,1,386782,0,1,1,'B',1,0.863426,191,598029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 502, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 648}}',148.929,129917200,403941,NULL,'2017-04-04 06:34:56',1491287696,NULL),(1871041739,6890639,1,2548584,1,1,1,'S',1,0.980099,201,991806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',148.975,171666704,216653,NULL,'2022-05-05 10:47:47',1651747667,NULL),(1839776698,6890639,1,751211,1,1,1,'SH',1,0.962921,445,906257,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 412, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 445}}',149.141,123961001,486558,NULL,'2016-05-17 11:53:30',1463486010,NULL),(1849159374,6890639,1,277009,0,1,1,'B',1,0.878333,411,354338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 493, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 600}}',149.175,138327758,384174,NULL,'2018-06-16 16:21:59',1529166119,NULL),(1866688026,6890639,1,2253550,0,1,1,'B',1,0.871665,419,618926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 40, \"great\": 625, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 787}}',149.227,165264833,680060,NULL,'2021-08-25 14:44:05',1629902645,NULL),(1838955591,6890639,1,455797,0,1,1,'A',1,0.954327,399,873146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',149.322,122397524,447108,NULL,'2016-03-07 13:33:47',1457357627,NULL),(1840418622,6890639,1,752331,1,1,1,'S',1,0.987059,425,965349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 414, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 425}}',149.474,124919977,640056,NULL,'2016-07-01 08:45:53',1467362753,NULL),(1849523523,6890639,1,678461,1,1,1,'A',1,0.964286,184,439197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 196}}',149.613,138915550,130792,NULL,'2018-07-16 14:10:12',1531750212,NULL),(1839983303,6890639,1,734844,1,1,1,'S',1,0.957612,578,925867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 529, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 578}}',149.644,124091204,691916,NULL,'2016-05-23 10:46:32',1464000392,NULL),(1843332756,6890639,1,154474,0,1,1,'X',1,1,677,243179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 677}}',150.002,129378815,381208,NULL,'2017-03-05 04:43:24',1488689004,NULL),(1839254658,6890639,1,80334,0,1,1,'A',1,0.954955,304,785689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 518, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 555}}',150.012,122874783,505420,NULL,'2016-03-29 13:32:54',1459258374,NULL),(1849160741,6890639,1,1608662,1,1,1,'B',1,0.883903,380,341349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 584, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 702}}',150.016,138321724,406481,NULL,'2018-06-16 11:17:25',1529147845,NULL),(1871118728,6890639,1,2460613,1,1,1,'S',1,0.984277,159,989581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',150.081,171710420,166840,NULL,'2022-05-07 08:20:30',1651911630,NULL),(1869844254,6890639,1,2347510,1,1,1,'S',1,0.993769,321,996259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',150.09,169884654,347256,NULL,'2022-02-18 15:31:43',1645198303,NULL),(1844143311,6890639,1,67204,0,1,1,'B',1,0.898438,321,694797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 579, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 704}}',150.159,130619142,597374,NULL,'2017-05-12 15:48:01',1494604081,NULL),(1867264147,6890639,1,2912740,1,1,1,'A',1,0.926426,199,207253,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',150.195,166037178,312916,NULL,'2021-09-22 12:42:04',1632314524,NULL),(1841924667,6890639,1,322578,0,1,1,'A',1,0.948336,267,739376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 520, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 571}}',150.405,127154937,530122,NULL,'2016-10-30 09:11:26',1477818686,NULL),(1843991838,6890639,1,1233540,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 226}}',150.438,130246694,254004,NULL,'2017-04-22 06:03:52',1492841032,NULL),(1867489923,6890639,1,3162567,1,1,1,'B',1,0.896226,392,329159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 67, \"great\": 1159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1378}}',150.469,166408453,719673,NULL,'2021-10-06 10:45:43',1633517143,NULL),(1844902575,6890639,1,794670,1,1,1,'A',1,0.987539,640,884054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 627, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 642}}',150.474,131908503,788410,NULL,'2017-07-20 13:25:06',1500557106,NULL),(1844479038,6890639,1,302489,1,1,1,'S',1,0.966667,450,918210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 450}}',150.494,131149178,507246,NULL,'2017-06-10 08:54:44',1497084884,NULL),(1844326294,6890639,1,147485,1,1,1,'A',1,0.992857,405,929166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 420}}',150.55,130915204,437610,NULL,'2017-05-28 13:14:21',1495977261,NULL),(1844480468,6890639,1,1064402,1,1,1,'S',1,0.994062,421,996941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',150.587,131147890,471834,NULL,'2017-06-10 07:36:38',1497080198,NULL),(1840398727,6890639,1,279410,1,1,1,'A',1,0.935484,294,744857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 710, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 806}}',150.597,124803737,723770,NULL,'2016-06-25 10:32:29',1466850749,NULL),(1871075764,6890639,1,3104910,1,1,1,'S',1,0.997642,424,946219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 424}}',150.658,171665464,474110,NULL,'2022-05-05 09:09:27',1651741767,NULL),(1840104043,6890639,1,553854,1,1,1,'A',1,0.94053,675,718177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 1186, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1320}}',150.667,124302069,1199908,NULL,'2016-06-01 15:27:20',1464794840,NULL),(1842342543,6890639,1,364990,1,1,1,'A',1,0.925551,337,687141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 56, \"great\": 1445, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1632}}',150.711,127930583,1415814,NULL,'2016-12-15 11:15:41',1481800541,NULL),(1871124508,6890639,1,3553592,1,1,1,'B',1,0.876016,147,290868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 589, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 738}}',150.863,171696823,347839,NULL,'2022-05-06 18:30:25',1651861825,NULL),(1843225322,6890639,1,1180108,1,1,1,'SH',1,0.9862,471,960696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 458, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 471}}',150.873,129068987,534660,NULL,'2017-02-16 13:31:46',1487251906,NULL),(1842362544,6890639,1,1073823,1,1,1,'A',1,0.958211,383,811555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 638, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 682}}',150.955,127886388,677190,NULL,'2016-12-12 13:04:03',1481547843,NULL),(1849623113,6890639,1,138099,1,1,1,'A',1,0.966443,197,776567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',151.172,138915164,343306,NULL,'2018-07-16 13:47:46',1531748866,NULL),(1871073458,6890639,1,2620035,1,1,1,'S',1,0.995327,214,1038446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214}}',151.241,171666794,236865,NULL,'2022-05-05 10:53:20',1651748000,NULL),(1837529310,6890639,1,264752,0,1,1,'A',1,0.948171,329,763762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 448, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 492}}',151.284,120209437,427638,NULL,'2015-11-22 13:43:25',1448199805,NULL),(1841967384,6890639,1,777798,0,1,1,'XH',1,1,555,508102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 555, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',151.306,127261751,504361,NULL,'2016-11-05 15:30:01',1478359801,NULL),(1842860287,6890639,1,687999,1,1,1,'A',1,0.930731,810,742329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 98, \"great\": 2349, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2613}}',151.335,128695242,2230977,NULL,'2017-01-27 05:57:25',1485496645,NULL),(1840523326,6890639,1,432292,1,1,1,'SH',1,0.95629,469,889593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 428, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 469}}',151.419,124923788,528102,NULL,'2016-07-01 12:49:35',1467377375,NULL),(1838638867,6890639,1,547526,1,1,1,'A',1,0.967658,770,870299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 724, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 773}}',151.512,122018848,828800,NULL,'2016-02-18 11:45:44',1455795944,NULL),(1840674407,6890639,1,177183,1,1,1,'A',1,0.956604,467,431442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 975, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1060}}',151.754,125363405,743077,NULL,'2016-07-24 08:55:34',1469350534,NULL),(1842163183,6890639,1,744740,1,1,1,'A',1,0.948676,439,765149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 553, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 604}}',151.835,127459549,516470,NULL,'2016-11-17 12:37:49',1479386269,NULL),(1860683178,6890639,1,2263837,1,1,1,'S',1,0.989669,242,1021453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 242}}',151.936,156148261,265949,NULL,'2020-11-21 14:37:01',1605969421,NULL),(1840052354,6890639,1,854824,1,1,1,'A',1,0.927995,408,702752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 760, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 868}}',152.034,124316612,737070,NULL,'2016-06-02 11:40:49',1464867649,NULL),(1853156224,6890639,1,1417326,1,1,1,'X',1,1,535,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 535}}',152.057,144439312,656660,NULL,'2019-05-23 13:36:49',1558618609,NULL),(1849648151,6890639,1,1435203,1,1,1,'A',1,0.943137,255,864170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 255}}',152.215,139058773,320134,NULL,'2018-07-23 12:56:27',1532350587,NULL),(1838848992,6890639,1,78015,0,1,1,'A',1,0.929185,249,783437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 402, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 466}}',152.364,122345970,495577,NULL,'2016-03-05 07:24:25',1457162665,NULL),(1840637113,6890639,1,82597,1,1,1,'A',1,0.966595,437,846324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',152.369,125155963,459340,NULL,'2016-07-13 09:50:12',1468403412,NULL),(1841460605,6890639,1,1000747,1,1,1,'A',1,0.961424,1117,383270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 36, \"great\": 2512, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2683}}',152.374,126468719,1732756,NULL,'2016-09-20 11:45:14',1474371914,NULL),(1841769098,6890639,1,861612,1,1,1,'A',1,0.96851,776,839545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 1233, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1302}}',152.385,127018381,1395072,NULL,'2016-10-22 14:21:53',1477146113,NULL),(1841048795,6890639,1,1034737,1,1,1,'A',1,0.968085,244,774625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 535, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 564}}',152.406,125701174,487700,NULL,'2016-08-10 11:14:46',1470827686,NULL),(1839755392,6890639,1,49067,1,1,1,'A',1,0.967448,512,795542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 722, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 768}}',152.458,123683894,829510,NULL,'2016-05-04 13:14:48',1462367688,NULL),(1860087193,6890639,1,2120895,1,1,1,'A',1,0.926763,717,723012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 86, \"great\": 2143, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2410}}',152.636,155045485,2235834,NULL,'2020-10-10 15:56:16',1602345376,NULL),(1838771304,6890639,1,135995,0,1,1,'A',1,0.964203,423,855785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 433}}',152.65,122345549,455900,NULL,'2016-03-05 07:01:12',1457161272,NULL),(1838222704,6890639,1,121335,0,1,1,'A',1,0.952703,202,737772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 680, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 740}}',152.737,121129723,638658,NULL,'2016-01-07 11:24:16',1452165856,NULL),(1838570087,6890639,1,310730,0,1,1,'A',1,0.949351,314,752560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 703, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 770}}',152.739,121882219,683358,NULL,'2016-02-11 14:56:57',1455202617,NULL),(1844249463,6890639,1,1271012,1,1,1,'A',1,0.989562,346,423656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 470, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 479}}',152.742,130709106,356526,NULL,'2017-05-17 13:32:28',1495027948,NULL),(1839977431,6890639,1,40017,1,1,1,'A',1,0.940499,521,736367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 459, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',152.762,124214482,559100,NULL,'2016-05-28 17:30:45',1464456645,NULL),(1873251578,6890639,1,57311,1,1,1,'X',1,1,529,960240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 1}}',152.812,174848245,706400,NULL,'2022-10-01 12:56:00',1664628960,NULL),(1845052430,6890639,1,1256718,1,1,1,'A',1,0.99,914,441298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 1427, \"large_bonus\": 288}, \"maximum_statistics\": {\"great\": 1450}}',152.866,132017126,1223532,NULL,'2017-07-26 08:54:21',1501059261,NULL),(1838592493,6890639,1,459654,0,1,1,'A',1,0.938503,259,745174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 664, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 748}}',153.04,121776527,679048,NULL,'2016-02-06 14:15:44',1454768144,NULL),(1849553985,6890639,1,281133,1,1,1,'X',1,1,133,1053580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',153.105,138891710,128773,NULL,'2018-07-15 10:39:17',1531651157,NULL),(1842585839,6890639,1,1127768,1,1,1,'S',1,0.964215,503,806637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 467, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 503}}',153.202,128131444,577580,NULL,'2016-12-26 12:50:59',1482756659,NULL),(1838123133,6890639,1,166898,0,1,1,'A',1,0.965245,364,835861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 590, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 633}}',153.293,121134377,702014,NULL,'2016-01-07 15:53:43',1452182023,NULL),(1844249485,6890639,1,1271012,1,1,1,'A',1,0.960334,350,778560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 446, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 479}}',153.315,130709160,486132,NULL,'2017-05-17 13:36:03',1495028163,NULL),(1860183285,6890639,1,2247694,1,1,1,'B',1,0.886574,166,584996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 348, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 432, \"legacy_combo_increase\": 2}}',153.554,155242441,411916,NULL,'2020-10-18 10:00:19',1603015219,NULL),(1841732060,6890639,1,374113,1,1,1,'S',1,0.995449,879,937950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 871, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 879}}',153.697,127019862,1280480,NULL,'2016-10-22 15:30:32',1477150232,NULL),(1840319047,6890639,1,61333,1,1,1,'SH',1,0.98301,412,955566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 412}}',153.719,124683281,493272,NULL,'2016-06-19 10:43:14',1466332994,NULL),(1844183858,6890639,1,1252342,1,1,1,'S',1,0.997717,438,949261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 436, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 438}}',153.771,130618049,532830,NULL,'2017-05-12 14:58:16',1494601096,NULL),(1866636790,6890639,1,2378418,1,1,1,'A',1,0.904545,182,338221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 657, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 770}}',153.778,165149739,399438,NULL,'2021-08-21 19:40:57',1629574857,NULL),(1874291253,6890639,1,3294208,1,1,1,'B',1,0.885922,337,599669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 57, \"great\": 852, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1030}}',153.99,176432046,843108,NULL,'2022-12-25 15:16:36',1671981396,NULL),(1841927384,6890639,1,1041874,1,1,1,'A',1,0.966321,390,827548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 729, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',154.047,127152835,713180,NULL,'2016-10-30 06:17:57',1477808277,NULL),(1849190363,6890639,1,314699,0,1,1,'A',1,0.923994,162,372735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 603, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',154.256,138328025,373294,NULL,'2018-06-16 16:35:34',1529166934,NULL),(1840665690,6890639,1,362423,1,1,1,'A',1,0.97787,523,845442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 699, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 723}}',154.277,125349284,732798,NULL,'2016-07-23 15:01:12',1469286072,NULL),(1844533022,6890639,1,1193146,1,1,1,'B',1,0.875517,340,572778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 49, \"great\": 776, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 968}}',154.398,131261294,726742,NULL,'2017-06-16 11:39:49',1497613189,NULL),(1869942137,6890639,1,2817754,1,1,1,'S',1,0.981735,219,998253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',154.493,169990988,224951,NULL,'2022-02-22 16:28:09',1645547289,NULL),(1840277833,6890639,1,684072,1,1,1,'A',1,0.968792,429,817570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 693, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 737}}',154.507,124532895,922002,NULL,'2016-06-12 06:13:46',1465712026,NULL),(1868275543,6890639,1,2788818,1,1,1,'X',1,1,559,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 559}}',154.513,167453901,724040,NULL,'2021-11-13 16:15:10',1636820110,NULL),(1843674801,6890639,1,648818,1,1,1,'A',1,0.945652,184,893313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 184}}',154.575,129969405,181852,NULL,'2017-04-07 12:01:34',1491566494,NULL),(1871050135,6890639,1,3407903,1,1,1,'A',1,0.90181,260,611918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 65, \"great\": 1530, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1823}}',154.637,171697310,1376618,NULL,'2022-05-06 18:57:27',1651863447,NULL),(1840370268,6890639,1,639653,1,1,1,'X',1,1,345,955048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',154.65,124724545,389680,NULL,'2016-06-21 12:36:37',1466512597,NULL),(1850494953,6890639,1,1243907,1,1,1,'A',1,0.929991,328,207574,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1157}}',154.665,140308960,480684,NULL,'2018-09-24 09:41:30',1537782090,NULL),(1839153874,6890639,1,286284,0,1,1,'A',1,0.954971,637,823396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 780, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 855}}',154.727,122799103,864180,NULL,'2016-03-26 09:56:27',1458986187,NULL),(1859796503,6890639,1,284623,1,1,1,'X',1,1,477,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 477}}',154.74,154698997,543780,NULL,'2020-09-27 07:20:56',1601191256,NULL),(1843627967,6890639,1,557963,1,1,1,'A',1,0.977932,788,874666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 761, \"large_bonus\": 213}, \"maximum_statistics\": {\"great\": 793}}',154.891,129901088,1184632,NULL,'2017-04-03 07:28:51',1491204531,NULL),(1840347323,6890639,1,946016,1,1,1,'A',1,0.935135,558,723446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 9, \"great\": 975, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1110}}',154.908,124762896,1080936,NULL,'2016-06-23 11:43:32',1466682212,NULL),(1842480926,6890639,1,549277,1,1,1,'A',1,0.977072,463,904873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 545, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 567}}',154.931,128221082,646708,NULL,'2016-12-31 13:39:53',1483191593,NULL),(1838863585,6890639,1,82404,0,1,1,'S',1,0.983981,1030,904755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 997, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',155.22,122326214,1295110,NULL,'2016-03-04 10:58:48',1457089128,NULL),(1840610193,6890639,1,737328,1,1,1,'A',1,0.903782,210,601449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 760, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899}}',155.35,125108247,630590,NULL,'2016-07-10 17:14:32',1468170872,NULL);
INSERT INTO `scores` VALUES (1862511186,6890639,1,2406362,1,1,1,'SH',1,0.980132,302,956622,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 302}}',155.432,158781381,324114,NULL,'2021-02-14 15:30:55',1613316655,NULL),(1869752377,6890639,1,2604227,1,1,1,'X',1,1,363,1013727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',155.459,169884728,407976,NULL,'2022-02-18 15:34:46',1645198486,NULL),(1876133643,6890639,1,951600,1,1,1,'A',1,0.971078,604,861559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 963, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1020}}',155.463,179199802,1154070,NULL,'2023-06-03 09:11:42',1685783502,NULL),(1839993898,6890639,1,737908,1,1,1,'S',1,0.987879,825,923205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 805, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 825}}',155.484,124053224,915460,NULL,'2016-05-21 17:56:02',1463853362,NULL),(1871071463,6890639,1,2612426,1,1,1,'S',1,0.96732,459,955918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',155.552,171666472,494262,NULL,'2022-05-05 10:31:42',1651746702,NULL),(1849600065,6890639,1,905461,1,1,1,'S',1,0.992308,130,1028995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',155.624,138891632,115111,NULL,'2018-07-15 10:35:45',1531650945,NULL),(1840487073,6890639,1,200215,1,1,1,'S',1,0.998922,464,907123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 463, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 464}}',155.636,124900446,453060,NULL,'2016-06-30 09:42:10',1467279730,NULL),(1841230109,6890639,1,619051,1,1,1,'A',1,0.930587,563,205539,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 31, \"great\": 2289, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2622}}',155.654,126110378,1258712,NULL,'2016-08-31 12:26:32',1472646392,NULL),(1840502089,6890639,1,560864,1,1,1,'A',1,0.925424,426,688203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 524, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 590}}',155.658,124916604,536298,NULL,'2016-07-01 04:20:39',1467346839,NULL),(1871128166,6890639,1,3484751,1,1,1,'S',1,0.994065,337,280078,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 1}}',155.761,171652255,184920,NULL,'2022-05-04 16:56:39',1651683399,NULL),(1840203795,6890639,1,247194,1,1,1,'SH',1,0.980969,289,956466,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',155.844,124597135,313854,NULL,'2016-06-15 11:18:26',1465989506,NULL),(1859874395,6890639,1,1989546,0,1,1,'B',1,0.867582,327,581721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 78, \"great\": 1069, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1348}}',155.961,154643466,946045,NULL,'2020-09-25 14:43:23',1601045003,NULL),(1840552760,6890639,1,765455,1,1,1,'A',1,0.952045,180,739007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 653, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 709}}',156.097,125142222,594612,NULL,'2016-07-12 14:35:27',1468334127,NULL),(1839552679,6890639,1,454927,0,1,1,'A',1,0.962389,322,858118,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 428, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 452}}',156.143,123462418,470417,NULL,'2016-04-24 09:05:13',1461488713,NULL),(1842235231,6890639,1,1080436,1,1,1,'SH',1,0.993802,968,492233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 956, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 968}}',156.156,127828506,818967,NULL,'2016-12-09 13:15:09',1481289309,NULL),(1838874188,6890639,1,128718,1,1,1,'A',1,0.972467,598,862854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 860, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 908}}',156.16,122537735,1055278,NULL,'2016-03-14 07:53:03',1457941983,NULL),(1844680947,6890639,1,1224759,0,1,1,'A',1,0.964664,223,843138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 566}}',156.435,131435107,499321,NULL,'2017-06-25 10:35:42',1498386942,NULL),(1840013633,6890639,1,579751,1,1,1,'A',1,0.974953,591,871626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1009, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1058}}',156.527,124214423,1161464,NULL,'2016-05-28 17:28:08',1464456488,NULL),(1840322271,6890639,1,307654,1,1,1,'B',1,0.892691,284,714597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 643}}',156.53,124679731,583345,NULL,'2016-06-19 07:07:12',1466320032,NULL),(1840416417,6890639,1,362948,0,1,1,'A',1,0.986268,414,480022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 603, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 619}}',156.634,124923592,461152,NULL,'2016-07-01 12:39:49',1467376789,NULL),(1873152028,6890639,1,67640,1,1,1,'X',1,1,404,955306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 404}}',156.635,174846735,474800,NULL,'2022-10-01 11:45:39',1664624739,NULL),(1840921436,6890639,1,1028954,1,1,1,'S',1,0.988956,498,918641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 487, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 498}}',156.685,125626875,561800,NULL,'2016-08-06 16:19:47',1470500387,NULL),(1865511248,6890639,1,3025203,1,1,1,'S',1,0.99654,578,445739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 574, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 578}}',156.701,163389019,466190,NULL,'2021-06-27 10:30:25',1624789825,NULL),(1867081517,6890639,1,2506029,1,1,1,'A',1,0.902249,358,707960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 481, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 578}}',156.713,165772898,498764,NULL,'2021-09-12 17:36:04',1631468164,NULL),(1842914696,6890639,1,140655,1,1,1,'A',1,0.949704,414,775042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 676}}',156.721,128754643,595980,NULL,'2017-01-30 06:55:17',1485759317,NULL),(1842022024,6890639,1,382887,1,1,1,'A',1,0.901302,179,581425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 789, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 922}}',156.797,127324712,668628,NULL,'2016-11-09 12:11:40',1478693500,NULL),(1838427058,6890639,1,671097,1,1,1,'S',1,0.95709,536,844388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',156.86,121666390,579674,NULL,'2016-02-01 06:42:05',1454308925,NULL),(1839789314,6890639,1,757299,1,1,1,'A',1,0.969059,403,916210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 380, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 404}}',157.033,123963654,451572,NULL,'2016-05-17 14:03:12',1463493792,NULL),(1837387565,6890639,1,692777,0,1,1,'A',1,0.957023,416,807011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 438, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 477}}',157.08,119890172,469686,NULL,'2015-11-06 12:06:16',1446811576,NULL),(1838055844,6890639,1,97616,0,1,1,'A',1,0.96247,351,797585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 770, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 826}}',157.374,121035919,849414,NULL,'2016-01-02 14:13:23',1451744003,NULL),(1841784991,6890639,1,183358,1,1,1,'S',1,0.994762,1241,940509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1241}}',157.467,127018621,1456880,NULL,'2016-10-22 14:32:50',1477146770,NULL),(1844479706,6890639,1,302673,1,1,1,'S',1,0.997186,533,1002947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 530, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 533}}',157.63,131147831,628404,NULL,'2017-06-10 07:32:53',1497079973,NULL),(1841914985,6890639,1,47503,1,1,1,'B',1,0.884244,214,633923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 497, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 622}}',157.787,127055074,567199,NULL,'2016-10-24 12:21:12',1477311672,NULL),(1838375117,6890639,1,130875,0,1,1,'A',1,0.977401,258,846148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 509, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 531}}',157.804,121621861,514298,NULL,'2016-01-30 09:31:09',1454146269,NULL),(1849776005,6890639,1,679902,0,1,1,'B',1,0.874163,212,593618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 605, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 747}}',157.842,139261269,505679,NULL,'2018-08-02 08:49:51',1533199791,NULL),(1843721495,6890639,1,1031602,1,1,1,'A',1,0.970588,340,407099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 510}}',157.845,129899357,341860,NULL,'2017-04-03 04:10:11',1491192611,NULL),(1844166390,6890639,1,923589,1,1,1,'A',1,0.923639,344,677125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 653, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 753}}',157.848,130708973,689130,NULL,'2017-05-17 13:23:43',1495027423,NULL),(1874624286,6890639,1,3927746,1,1,1,'A',1,0.913297,425,335732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 70, \"great\": 990, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1113}}',157.892,177094431,636442,NULL,'2023-01-30 14:37:54',1675089474,NULL),(1842324843,6890639,1,149942,1,1,1,'S',1,0.990741,486,986981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 486}}',157.978,127678686,533940,NULL,'2016-11-30 12:37:00',1480509420,NULL),(1840647386,6890639,1,750762,1,1,1,'A',1,0.958438,328,772832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 737, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 794}}',158.059,125142336,766170,NULL,'2016-07-12 14:41:23',1468334483,NULL),(1849559830,6890639,1,729812,1,1,1,'S',1,0.978328,323,986363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 309, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 323}}',158.112,138891253,380473,NULL,'2018-07-15 10:12:59',1531649579,NULL),(1840537263,6890639,1,998963,1,1,1,'A',1,0.990431,639,918257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1231, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1254}}',158.218,124941972,1503650,NULL,'2016-07-02 09:08:02',1467450482,NULL),(1862536082,6890639,1,2438860,1,1,1,'S',1,0.997214,718,950486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 714, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 718}}',158.221,158876421,805320,NULL,'2021-02-17 11:53:37',1613562817,NULL),(1866140884,6890639,1,2097628,1,1,1,'A',1,0.940714,512,732678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 82, \"great\": 1933, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2100}}',158.28,164318479,1832366,NULL,'2021-07-26 09:04:36',1627290276,NULL),(1840378979,6890639,1,270536,1,1,1,'A',1,0.950167,528,782705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 1083, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1194}}',158.374,124806696,1222996,NULL,'2016-06-25 13:10:25',1466860225,NULL),(1841327528,6890639,1,999566,1,1,1,'A',1,0.977733,199,804908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 237, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 247}}',158.419,126368223,243950,NULL,'2016-09-15 04:36:29',1473914189,NULL),(1873235007,6890639,1,43588,1,1,1,'S',1,0.975345,507,848247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',158.487,174848843,570030,NULL,'2022-10-01 13:22:28',1664630548,NULL),(1846651775,6890639,1,1419801,1,1,1,'A',1,0.951724,498,373290,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 1617, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1740}}',158.489,134407993,1006738,NULL,'2017-12-03 03:49:11',1512272951,NULL),(1840024882,6890639,1,970985,1,1,1,'A',1,0.945804,572,798487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 510, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 572}}',158.567,124205746,662650,NULL,'2016-05-28 11:28:40',1464434920,NULL),(1843149870,6890639,1,243913,1,1,1,'A',1,0.985801,446,894293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 480, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 493}}',158.669,129128738,564256,NULL,'2017-02-19 11:40:04',1487504404,NULL),(1841127967,6890639,1,1018659,1,1,1,'S',1,0.995588,680,939135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 674, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 680}}',158.676,125832137,777680,NULL,'2016-08-17 04:02:19',1471406539,NULL),(1847882776,6890639,1,168239,0,1,1,'A',1,0.902287,172,691193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',158.787,136312784,376339,NULL,'2018-03-08 14:13:40',1520518420,NULL),(1838096114,6890639,1,113597,0,1,1,'A',1,0.914245,734,688246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 17, \"great\": 1186, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1411}}',158.826,121013093,1307816,NULL,'2016-01-01 13:35:32',1451655332,NULL),(1841749160,6890639,1,668662,1,1,1,'A',1,0.924528,733,670286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 70, \"great\": 2500, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2862}}',158.866,126890975,2540350,NULL,'2016-10-15 05:55:59',1476510959,NULL),(1838411964,6890639,1,288561,0,1,1,'S',1,0.973064,594,877534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 562, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',158.903,121708688,720280,NULL,'2016-02-03 11:33:00',1454499180,NULL),(1839814523,6890639,1,66820,1,1,1,'A',1,0.909868,481,698883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 628, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 760}}',158.96,123913751,692940,NULL,'2016-05-15 05:19:13',1463289553,NULL),(1868657365,6890639,1,3109255,1,1,1,'B',1,0.898406,373,699491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 612, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 753}}',159.014,168154056,641120,NULL,'2021-12-11 15:38:42',1639237122,NULL),(1838925900,6890639,1,366256,0,1,1,'S',1,0.974798,496,887152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',159.083,122521003,524730,NULL,'2016-03-13 13:04:07',1457874247,NULL),(1837981633,6890639,1,163362,0,1,1,'S',1,0.971116,502,870525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 473, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 502}}',159.084,120968685,561880,NULL,'2015-12-30 12:23:59',1451478239,NULL),(1839400637,6890639,1,53310,1,1,1,'B',1,0.867232,360,626781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 25, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',159.242,123303571,595738,NULL,'2016-04-17 07:36:42',1460878602,NULL),(1844969829,6890639,1,820619,1,1,1,'S',1,0.990683,644,893556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 632, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 644}}',159.243,131908561,777370,NULL,'2017-07-20 13:28:22',1500557302,NULL),(1838183320,6890639,1,149976,0,1,1,'A',1,0.966173,921,854804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 1325, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1419}}',159.376,121129487,1616360,NULL,'2016-01-07 11:06:47',1452164807,NULL),(1844506885,6890639,1,813390,1,1,1,'S',1,0.991247,457,980796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 449, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 457}}',159.436,131148925,586776,NULL,'2017-06-10 08:36:56',1497083816,NULL),(1847049341,6890639,1,1249502,1,1,1,'S',1,0.986272,692,920877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 673, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 692}}',159.438,134980581,795090,NULL,'2017-12-31 04:10:48',1514693448,NULL),(1838578947,6890639,1,315418,0,1,1,'A',1,0.951791,150,750892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 330, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 363}}',159.47,121745936,295126,NULL,'2016-02-05 07:26:09',1454657169,NULL),(1842095234,6890639,1,707354,0,1,1,'A',1,0.976868,285,444833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 538, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 562}}',159.499,127633843,409744,NULL,'2016-11-27 10:55:39',1480244139,NULL),(1850262673,6890639,1,1593876,1,1,1,'S',1,0.955923,363,908570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 331, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 363}}',159.502,139991461,448647,NULL,'2018-09-07 05:56:11',1536299771,NULL),(1863439350,6890639,1,2387614,1,1,1,'A',1,0.910853,410,702403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 645}}',159.508,160152903,539502,NULL,'2021-03-27 06:57:03',1616828223,NULL),(1846889471,6890639,1,483185,1,1,1,'A',1,0.953467,338,786746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 517, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 548}}',159.518,134830872,602528,NULL,'2017-12-24 09:24:48',1514107488,NULL),(1843729090,6890639,1,471967,1,1,1,'X',1,1,819,1013358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 819}}',159.64,129970489,996936,NULL,'2017-04-07 13:02:42',1491570162,NULL),(1842966083,6890639,1,77232,0,1,1,'A',1,0.938819,407,757591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 858, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 948}}',159.712,128771495,861786,NULL,'2017-01-31 05:12:44',1485839564,NULL),(1849625738,6890639,1,664224,1,1,1,'S',1,0.989496,238,923410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',159.716,138915274,262288,NULL,'2018-07-16 13:55:08',1531749308,NULL),(1846076536,6890639,1,1193468,1,1,1,'A',1,0.953348,605,375784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 1694, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1822}}',159.739,133713480,1302972,NULL,'2017-10-27 13:52:59',1509112379,NULL),(1850416662,6890639,1,1148996,0,1,1,'A',1,0.941077,182,210066,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 1089, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188}}',159.74,140309030,480588,NULL,'2018-09-24 09:49:18',1537782558,NULL),(1840065842,6890639,1,146233,0,1,1,'A',1,0.968903,295,826652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 581, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 611}}',159.785,124365175,638482,NULL,'2016-06-04 13:53:41',1465048421,NULL),(1844725568,6890639,1,757728,1,1,1,'SH',1,0.991028,613,482343,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 602, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 613}}',159.786,131477135,524721,NULL,'2017-06-27 15:38:11',1498577891,NULL),(1840039803,6890639,1,914237,1,1,1,'S',1,0.978723,376,861807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',159.797,124317313,362880,NULL,'2016-06-02 12:20:18',1464870018,NULL),(1869791068,6890639,1,2681177,1,1,1,'S',1,0.98954,478,984472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 468, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',159.855,169884881,510648,NULL,'2022-02-18 15:40:53',1645198853,NULL),(1841223840,6890639,1,610045,1,1,1,'S',1,0.996188,787,938317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 781, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 787}}',159.869,126053627,984350,NULL,'2016-08-28 08:53:17',1472374397,NULL),(1840250615,6890639,1,406790,1,1,1,'SH',1,0.962042,382,895657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382}}',159.96,124596505,450264,NULL,'2016-06-15 10:35:47',1465986947,NULL),(1841135562,6890639,1,903690,1,1,1,'S',1,0.990891,494,925783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 485, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 494}}',159.967,125839063,536180,NULL,'2016-08-17 12:27:10',1471436830,NULL),(1845051307,6890639,1,1305803,1,1,1,'A',1,0.988095,492,445811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 618, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 630}}',160.127,132021379,454030,NULL,'2017-07-26 13:33:49',1501076029,NULL),(1849524283,6890639,1,679242,1,1,1,'A',1,0.953052,129,404734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 213}}',160.137,138915563,121900,NULL,'2018-07-16 14:10:51',1531750251,NULL),(1839955331,6890639,1,662064,1,1,1,'A',1,0.923868,482,682927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 5, \"great\": 829, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 972}}',160.148,124181006,943990,NULL,'2016-05-27 12:41:18',1464352878,NULL),(1843863839,6890639,1,1222234,0,1,1,'A',1,0.905583,137,319359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 518, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 609}}',160.232,130162418,280120,NULL,'2017-04-17 12:35:00',1492432500,NULL),(1864734391,6890639,1,2589788,1,1,1,'A',1,0.960079,411,393285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 1440, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1528}}',160.286,162086636,885720,NULL,'2021-05-19 02:23:57',1621391037,NULL),(1837538895,6890639,1,173048,0,1,1,'A',1,0.930314,482,743001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 752, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',160.356,120230189,847140,NULL,'2015-11-23 15:13:58',1448291638,NULL),(1868319203,6890639,1,3191212,1,1,1,'X',1,1,411,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 411}}',160.516,167452414,469120,NULL,'2021-11-13 15:16:24',1636816584,NULL),(1852888179,6890639,1,1058170,1,1,1,'A',1,0.948006,418,737583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 645, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',160.736,144124427,618484,NULL,'2019-05-06 08:58:57',1557133137,NULL),(1840585985,6890639,1,783412,1,1,1,'A',1,0.986698,515,900701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 625, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 639}}',160.777,125142265,690030,NULL,'2016-07-12 14:38:03',1468334283,NULL),(1839268945,6890639,1,498717,1,1,1,'A',1,0.92385,680,708056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 52, \"great\": 1360, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1543}}',160.821,122981484,1502896,NULL,'2016-04-03 02:12:43',1459649563,NULL),(1869245165,6890639,1,2821153,1,1,1,'A',1,0.930753,438,698321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 101, \"great\": 2583, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 2881, \"legacy_combo_increase\": 10}}',160.864,169114262,2670826,NULL,'2022-01-18 15:41:54',1642520514,NULL),(1843704437,6890639,1,99119,0,1,1,'A',1,0.900648,279,722909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 51, \"great\": 793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 926}}',160.873,129917232,732413,NULL,'2017-04-04 06:38:27',1491287907,NULL),(1840627798,6890639,1,429501,1,1,1,'A',1,0.988417,473,911823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 507, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 518}}',160.908,125176143,577310,NULL,'2016-07-14 12:28:18',1468499298,NULL),(1838954587,6890639,1,113725,1,1,1,'S',1,0.98468,359,906448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 348, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',161.035,122495654,435770,NULL,'2016-03-12 13:32:01',1457789521,NULL),(1840542034,6890639,1,759510,1,1,1,'A',1,0.951782,330,755109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 879, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 954}}',161.037,125134705,994226,NULL,'2016-07-12 05:39:38',1468301978,NULL),(1844087234,6890639,1,1214270,1,1,1,'S',1,0.999577,1183,946998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1182, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1183}}',161.086,130417431,1512650,NULL,'2017-05-01 11:15:03',1493637303,NULL),(1843840493,6890639,1,1021966,0,1,1,'B',1,0.879861,338,309821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 75, \"great\": 1169, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1440}}',161.168,130120231,766044,NULL,'2017-04-15 10:06:12',1492250772,NULL),(1837731342,6890639,1,195766,0,1,1,'A',1,0.947203,700,752909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 1297, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1430}}',161.186,120608044,1286798,NULL,'2015-12-13 12:29:13',1450009753,NULL),(1845140108,6890639,1,769662,0,1,1,'A',1,0.996471,424,478123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 423, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 425}}',161.237,132100257,329586,NULL,'2017-07-30 14:01:23',1501423283,NULL),(1846804886,6890639,1,978374,0,1,1,'B',1,0.845378,306,567049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 595}}',161.254,134549748,497724,NULL,'2017-12-10 11:06:22',1512903982,NULL),(1866559901,6890639,1,2777594,1,1,1,'A',1,0.902249,352,351760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 492, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 578}}',161.331,165049258,337391,NULL,'2021-08-18 15:23:34',1629300214,NULL),(1838925859,6890639,1,238876,0,1,1,'S',1,0.98227,423,908528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',161.365,122494523,459730,NULL,'2016-03-12 12:48:48',1457786928,NULL),(1840017777,6890639,1,890911,1,1,1,'A',1,0.978309,479,247643,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 899}}',161.377,124097089,466674,NULL,'2016-05-23 15:57:41',1464019061,NULL),(1847068163,6890639,1,63985,0,1,1,'B',1,0.878299,232,651298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',161.507,135010359,536189,NULL,'2018-01-01 11:53:50',1514807630,NULL),(1871068748,6890639,1,2604226,1,1,1,'S',1,0.971429,280,965551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 280}}',161.568,171666617,311347,NULL,'2022-05-05 10:41:02',1651747262,NULL),(1841659392,6890639,1,936800,1,1,1,'S',1,0.982143,140,989007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 140}}',161.583,126653784,141425,NULL,'2016-10-01 06:41:19',1475304079,NULL),(1838919671,6890639,1,506032,0,1,1,'A',1,0.954836,290,782378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 1161, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1251}}',161.606,122522434,1154796,NULL,'2016-03-13 14:02:41',1457877761,NULL),(1859783273,6890639,1,2257147,1,1,1,'A',1,0.926573,366,349059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 56, \"great\": 910, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',161.649,154787056,613968,NULL,'2020-09-30 14:23:04',1601475784,NULL),(1849506758,6890639,1,802293,0,1,1,'B',1,0.897948,390,635574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 781, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 926}}',161.667,138908237,782116,NULL,'2018-07-16 05:29:18',1531718958,NULL),(1844384772,6890639,1,639653,1,1,1,'S',1,0.985507,345,970404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 345}}',161.904,131148804,401070,NULL,'2017-06-10 08:29:47',1497083387,NULL),(1842830038,6890639,1,888465,1,1,1,'A',1,0.953587,600,756846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 657, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 711}}',161.966,128565520,743170,NULL,'2017-01-20 06:41:20',1484894480,NULL),(1840014119,6890639,1,951045,1,1,1,'S',1,0.96966,824,873353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 774, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 824}}',162.04,124204822,964870,NULL,'2016-05-28 10:41:07',1464432067,NULL),(1840348139,6890639,1,946497,1,1,1,'A',1,0.963868,487,826583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 874, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 941}}',162.169,124762833,1055870,NULL,'2016-06-23 11:40:13',1466682013,NULL),(1840651416,6890639,1,86565,0,1,1,'A',1,0.965254,524,802542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 552, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 590}}',162.174,125175909,720046,NULL,'2016-07-14 12:14:12',1468498452,NULL),(1847495262,6890639,1,28805,1,1,1,'S',1,0.988575,744,876808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 727, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 744}}',162.202,135861293,894990,NULL,'2018-02-12 15:53:07',1518450787,NULL),(1839924503,6890639,1,918041,1,1,1,'A',1,0.914767,297,653073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 8, \"great\": 772, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 921}}',162.208,124205259,822798,NULL,'2016-05-28 11:04:15',1464433455,NULL),(1839696670,6890639,1,67204,0,1,1,'SH',1,0.981534,704,961012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 678, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 704}}',162.425,123706320,838104,NULL,'2016-05-05 13:59:41',1462456781,NULL),(1841686767,6890639,1,141669,1,1,1,'S',1,0.989407,708,908157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 693, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 708}}',162.436,126801997,948220,NULL,'2016-10-09 15:34:07',1476027247,NULL),(1843343520,6890639,1,378247,0,1,1,'A',1,0.988873,612,485918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 704, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 719}}',162.458,129378391,552462,NULL,'2017-03-05 04:15:30',1488687330,NULL),(1849600919,6890639,1,905993,1,1,1,'S',1,0.996403,139,1042554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',162.581,138891618,121754,NULL,'2018-07-15 10:35:12',1531650912,NULL),(1839178061,6890639,1,103398,0,1,1,'A',1,0.909437,299,730137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 657}}',162.619,122821372,574282,NULL,'2016-03-27 05:59:03',1459058343,NULL),(1850475971,6890639,1,1611527,1,1,1,'S',1,0.986486,444,916972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 432, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 444}}',162.674,140395388,501000,NULL,'2018-09-29 12:10:34',1538223034,NULL),(1876006187,6890639,1,1973638,1,1,1,'S',1,0.969017,468,837511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 439, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 468}}',162.727,178865684,571190,NULL,'2023-05-13 15:48:19',1683992899,NULL),(1838847499,6890639,1,46300,0,1,1,'A',1,0.945302,517,736704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 700, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777}}',162.742,122165135,688886,NULL,'2016-02-25 12:25:05',1456403105,NULL),(1866821835,6890639,1,2445059,1,1,1,'B',1,0.880808,150,626802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 495}}',162.747,165446638,345734,NULL,'2021-08-31 15:42:38',1630424558,NULL),(1848461819,6890639,1,1020225,1,1,1,'X',1,1,403,948668,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 403}}',162.814,137139652,470500,NULL,'2018-04-19 14:39:02',1524148742,NULL),(1858245497,6890639,1,1020225,1,1,1,'X',1,1,403,948668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 403}}',162.814,152434111,470500,NULL,'2020-07-04 08:32:35',1593851555,NULL),(1838933573,6890639,1,149556,0,1,1,'S',1,0.990779,488,934146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 488}}',162.877,122397423,555290,NULL,'2016-03-07 13:29:21',1457357361,NULL),(1842332396,6890639,1,1005744,1,1,1,'A',1,0.99485,557,458626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 1156, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1165}}',162.916,127862914,883356,NULL,'2016-12-11 05:20:23',1481433623,NULL),(1840215024,6890639,1,941600,1,1,1,'A',1,0.951923,584,753662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 1336, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1456}}',163.097,124533626,1429196,NULL,'2016-06-12 06:57:38',1465714658,NULL),(1841359512,6890639,1,899716,1,1,1,'A',1,0.946963,1061,777995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 98, \"great\": 3233, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 3507}}',163.161,126407109,3499450,NULL,'2016-09-17 06:50:01',1474095001,NULL),(1839298146,6890639,1,744618,0,1,1,'A',1,0.974696,279,887204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 473, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 494}}',163.162,123123279,505143,NULL,'2016-04-09 11:02:33',1460199753,NULL),(1845084904,6890639,1,1205989,1,1,1,'A',1,0.993151,561,429886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 724, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 730}}',163.213,132090684,507778,NULL,'2017-07-30 03:26:51',1501385211,NULL),(1841689796,6890639,1,1078506,1,1,1,'S',1,0.984694,490,913597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',163.267,126741628,555090,NULL,'2016-10-06 12:02:59',1475755379,NULL),(1843684774,6890639,1,978374,0,1,1,'A',1,0.9,289,331903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 595}}',163.496,129828315,330819,NULL,'2017-03-30 11:50:49',1490874649,NULL),(1842419260,6890639,1,43868,1,1,1,'S',1,0.992647,544,891900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 536, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 544}}',163.578,128004352,650528,NULL,'2016-12-19 12:36:40',1482151000,NULL),(1840063516,6890639,1,925835,1,1,1,'S',1,0.986111,396,921567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',163.714,124317294,387990,NULL,'2016-06-02 12:19:11',1464869951,NULL),(1849103068,6890639,1,1282805,0,1,1,'A',1,0.955466,709,389325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 55, \"great\": 1630, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1729}}',163.954,138183299,1067330,NULL,'2018-06-09 12:05:06',1528545906,NULL),(1840891591,6890639,1,888305,1,1,1,'A',1,0.958531,464,779853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 776, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 844}}',163.958,125627242,836920,NULL,'2016-08-06 16:38:56',1470501536,NULL),(1842306661,6890639,1,140539,1,1,1,'A',1,0.979167,443,925137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 554, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 576}}',163.969,127678495,627636,NULL,'2016-11-30 12:22:20',1480508540,NULL),(1849518212,6890639,1,673067,1,1,1,'S',1,0.987179,195,1014033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',163.988,138891604,214770,NULL,'2018-07-15 10:34:24',1531650864,NULL),(1843720193,6890639,1,1031597,1,1,1,'A',1,0.960117,259,767797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',164.107,129899338,462178,NULL,'2017-04-03 04:08:36',1491192516,NULL),(1844672405,6890639,1,586601,0,1,1,'A',1,0.983374,479,907058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 789, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 812}}',164.158,131434334,811210,NULL,'2017-06-25 09:48:56',1498384136,NULL),(1838096925,6890639,1,115377,0,1,1,'A',1,0.947189,578,816784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 529, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 587}}',164.331,120968228,679870,NULL,'2015-12-30 12:03:00',1451476980,NULL),(1846839820,6890639,1,1313652,1,1,1,'A',1,0.911941,472,686266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 65, \"great\": 1852, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2169}}',164.331,134806714,1747945,NULL,'2017-12-23 08:24:48',1514017488,NULL),(1841557147,6890639,1,222890,1,1,1,'S',1,0.993177,513,897657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 506, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 513}}',164.395,126471396,542990,NULL,'2016-09-20 14:52:54',1474383174,NULL),(1839420199,6890639,1,827228,1,1,1,'A',1,0.976349,1272,845744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1577, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1649}}',164.408,123331637,1951890,NULL,'2016-04-18 13:11:15',1460985075,NULL),(1873253989,6890639,1,60189,1,1,1,'B',1,0.889555,264,685459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 584}}',164.454,174847955,505442,NULL,'2022-10-01 12:43:41',1664628221,NULL),(1838952447,6890639,1,523798,1,1,1,'S',1,0.991822,428,930804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 428}}',164.51,122491032,504170,NULL,'2016-03-12 09:42:41',1457775761,NULL),(1843714346,6890639,1,1160293,1,1,1,'A',1,0.988172,464,882404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 455, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 465}}',164.607,129918512,594900,NULL,'2017-04-04 08:47:45',1491295665,NULL),(1846471386,6890639,1,1027065,1,1,1,'S',1,0.995211,522,898634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 517, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 522}}',164.69,134147390,586030,NULL,'2017-11-19 09:27:00',1511083620,NULL),(1840789591,6890639,1,1028839,1,1,1,'S',1,0.971429,490,869546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',164.69,125420789,529950,NULL,'2016-07-27 09:54:07',1469613247,NULL),(1860833939,6890639,1,2555649,1,1,1,'A',1,0.93125,462,348835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 49, \"great\": 877, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 960}}',164.769,156376272,492900,NULL,'2020-11-29 06:21:55',1606630915,NULL),(1841177142,6890639,1,1036392,1,1,1,'A',1,0.939716,141,1086341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 124}, \"maximum_statistics\": {\"great\": 141}}',164.803,125994994,135774,NULL,'2016-08-25 13:38:51',1472132331,NULL),(1873088971,6890639,1,2495119,1,1,1,'B',1,0.884834,512,666391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 96, \"great\": 1720, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2110}}',164.851,174825308,1788196,NULL,'2022-09-30 14:32:57',1664548377,NULL),(1843292691,6890639,1,955697,1,1,1,'A',1,0.957343,498,759303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 659, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 715}}',164.902,129241923,715560,NULL,'2017-02-25 14:57:34',1488034654,NULL),(1841816133,6890639,1,1076706,1,1,1,'A',1,0.949013,434,719884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 1410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1520}}',164.976,127000113,1332724,NULL,'2016-10-21 16:53:17',1477068797,NULL),(1840448631,6890639,1,96828,1,1,1,'S',1,0.983108,444,900266,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 444}}',165.024,125003101,524340,NULL,'2016-07-05 10:57:33',1467716253,NULL),(1865818999,6890639,1,1810684,1,1,1,'A',1,0.946454,568,778393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 630, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 691}}',165.043,164001208,720628,NULL,'2021-07-16 11:01:01',1626433261,NULL),(1848295386,6890639,1,822765,1,1,1,'A',1,0.961556,499,116040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 2098, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2224}}',165.053,137036789,1057831,NULL,'2018-04-14 08:36:02',1523694962,NULL),(1849045979,6890639,1,978374,0,1,1,'A',1,0.957143,431,402178,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 564, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 595}}',165.182,138182880,425846,NULL,'2018-06-09 11:42:13',1528544533,NULL),(1839264431,6890639,1,496053,0,1,1,'A',1,0.955862,314,819902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 725}}',165.338,123081473,640141,NULL,'2016-04-07 14:50:19',1460040619,NULL),(1838841263,6890639,1,315018,1,1,1,'S',1,0.998908,458,956232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 457, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 458}}',165.364,122345611,526750,NULL,'2016-03-05 07:04:46',1457161486,NULL),(1849513700,6890639,1,505057,1,1,1,'S',1,0.986784,227,1005306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 227}}',165.516,138891695,271740,NULL,'2018-07-15 10:38:32',1531651112,NULL),(1839622911,6890639,1,126763,0,1,1,'A',1,0.918093,246,681552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 34, \"great\": 1060, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1227}}',165.588,123467648,841545,NULL,'2016-04-24 13:05:41',1461503141,NULL),(1838260894,6890639,1,91793,0,1,1,'A',1,0.93862,591,756570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 991, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1116}}',165.589,121510484,1127062,NULL,'2016-01-25 01:41:20',1453686080,NULL),(1850478102,6890639,1,113558,1,1,1,'S',1,0.99399,416,942720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',165.589,140395159,457200,NULL,'2018-09-29 11:58:06',1538222286,NULL),(1852512847,6890639,1,1939224,0,1,1,'B',1,0.841463,207,306718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 271}, \"maximum_statistics\": {\"great\": 369}}',165.595,143461471,185473,NULL,'2019-03-29 16:10:15',1553875815,NULL),(1841515863,6890639,1,460474,1,1,1,'S',1,0.991543,473,881871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 465, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 473}}',165.633,126516383,580554,NULL,'2016-09-23 12:12:26',1474632746,NULL),(1844794935,6890639,1,886670,0,1,1,'X',1,1,624,484456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',165.727,131656076,495020,NULL,'2017-07-07 11:49:46',1499428186,NULL),(1839132943,6890639,1,350732,0,1,1,'B',1,0.896857,269,716229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 411, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 509}}',165.775,122821062,520599,NULL,'2016-03-27 05:41:02',1459057262,NULL),(1837221705,6890639,1,717067,0,1,1,'A',1,0.950862,450,791891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 527, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 580}}',165.838,119740365,601182,NULL,'2015-10-29 12:50:04',1446123004,NULL),(1846642046,6890639,1,1396585,0,1,1,'A',1,0.903299,309,350522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 755, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 879}}',165.845,134520650,518661,NULL,'2017-12-09 05:36:35',1512797795,NULL),(1866773096,6890639,1,2564790,0,1,1,'B',1,0.885597,341,322842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 62, \"great\": 908, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1097}}',165.86,165324114,585218,NULL,'2021-08-27 14:05:44',1630073144,NULL),(1873252601,6890639,1,58578,0,1,1,'B',1,0.880952,178,627307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 462}}',165.903,174847840,337806,NULL,'2022-10-01 12:38:25',1664627905,NULL),(1840687494,6890639,1,713307,1,1,1,'S',1,0.998998,499,955813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 498, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 499}}',165.904,125253627,582096,NULL,'2016-07-18 12:03:31',1468843411,NULL),(1871027477,6890639,1,3508306,1,1,1,'A',1,0.922987,291,344086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 756, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 857}}',166.157,171649106,508206,NULL,'2022-05-04 14:21:21',1651674081,NULL),(1840579547,6890639,1,781213,1,1,1,'A',1,0.934899,152,679143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 663, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 745}}',166.392,125141937,591632,NULL,'2016-07-12 14:21:47',1468333307,NULL),(1849680966,6890639,1,1596845,1,1,1,'A',1,0.944329,284,353534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 872}, \"maximum_statistics\": {\"great\": 961}}',166.425,139111853,507306,NULL,'2018-07-26 05:11:32',1532581892,NULL),(1840402269,6890639,1,667687,1,1,1,'A',1,0.984929,1016,899328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1096, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1128}}',166.499,124665229,1244494,NULL,'2016-06-18 15:37:27',1466264247,NULL),(1841953117,6890639,1,967561,1,1,1,'A',1,0.97724,315,805293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 675, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 703}}',166.752,127254559,681610,NULL,'2016-11-05 08:41:55',1478335315,NULL),(1871025449,6890639,1,2756250,1,1,1,'X',1,1,685,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 685}}',166.855,171665591,823424,NULL,'2022-05-05 09:20:15',1651742415,NULL),(1850144869,6890639,1,1718666,1,1,1,'S',1,0.993939,495,937206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 489, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 495}}',166.868,139792608,650090,NULL,'2018-08-27 14:25:00',1535379900,NULL),(1840428515,6890639,1,136492,1,1,1,'S',1,0.988676,574,918615,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 561, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 574}}',166.885,124901030,659330,NULL,'2016-06-30 10:20:37',1467282037,NULL),(1842372767,6890639,1,1081153,1,1,1,'S',1,0.972818,699,893902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 661, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 699}}',167.033,127862963,801601,NULL,'2016-12-11 05:25:12',1481433912,NULL),(1846829365,6890639,1,539909,1,1,1,'A',1,0.92071,431,336503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 47, \"great\": 758, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 845}}',167.036,134788892,468034,NULL,'2017-12-22 14:08:19',1513951699,NULL),(1842970384,6890639,1,103133,1,1,1,'A',1,0.971802,318,828565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 697, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',167.072,128771473,735510,NULL,'2017-01-31 05:09:48',1485839388,NULL),(1838946606,6890639,1,308169,0,1,1,'S',1,0.971739,460,880384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 434, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 460}}',167.333,122494326,498860,NULL,'2016-03-12 12:40:05',1457786405,NULL),(1842102335,6890639,1,821727,1,1,1,'SH',1,0.994585,277,957971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',167.347,127597333,300120,NULL,'2016-11-25 14:21:44',1480083704,NULL),(1871077875,6890639,1,3302593,1,1,1,'S',1,0.999265,680,957950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 679, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 680}}',167.351,171665406,854690,NULL,'2022-05-05 09:05:10',1651741510,NULL),(1876018481,6890639,1,4044252,1,1,1,'S',1,0.970738,393,961445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',167.368,178863190,443675,NULL,'2023-05-13 13:32:05',1683984725,NULL),(1843494681,6890639,1,63993,1,1,1,'A',1,0.975746,555,854744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 769, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',167.394,129654543,841706,NULL,'2017-03-20 12:13:13',1490011993,NULL),(1838954384,6890639,1,454928,1,1,1,'S',1,0.989631,434,924094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 425, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 434}}',167.426,122519845,516500,NULL,'2016-03-13 12:13:57',1457871237,NULL),(1841129537,6890639,1,1019007,1,1,1,'A',1,0.930098,372,339971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 1010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1123}}',167.483,125850716,634664,NULL,'2016-08-18 03:14:37',1471490077,NULL),(1840383267,6890639,1,272888,1,1,1,'S',1,0.996513,717,950252,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 712, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 717}}',167.485,124704503,840740,NULL,'2016-06-20 11:55:32',1466423732,NULL),(1873250333,6890639,1,54718,1,1,1,'A',1,0.983402,235,862347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 241}}',167.514,174848297,239250,NULL,'2022-10-01 12:58:16',1664629096,NULL),(1839993597,6890639,1,880761,1,1,1,'A',1,0.981567,732,248305,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 837, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 868}}',167.531,124096699,467334,NULL,'2016-05-23 15:38:47',1464017927,NULL),(1841940244,6890639,1,1056889,1,1,1,'S',1,0.987981,416,877873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',167.601,127120641,471020,NULL,'2016-10-28 15:57:56',1477670276,NULL),(1849511276,6890639,1,70049,1,1,1,'A',1,0.961983,239,780005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 565, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 605}}',167.658,138892184,556156,NULL,'2018-07-15 11:05:44',1531652744,NULL),(1838030998,6890639,1,276622,0,1,1,'A',1,0.94322,605,761091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 1066, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1180}}',167.666,121092345,1127004,NULL,'2016-01-05 11:02:54',1451991774,NULL),(1846654796,6890639,1,48449,0,1,1,'S',1,0.983165,594,901391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 574, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 594}}',167.8,134471383,642820,NULL,'2017-12-06 14:28:08',1512570488,NULL),(1849513768,6890639,1,505064,1,1,1,'S',1,0.985484,310,908134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',167.803,138915358,343580,NULL,'2018-07-16 14:00:08',1531749608,NULL),(1844964469,6890639,1,1114720,1,1,1,'A',1,0.936825,428,744549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 839, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 926}}',167.832,131808185,840410,NULL,'2017-07-15 07:10:55',1500102655,NULL),(1866867445,6890639,1,2962561,1,1,1,'A',1,0.917647,357,726194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 12, \"great\": 864, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1020}}',167.863,165446735,956438,NULL,'2021-08-31 15:47:14',1630424834,NULL),(1841068853,6890639,1,563946,1,1,1,'A',1,0.945868,333,723970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 1108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1210}}',167.951,125971286,1082192,NULL,'2016-08-24 08:29:37',1472027377,NULL),(1840672262,6890639,1,523997,1,1,1,'SH',1,0.989078,412,976267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 412}}',167.977,125327351,508230,NULL,'2016-07-22 13:01:51',1469192511,NULL),(1841484808,6890639,1,903397,1,1,1,'A',1,0.907285,173,292818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 766, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',167.977,126531420,414316,NULL,'2016-09-24 06:18:17',1474697897,NULL),(1838339496,6890639,1,394322,0,1,1,'A',1,0.90797,193,718481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 440, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 527}}',168.008,121471282,431407,NULL,'2016-01-23 12:22:16',1453551736,NULL),(1860875113,6890639,1,2381002,1,1,1,'S',1,0.989918,1091,920806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1069, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1091}}',168.04,156375480,1309420,NULL,'2020-11-29 05:39:12',1606628352,NULL),(1866760598,6890639,1,2367475,1,1,1,'S',1,0.993404,379,1028669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 374, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',168.264,165321893,465544,NULL,'2021-08-27 12:36:47',1630067807,NULL),(1840414940,6890639,1,751178,0,1,1,'A',1,0.978289,510,467878,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',168.308,124978886,509306,NULL,'2016-07-04 03:07:38',1467601658,NULL),(1843721138,6890639,1,1031601,1,1,1,'A',1,0.968317,335,822181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 476, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 505}}',168.395,129899326,524930,NULL,'2017-04-03 04:06:46',1491192406,NULL),(1850514512,6890639,1,373473,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 250}}',168.489,140394944,282780,NULL,'2018-09-29 11:45:35',1538221535,NULL),(1844451049,6890639,1,280717,0,1,1,'A',1,0.962733,228,841546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 454, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',168.575,131148729,456074,NULL,'2017-06-10 08:25:59',1497083159,NULL),(1869501379,6890639,1,3323050,1,1,1,'A',1,0.929224,247,702723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 575, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 657}}',168.594,169444786,560760,NULL,'2022-01-31 14:34:48',1643639688,NULL),(1843168535,6890639,1,137296,1,1,1,'A',1,0.963875,436,375349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 1475, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1564}}',168.655,129109740,966168,NULL,'2017-02-18 14:24:18',1487427858,NULL),(1843597690,6890639,1,819997,1,1,1,'A',1,0.993927,490,939883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 489, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 494}}',168.7,129738780,563570,NULL,'2017-03-25 09:56:17',1490435777,NULL),(1844923689,6890639,1,806376,1,1,1,'A',1,0.956459,231,746551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 643, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 689}}',168.814,131908350,642538,NULL,'2017-07-20 13:16:29',1500556589,NULL),(1841557717,6890639,1,994518,1,1,1,'A',1,0.961457,595,398969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 1327, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1414}}',168.896,126452676,999030,NULL,'2016-09-19 10:50:25',1474282225,NULL),(1839512806,6890639,1,509334,0,1,1,'B',1,0.888043,161,656166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',168.944,123464186,361930,NULL,'2016-04-24 10:33:26',1461494006,NULL),(1840877705,6890639,1,440787,1,1,1,'A',1,0.908759,480,652577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 947, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1096}}',169.016,125627353,847560,NULL,'2016-08-06 16:44:50',1470501890,NULL),(1840984579,6890639,1,936035,1,1,1,'A',1,0.925721,304,645355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 35, \"great\": 1187, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1353}}',169.02,125663665,1059386,NULL,'2016-08-08 13:06:42',1470661602,NULL),(1840229683,6890639,1,117424,1,1,1,'A',1,0.978016,687,875455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 944, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 978}}',169.023,124540238,1053846,NULL,'2016-06-12 13:13:08',1465737188,NULL),(1859866386,6890639,1,2347826,1,1,1,'S',1,0.998869,442,949079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 441, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 442}}',169.228,154699125,559970,NULL,'2020-09-27 07:27:32',1601191652,NULL),(1871090469,6890639,1,2406393,1,1,1,'S',1,0.987124,233,1011762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 233}}',169.284,171666759,251400,NULL,'2022-05-05 10:50:50',1651747850,NULL),(1866626658,6890639,1,2104774,1,1,1,'B',1,0.860899,268,500511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 65, \"great\": 916, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1179}}',169.317,165072549,777668,NULL,'2021-08-19 10:40:26',1629369626,NULL),(1840730462,6890639,1,155209,1,1,1,'A',1,0.943558,619,773918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 743, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 815}}',169.318,125350821,761958,NULL,'2016-07-23 16:35:55',1469291755,NULL),(1842962242,6890639,1,1108702,1,1,1,'S',1,0.990476,525,887432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 515, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 525}}',169.334,128811173,624780,NULL,'2017-02-02 12:55:22',1486040122,NULL),(1848337908,6890639,1,889000,0,1,1,'B',1,0.886421,463,658195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 113, \"great\": 1957, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2386}}',169.547,136886088,1987876,NULL,'2018-04-06 17:26:26',1523035586,NULL),(1838409059,6890639,1,140004,0,1,1,'A',1,0.936649,507,734979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',169.595,121576660,798430,NULL,'2016-01-28 08:25:08',1453969508,NULL),(1841352942,6890639,1,709261,1,1,1,'A',1,0.960354,326,751230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 1220, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1299}}',169.776,126428469,1181150,NULL,'2016-09-18 04:33:53',1474173233,NULL),(1839815959,6890639,1,152532,1,1,1,'SH',1,0.993348,451,990016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 445, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 451}}',169.807,123962490,528498,NULL,'2016-05-17 13:09:09',1463490549,NULL),(1840279535,6890639,1,969694,1,1,1,'A',1,0.98474,819,898151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1086, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1114}}',169.915,124533698,1305908,NULL,'2016-06-12 07:02:10',1465714930,NULL),(1850475443,6890639,1,110847,1,1,1,'S',1,0.998127,267,954632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',169.924,140394921,262090,NULL,'2018-09-29 11:44:44',1538221484,NULL),(1846910045,6890639,1,107714,1,1,1,'A',1,0.971292,779,854993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 992, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1045}}',169.95,134856686,1102376,NULL,'2017-12-25 14:03:13',1514210593,NULL),(1837932341,6890639,1,234891,0,1,1,'A',1,0.937092,1041,785277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 1, \"great\": 939, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1073}}',169.993,120872311,1204546,NULL,'2015-12-26 01:07:25',1451092045,NULL),(1849558736,6890639,1,998996,1,1,1,'S',1,0.994667,375,944866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',170.092,138891444,402210,NULL,'2018-07-15 10:24:35',1531650275,NULL),(1841725754,6890639,1,26726,1,1,1,'A',1,0.965701,251,787158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 617, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 656}}',170.109,127019037,555330,NULL,'2016-10-22 14:50:51',1477147851,NULL),(1866604076,6890639,1,2520232,1,1,1,'B',1,0.888566,373,595656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 36, \"great\": 838, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1032}}',170.14,165072403,821168,NULL,'2021-08-19 10:33:23',1629369203,NULL),(1843912807,6890639,1,180664,1,1,1,'S',1,0.999363,785,1010100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 784, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 785}}',170.215,130274863,984498,NULL,'2017-04-23 11:26:00',1492946760,NULL),(1866254451,6890639,1,2591999,1,1,1,'B',1,0.874893,242,573184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 69, \"great\": 944, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1167}}',170.236,164465214,865654,NULL,'2021-07-30 21:54:53',1627682093,NULL),(1849394078,6890639,1,1623270,1,1,1,'A',1,0.904486,301,746249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 51, \"great\": 610, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 691}}',170.278,138658415,671572,NULL,'2018-07-03 18:10:39',1530641439,NULL),(1840516688,6890639,1,963935,1,1,1,'S',1,0.962162,370,930922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',170.28,124916136,424589,NULL,'2016-07-01 03:36:11',1467344171,NULL),(1841944113,6890639,1,1082444,1,1,1,'S',1,0.997959,490,942441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 488, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 490}}',170.345,127120704,595200,NULL,'2016-10-28 16:01:22',1477670482,NULL),(1873231634,6890639,1,39153,1,1,1,'A',1,0.981231,382,824007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',170.371,174849021,603784,NULL,'2022-10-01 13:29:49',1664630989,NULL),(1850611899,6890639,1,644247,1,1,1,'S',1,0.987552,241,1008718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',170.455,140517896,273719,NULL,'2018-10-06 09:29:25',1538818165,NULL),(1839037424,6890639,1,181489,1,1,1,'S',1,0.980691,492,903779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 473, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 492}}',170.559,122616316,555740,NULL,'2016-03-18 12:12:29',1458303149,NULL),(1838954212,6890639,1,820301,1,1,1,'S',1,0.988119,505,926080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 493, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 505}}',170.566,122511536,584800,NULL,'2016-03-13 03:48:14',1457840894,NULL),(1841553061,6890639,1,863542,1,1,1,'A',1,0.933604,391,705704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 661, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',170.702,126521750,689060,NULL,'2016-09-23 16:58:50',1474649930,NULL),(1840537237,6890639,1,998964,1,1,1,'A',1,0.95432,508,818627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 919, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1007}}',170.718,124942040,930938,NULL,'2016-07-02 09:12:32',1467450752,NULL),(1838621865,6890639,1,794960,1,1,1,'S',1,0.985185,675,914058,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 655, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 675}}',170.844,121943179,833510,NULL,'2016-02-14 09:02:38',1455440558,NULL),(1840299607,6890639,1,136985,1,1,1,'S',1,0.985294,476,919141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 462, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 476}}',170.922,124763587,520890,NULL,'2016-06-23 12:21:53',1466684513,NULL),(1868677616,6890639,1,3143266,1,1,1,'A',1,0.929162,212,374729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 851, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 967}}',170.926,168152390,621273,NULL,'2021-12-11 14:35:10',1639233310,NULL),(1839816704,6890639,1,854497,1,1,1,'S',1,0.97967,910,893028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 873, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 910}}',171.019,123834348,1081090,NULL,'2016-05-11 14:09:12',1462975752,NULL),(1841843905,6890639,1,66610,0,1,1,'S',1,0.999235,1307,482192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1305, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',171.133,127119490,1079956,NULL,'2016-10-28 14:49:57',1477666197,NULL),(1860767608,6890639,1,2574380,1,1,1,'A',1,0.972006,389,454680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 614, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 643}}',171.183,156148520,392536,NULL,'2020-11-21 14:46:52',1605970012,NULL),(1841516108,6890639,1,378178,1,1,1,'A',1,0.968264,427,810133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 732, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 772}}',171.299,126469398,739142,NULL,'2016-09-20 12:34:18',1474374858,NULL),(1842838325,6890639,1,966463,1,1,1,'A',1,0.980357,492,862275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 539, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 560}}',171.31,128565655,636740,NULL,'2017-01-20 06:52:03',1484895123,NULL),(1844412876,6890639,1,126958,0,1,1,'A',1,0.97875,491,914521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 769, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 800}}',171.33,131149255,831208,NULL,'2017-06-10 08:58:45',1497085125,NULL),(1838411120,6890639,1,229760,0,1,1,'A',1,0.968454,528,849575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 601, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 634}}',171.352,121686571,651370,NULL,'2016-02-02 08:04:02',1454400242,NULL),(1844748063,6890639,1,550463,1,1,1,'S',1,0.996567,437,999892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 434, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 437}}',171.359,131434811,513714,NULL,'2017-06-25 10:18:46',1498385926,NULL),(1843086538,6890639,1,1112627,1,1,1,'S',1,0.994662,562,936721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 556, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 562}}',171.383,128945147,676534,NULL,'2017-02-09 17:39:51',1486661991,NULL),(1860895511,6890639,1,2399903,1,1,1,'S',1,0.97561,287,848492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 273, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 287}}',171.445,156375679,303508,NULL,'2020-11-29 05:50:07',1606629007,NULL),(1841026609,6890639,1,1015365,1,1,1,'A',1,0.944142,508,723175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 996, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1101}}',171.483,125663746,1102536,NULL,'2016-08-08 13:11:43',1470661903,NULL),(1865001658,6890639,1,3015749,1,1,1,'X',1,1,491,953245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 491}}',171.646,162491259,568520,NULL,'2021-05-30 10:47:19',1622371639,NULL),(1842784255,6890639,1,788472,1,1,1,'S',1,0.986007,536,859037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 521, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 536}}',171.677,128565626,657140,NULL,'2017-01-20 06:48:55',1484894935,NULL),(1842017423,6890639,1,804096,1,1,1,'A',1,0.946413,393,727045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 1054, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1157}}',171.77,127429675,1039958,NULL,'2016-11-15 13:22:19',1479216139,NULL),(1864658980,6890639,1,2640801,1,1,1,'S',1,0.997908,239,1047044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',171.783,162273411,262708,NULL,'2021-05-24 06:34:03',1621838043,NULL),(1841658542,6890639,1,859696,1,1,1,'A',1,0.948995,861,763279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 1190, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1294}}',171.888,126726582,1298242,NULL,'2016-10-05 11:55:32',1475668532,NULL),(1841798912,6890639,1,411522,1,1,1,'S',1,0.995536,672,946040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 666, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 672}}',171.927,127018206,825130,NULL,'2016-10-22 14:14:34',1477145674,NULL),(1840325395,6890639,1,460761,1,1,1,'A',1,0.963437,333,800448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 510, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 547}}',171.929,124808929,540506,NULL,'2016-06-25 14:53:33',1466866413,NULL),(1842974875,6890639,1,1067240,1,1,1,'S',1,0.984887,1191,910969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1191}}',171.991,128843583,1389820,NULL,'2017-02-04 05:25:24',1486185924,NULL),(1849579230,6890639,1,751210,1,1,1,'S',1,0.981873,331,996415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 319, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 331}}',172.031,138896120,381808,NULL,'2018-07-15 14:42:23',1531665743,NULL),(1843118464,6890639,1,18577,1,1,1,'A',1,0.958993,422,419766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695}}',172.084,129050144,442902,NULL,'2017-02-15 11:28:48',1487158128,NULL),(1840919537,6890639,1,1020320,1,1,1,'A',1,0.941281,364,743182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',172.094,125538395,533680,NULL,'2016-08-02 08:56:54',1470128214,NULL),(1841518533,6890639,1,790415,1,1,1,'S',1,0.974121,1507,841268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1429, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 1507}}',172.143,126469575,1892310,NULL,'2016-09-20 12:47:17',1474375637,NULL),(1840364981,6890639,1,261186,0,1,1,'S',1,0.996071,509,232476,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 505, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 509}}',172.172,124666110,287240,NULL,'2016-06-18 16:17:18',1466266638,NULL),(1850626117,6890639,1,1084696,1,1,1,'S',1,0.992268,194,256053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 194}}',172.18,140517474,95448,NULL,'2018-10-06 08:59:56',1538816396,NULL),(1844456695,6890639,1,378247,1,1,1,'S',1,0.998609,719,1010520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 717, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 719}}',172.219,131147785,915232,NULL,'2017-06-10 07:29:53',1497079793,NULL),(1838094359,6890639,1,439148,0,1,1,'S',1,0.977307,661,890906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 631, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 661}}',172.225,120988698,808910,NULL,'2015-12-31 10:14:55',1451556895,NULL),(1841319007,6890639,1,939197,1,1,1,'A',1,0.974179,1129,860049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 68, \"great\": 6881, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 7184}}',172.233,126404559,7760380,NULL,'2016-09-17 03:45:39',1474083939,NULL),(1862894771,6890639,1,2692599,1,1,1,'S',1,0.98763,768,922370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 749, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 768}}',172.242,159428887,890390,NULL,'2021-03-06 16:38:46',1615048726,NULL),(1871098194,6890639,1,2666727,1,1,1,'A',1,0.907588,230,625967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 42, \"great\": 1127, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1331}}',172.25,171665359,975474,NULL,'2022-05-05 09:01:57',1651741317,NULL),(1871109558,6890639,1,2445317,1,1,1,'S',1,0.988487,304,1006082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',172.292,171666838,375563,NULL,'2022-05-05 10:56:25',1651748185,NULL),(1842986235,6890639,1,1129261,1,1,1,'A',1,0.945295,638,758847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 6, \"great\": 1577, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1764}}',172.322,128939090,1897566,NULL,'2017-02-09 11:00:40',1486638040,NULL),(1840572972,6890639,1,778051,1,1,1,'A',1,0.970939,414,823815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 637, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 671}}',172.343,125142115,657360,NULL,'2016-07-12 14:30:00',1468333800,NULL),(1845035232,6890639,1,976187,1,1,1,'A',1,0.966321,768,260009,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 724, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 772}}',172.363,132091789,451320,NULL,'2017-07-30 04:50:19',1501390219,NULL),(1849618265,6890639,1,649984,1,1,1,'S',1,0.998299,294,941989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 294}}',172.387,138915291,317050,NULL,'2018-07-16 13:56:07',1531749367,NULL),(1842969301,6890639,1,95733,0,1,1,'S',1,0.96732,612,440497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 572}, \"maximum_statistics\": {\"great\": 612}}',172.499,128762987,435115,NULL,'2017-01-30 17:02:41',1485795761,NULL),(1844670108,6890639,1,281084,1,1,1,'S',1,0.998088,523,953959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',172.604,131564356,571680,NULL,'2017-07-02 08:48:32',1498985312,NULL),(1873148041,6890639,1,64090,1,1,1,'S',1,0.998932,468,952284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',172.612,174846771,514040,NULL,'2022-10-01 11:47:35',1664624855,NULL),(1842271477,6890639,1,1093245,1,1,1,'S',1,0.985737,631,873311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 613, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 631}}',172.646,127650563,763430,NULL,'2016-11-28 12:20:53',1480335653,NULL),(1866264088,6890639,1,2440070,1,1,1,'A',1,0.986005,208,441664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 385, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393}}',172.671,164424227,253092,NULL,'2021-07-29 15:37:50',1627573070,NULL),(1849508320,6890639,1,941334,1,1,1,'S',1,0.987245,392,924472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 392}}',172.696,138892314,459770,NULL,'2018-07-15 11:13:03',1531653183,NULL),(1838020892,6890639,1,173361,0,1,1,'A',1,0.963115,593,836396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 679, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 732}}',172.759,120989443,751038,NULL,'2015-12-31 11:10:07',1451560207,NULL),(1853074045,6890639,1,1859247,1,1,1,'A',1,0.97692,1135,411980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 2242, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2318}}',172.774,144365700,1688150,NULL,'2019-05-19 08:23:36',1558254216,NULL),(1849572799,6890639,1,302339,1,1,1,'S',1,0.989899,297,1017627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 291, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 297}}',172.79,138896259,360016,NULL,'2018-07-15 14:49:50',1531666190,NULL),(1839982506,6890639,1,941254,1,1,1,'S',1,0.987864,824,266287,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 804, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 824}}',172.811,124097160,463698,NULL,'2016-05-23 16:01:11',1464019271,NULL),(1852801958,6890639,1,1945499,1,1,1,'X',1,1,368,950042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 368}}',172.835,143942528,444860,NULL,'2019-04-26 13:43:30',1556286210,NULL),(1866569053,6890639,1,2036871,1,1,1,'A',1,0.924769,528,384301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 52, \"great\": 1153, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1296}}',172.88,165054762,935297,NULL,'2021-08-18 18:58:46',1629313126,NULL),(1865476985,6890639,1,2207814,1,1,1,'A',1,0.922801,375,677953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 107, \"great\": 2462, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2785}}',172.91,163296068,2360110,NULL,'2021-06-24 15:01:24',1624546884,NULL),(1871069495,6890639,1,3087420,1,1,1,'A',1,0.945106,664,794120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 696, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 756}}',172.928,171670022,765498,NULL,'2022-05-05 14:11:00',1651759860,NULL),(1844382480,6890639,1,900830,1,1,1,'A',1,0.983806,341,883492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',172.937,131143213,482362,NULL,'2017-06-10 01:51:50',1497059510,NULL),(1866617556,6890639,1,2352118,1,1,1,'A',1,0.914462,265,722392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',173.198,165149259,527968,NULL,'2021-08-21 19:23:10',1629573790,NULL),(1839778007,6890639,1,137630,1,1,1,'SH',1,0.954955,555,886543,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 505, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 555}}',173.264,123962976,637194,NULL,'2016-05-17 13:32:19',1463491939,NULL),(1844720661,6890639,1,317335,0,1,1,'A',1,0.966328,324,829543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 747, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 787}}',173.268,131434379,681534,NULL,'2017-06-25 09:51:51',1498384311,NULL),(1841437699,6890639,1,186599,1,1,1,'A',1,0.981446,630,851990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1013, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1051}}',173.348,126530627,1177102,NULL,'2016-09-24 05:22:22',1474694542,NULL),(1838769776,6890639,1,339132,0,1,1,'B',1,0.884824,230,667765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 11, \"great\": 579, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 738}}',173.545,122272785,638212,NULL,'2016-03-01 10:40:28',1456828828,NULL),(1866768688,6890639,1,2153995,1,1,1,'A',1,0.926931,220,759873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 414, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 1}}',173.661,165263388,431953,NULL,'2021-08-25 13:45:55',1629899155,NULL),(1840044598,6890639,1,137766,1,1,1,'A',1,0.925244,256,694109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 807, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 923}}',173.662,124297287,777858,NULL,'2016-06-01 11:46:40',1464781600,NULL),(1873150063,6890639,1,66243,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 532}}',173.684,174847082,576160,NULL,'2022-10-01 12:02:14',1664625734,NULL),(1840103349,6890639,1,945461,1,1,1,'A',1,0.983786,592,897220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1107, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1141}}',173.702,124302170,1286660,NULL,'2016-06-01 15:32:34',1464795154,NULL),(1843553171,6890639,1,882812,1,1,1,'A',1,0.978501,833,414509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 1749, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1814}}',173.827,129740762,1382776,NULL,'2017-03-25 11:48:37',1490442517,NULL),(1849554901,6890639,1,1472887,1,1,1,'B',1,0.897117,256,325583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 854, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1006}}',173.853,138866099,510607,NULL,'2018-07-14 06:36:35',1531550195,NULL),(1843895680,6890639,1,174461,1,1,1,'S',1,0.990888,439,981796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 431, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 439}}',173.874,130273977,529740,NULL,'2017-04-23 10:35:07',1492943707,NULL),(1842065385,6890639,1,896843,1,1,1,'A',1,0.94024,357,698188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 1260, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1414}}',173.927,127429500,1331112,NULL,'2016-11-15 13:11:15',1479215475,NULL),(1842988016,6890639,1,927446,1,1,1,'B',1,0.876282,182,617955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',174.101,128920785,587963,NULL,'2017-02-08 09:40:29',1486546829,NULL),(1859644134,6890639,1,106033,1,1,1,'A',1,0.914368,276,645701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 749, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 870}}',174.129,154584197,635480,NULL,'2020-09-23 15:55:32',1600876532,NULL),(1845061617,6890639,1,1313082,1,1,1,'A',1,0.923773,387,797792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 328, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 387}}',174.167,132077205,443852,NULL,'2017-07-29 11:35:06',1501328106,NULL),(1870953227,6890639,1,3519646,1,1,1,'B',1,0.896959,291,756899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',174.285,171586062,306475,NULL,'2022-05-01 16:39:39',1651423179,NULL),(1843949637,6890639,1,372920,0,1,1,'A',1,0.994331,264,965693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 437, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 441}}',174.301,130274168,484272,NULL,'2017-04-23 10:47:59',1492944479,NULL),(1844668443,6890639,1,714317,1,1,1,'A',1,0.978581,384,908600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 721, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 747}}',174.357,131434043,828008,NULL,'2017-06-25 09:30:32',1498383032,NULL),(1840493510,6890639,1,666376,1,1,1,'A',1,0.951308,638,853404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 623, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 688}}',174.403,124915764,745581,NULL,'2016-07-01 03:04:53',1467342293,NULL),(1859815017,6890639,1,153317,1,1,1,'X',1,1,416,951569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 416}}',174.576,154698623,494760,NULL,'2020-09-27 07:03:22',1601190202,NULL),(1840050307,6890639,1,918930,1,1,1,'A',1,0.927567,155,659523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 711}}',174.6,124298328,456320,NULL,'2016-06-01 12:39:22',1464784762,NULL),(1842018305,6890639,1,940751,1,1,1,'A',1,0.926442,346,704442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 96, \"great\": 1841, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2046}}',174.688,127311847,1836340,NULL,'2016-11-08 13:49:50',1478612990,NULL),(1838352996,6890639,1,81297,0,1,1,'S',1,0.975941,478,850075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 455, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 478}}',174.722,121495968,567520,NULL,'2016-01-24 10:57:45',1453633065,NULL),(1873230799,6890639,1,38237,1,1,1,'S',1,0.987129,505,882722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 492, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 505}}',174.755,174849078,602980,NULL,'2022-10-01 13:32:45',1664631165,NULL),(1852962633,6890639,1,1977106,1,1,1,'S',1,0.965569,334,924401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',174.792,144083127,375231,NULL,'2019-05-04 07:59:08',1556956748,NULL),(1872565302,6890639,1,2376077,1,1,1,'A',1,0.912054,301,682505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 701, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 813}}',174.817,174086451,688046,NULL,'2022-08-21 12:26:05',1661084765,NULL),(1838077419,6890639,1,241328,0,1,1,'S',1,0.966667,540,868029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 504, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 540}}',174.992,121012301,584750,NULL,'2016-01-01 12:55:45',1451652945,NULL),(1842578230,6890639,1,888715,1,1,1,'A',1,0.945415,387,360362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 1668, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1832}}',175.033,128077272,1076000,NULL,'2016-12-23 14:02:40',1482501760,NULL),(1841629684,6890639,1,923279,1,1,1,'A',1,0.95777,448,774180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 546, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 592}}',175.101,126713670,573436,NULL,'2016-10-04 14:16:08',1475590568,NULL),(1838551377,6890639,1,434139,0,1,1,'S',1,0.98773,489,922568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 477, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 489}}',175.118,121752425,556460,NULL,'2016-02-05 14:14:10',1454681650,NULL),(1842168097,6890639,1,805029,1,1,1,'A',1,0.930936,301,336589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 60, \"great\": 1726, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1933}}',175.144,127459104,1087044,NULL,'2016-11-17 12:06:09',1479384369,NULL),(1841488974,6890639,1,1016263,1,1,1,'S',1,0.968172,974,816201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 912, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 974}}',175.215,126530036,1103600,NULL,'2016-09-24 04:34:49',1474691689,NULL),(1842880634,6890639,1,1121245,1,1,1,'S',1,0.976141,482,844131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 459, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 482}}',175.402,128678027,573150,NULL,'2017-01-26 07:02:02',1485414122,NULL),(1841492145,6890639,1,1017900,1,1,1,'S',1,0.986457,923,902533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 898, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 923}}',175.449,126530074,1093710,NULL,'2016-09-24 04:38:04',1474691884,NULL),(1841321587,6890639,1,100534,0,1,1,'XH',1,1,624,508859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 624}}',175.491,126428594,490266,NULL,'2016-09-18 04:42:46',1474173766,NULL),(1847512801,6890639,1,97934,1,1,1,'A',1,0.998509,590,472790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1004, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1006}}',175.573,135862923,844242,NULL,'2018-02-12 17:33:59',1518456839,NULL),(1843779172,6890639,1,327164,1,1,1,'S',1,0.98209,670,899491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 670}}',175.599,130048523,728300,NULL,'2017-04-11 12:30:23',1491913823,NULL),(1859832110,6890639,1,1836251,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 417}}',175.756,154698305,500460,NULL,'2020-09-27 06:47:18',1601189238,NULL),(1838610052,6890639,1,570997,1,1,1,'A',1,0.940171,351,870331,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',175.777,121807031,394089,NULL,'2016-02-07 18:36:38',1454870198,NULL),(1866625185,6890639,1,2985021,0,1,1,'B',1,0.873878,326,300957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 65, \"great\": 898, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1114}}',176.027,165047403,539000,NULL,'2021-08-18 14:15:02',1629296102,NULL),(1841502271,6890639,1,77234,0,1,1,'A',1,0.965376,436,833146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 800, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 852}}',176.121,126539357,850282,NULL,'2016-09-24 13:53:12',1474725192,NULL),(1838207843,6890639,1,510476,0,1,1,'A',1,0.949226,378,807142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 940, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1034}}',176.245,121148816,1009980,NULL,'2016-01-08 11:42:25',1452253345,NULL),(1849355942,6890639,1,1175132,1,1,1,'S',1,0.990526,475,931199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',176.248,138521421,553060,NULL,'2018-06-26 13:34:46',1530020086,NULL),(1841778741,6890639,1,1007525,1,1,1,'S',1,0.988372,301,905100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',176.445,126980824,335270,NULL,'2016-10-20 14:16:27',1476972987,NULL),(1839232064,6890639,1,332273,0,1,1,'A',1,0.901544,165,675056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 639, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',176.446,122821519,573897,NULL,'2016-03-27 06:07:36',1459058856,NULL),(1871131152,6890639,1,2975970,1,1,1,'S',1,0.998026,760,954445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 757, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 760}}',176.46,171665435,920556,NULL,'2022-05-05 09:07:33',1651741653,NULL),(1849589465,6890639,1,315552,1,1,1,'A',1,0.975985,620,837588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 778, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 812}}',176.469,138932186,832450,NULL,'2018-07-17 10:31:37',1531823497,NULL),(1842235834,6890639,1,294801,1,1,1,'A',1,0.985099,464,883385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 883, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 906}}',176.483,127678564,990680,NULL,'2016-11-30 12:27:01',1480508821,NULL),(1842287150,6890639,1,1099752,1,1,1,'S',1,0.988618,615,916356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 601, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 615}}',176.572,127650597,743010,NULL,'2016-11-28 12:23:47',1480335827,NULL),(1838823285,6890639,1,111166,0,1,1,'A',1,0.947461,503,841537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 513, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',176.585,122276646,597734,NULL,'2016-03-01 15:00:53',1456844453,NULL),(1842970146,6890639,1,100981,1,1,1,'A',1,0.930887,344,377485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',176.62,128695761,356174,NULL,'2017-01-27 06:52:35',1485499955,NULL),(1850513238,6890639,1,61917,1,1,1,'A',1,0.945387,501,772163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 877, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 943}}',176.661,140308461,883202,NULL,'2018-09-24 08:56:52',1537779412,NULL),(1860823653,6890639,1,2548602,1,1,1,'S',1,0.999025,513,953483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 512, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 513}}',176.684,156375148,649004,NULL,'2020-11-29 05:22:17',1606627337,NULL),(1839963586,6890639,1,724474,1,1,1,'S',1,0.95993,574,807301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574}}',176.781,124214544,648270,NULL,'2016-05-28 17:33:24',1464456804,NULL),(1841634776,6890639,1,792686,1,1,1,'A',1,0.982425,436,875863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 551, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 569}}',176.931,126713556,576642,NULL,'2016-10-04 14:08:35',1475590115,NULL),(1846304458,6890639,1,133476,1,1,1,'S',1,0.991241,685,927125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 673, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 685}}',177.014,134124542,814290,NULL,'2017-11-18 10:35:10',1511001310,NULL),(1837851338,6890639,1,200143,0,1,1,'A',1,0.957485,657,825902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 766, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 835}}',177.041,120813954,873036,NULL,'2015-12-23 11:07:28',1450868848,NULL),(1847837271,6890639,1,1512691,1,1,1,'A',1,0.960408,961,404742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 1966, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2109}}',177.057,136152767,1300680,NULL,'2018-02-28 02:38:50',1519785530,NULL),(1840789365,6890639,1,1023029,1,1,1,'A',1,0.94123,358,739717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',177.067,125420731,511270,NULL,'2016-07-27 09:49:34',1469612974,NULL),(1843225056,6890639,1,1179268,1,1,1,'A',1,0.988655,297,420595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 608, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 617}}',177.17,129085014,423052,NULL,'2017-02-17 12:23:38',1487334218,NULL),(1841165540,6890639,1,740044,1,1,1,'A',1,0.94797,298,709676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 1242, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1355}}',177.272,125970967,1167724,NULL,'2016-08-24 08:05:27',1472025927,NULL),(1859657465,6890639,1,2348986,1,1,1,'A',1,0.96308,316,817251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 447, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 474}}',177.307,154609903,488576,NULL,'2020-09-24 13:16:12',1600953372,NULL),(1841528557,6890639,1,86044,1,1,1,'A',1,0.95515,1956,398074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 126, \"great\": 4368, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 4660, \"legacy_combo_increase\": 1}}',177.314,126469841,3102530,NULL,'2016-09-20 13:07:15',1474376835,NULL),(1874293405,6890639,1,3300866,1,1,1,'A',1,0.928129,262,661601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 720, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 807}}',177.366,176432090,686834,NULL,'2022-12-25 15:18:48',1671981528,NULL),(1873146449,6890639,1,62405,1,1,1,'S',1,0.996429,420,910104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',177.382,174846970,452690,NULL,'2022-10-01 11:56:41',1664625401,NULL),(1842329260,6890639,1,1119965,1,1,1,'S',1,0.991461,527,890688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 518, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',177.578,127831991,570410,NULL,'2016-12-09 16:43:19',1481301799,NULL),(1850457413,6890639,1,182211,1,1,1,'A',1,0.982786,395,865322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 639}}',177.609,140395423,626194,NULL,'2018-09-29 12:13:05',1538223185,NULL),(1840536488,6890639,1,978373,0,1,1,'A',1,0.930348,269,776057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 348, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 402}}',177.639,124898712,406696,NULL,'2016-06-30 07:41:04',1467272464,NULL),(1841650776,6890639,1,473697,1,1,1,'A',1,0.974107,372,836525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 537, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 560}}',177.691,126831630,616268,NULL,'2016-10-11 13:02:51',1476190971,NULL),(1847055592,6890639,1,1449512,1,1,1,'A',1,0.974308,394,800289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 486, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 506}}',177.764,134980896,495780,NULL,'2017-12-31 04:30:05',1514694605,NULL),(1849858651,6890639,1,129961,1,1,1,'A',1,0.964956,455,385783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 757, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 799}}',177.871,139261454,467020,NULL,'2018-08-02 08:59:52',1533200392,NULL),(1872573191,6890639,1,3408838,1,1,1,'A',1,0.934146,433,736015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 556, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 615}}',177.935,174086700,574222,NULL,'2022-08-21 12:40:11',1661085611,NULL),(1863121069,6890639,1,2754632,1,1,1,'B',1,0.872353,188,637273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 36, \"great\": 669, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 850}}',177.969,159900521,629214,NULL,'2021-03-20 13:06:28',1616245588,NULL),(1841474518,6890639,1,1008231,1,1,1,'S',1,0.987109,543,876096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 529, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 543}}',177.971,126556359,650350,NULL,'2016-09-25 08:22:00',1474791720,NULL),(1842968794,6890639,1,93236,1,1,1,'A',1,0.910324,344,350571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 19, \"great\": 957, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1143}}',178.029,128660841,662982,NULL,'2017-01-25 08:06:04',1485331564,NULL),(1840789445,6890639,1,1020931,1,1,1,'S',1,0.977,500,809994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 477, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 500}}',178.099,125420630,594460,NULL,'2016-07-27 09:42:24',1469612544,NULL),(1841766885,6890639,1,941334,1,1,1,'B',1,0.877551,195,622997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 302, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 392}}',178.147,126860157,297170,NULL,'2016-10-13 11:49:06',1476359346,NULL),(1869911655,6890639,1,2758465,1,1,1,'A',1,0.913201,208,714889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 474, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 553}}',178.161,169990407,457925,NULL,'2022-02-22 15:56:52',1645545412,NULL),(1841945412,6890639,1,1099554,1,1,1,'S',1,0.98785,535,918384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 522, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 535}}',178.211,127120281,622210,NULL,'2016-10-28 15:38:24',1477669104,NULL),(1866451177,6890639,1,2905830,1,1,1,'S',1,0.977352,287,494187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 274, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',178.223,164866964,205122,NULL,'2021-08-12 15:09:27',1628780967,NULL),(1840514996,6890639,1,45460,1,1,1,'A',1,0.9375,294,735270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',178.253,124918598,778180,NULL,'2016-07-01 07:07:11',1467356831,NULL),(1847007511,6890639,1,1220408,1,1,1,'A',1,0.948429,385,737230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 1334, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1464, \"legacy_combo_increase\": 1}}',178.286,135007574,1418472,NULL,'2018-01-01 08:34:26',1514795666,NULL),(1842876120,6890639,1,240372,1,1,1,'A',1,0.960784,284,807838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 614, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 663}}',178.292,128754618,670978,NULL,'2017-01-30 06:53:19',1485759199,NULL),(1841072382,6890639,1,326010,1,1,1,'S',1,0.994786,959,934505,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 949, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 959}}',178.339,125971639,1240290,NULL,'2016-08-24 08:56:42',1472029002,NULL),(1838165931,6890639,1,143093,0,1,1,'A',1,0.950939,359,783366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 870, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 958}}',178.589,121129833,885452,NULL,'2016-01-07 11:32:03',1452166323,NULL),(1841732686,6890639,1,789070,1,1,1,'A',1,0.994032,591,919947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 1163, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1173}}',178.635,126879253,1544430,NULL,'2016-10-14 15:20:33',1476458433,NULL),(1840535725,6890639,1,924101,0,1,1,'SH',1,0.988288,555,493187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 542, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 555}}',178.648,124978752,439131,NULL,'2016-07-04 02:57:39',1467601059,NULL),(1876141526,6890639,1,146299,1,1,1,'S',1,0.986351,696,909289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 677, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 696}}',178.665,179200325,757380,NULL,'2023-06-03 09:52:35',1685785955,NULL),(1843721498,6890639,1,1031602,1,1,1,'A',1,0.965686,341,800770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 510}}',178.678,129899368,508140,NULL,'2017-04-03 04:11:49',1491192709,NULL),(1841982321,6890639,1,827984,1,1,1,'A',1,0.973684,380,809930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1032, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1083}}',178.697,127429830,1071842,NULL,'2016-11-15 13:32:31',1479216751,NULL),(1859836885,6890639,1,2510543,1,1,1,'S',1,0.997573,206,951083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',178.725,154805691,207512,NULL,'2020-10-01 07:58:24',1601539104,NULL),(1871054487,6890639,1,2568969,1,1,1,'A',1,0.96576,539,394318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 2021, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2132}}',178.773,171651558,1289680,NULL,'2022-05-04 16:20:09',1651681209,NULL),(1843947806,6890639,1,45357,1,1,1,'A',1,0.960427,362,863932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',178.774,130327272,854657,NULL,'2017-04-26 14:32:53',1493217173,NULL),(1849556689,6890639,1,1379641,1,1,1,'B',1,0.88175,227,545398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 81, \"great\": 1311, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1611}}',178.789,138866202,941760,NULL,'2018-07-14 06:45:39',1531550739,NULL),(1838656882,6890639,1,95464,0,1,1,'S',1,0.976538,1300,894638,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1239, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1300}}',178.825,121945421,1551360,NULL,'2016-02-14 11:22:00',1455448920,NULL),(1838785605,6890639,1,350721,0,1,1,'A',1,0.933428,468,751823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 619, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 706}}',178.831,122345082,734642,NULL,'2016-03-05 06:26:29',1457159189,NULL),(1842629586,6890639,1,400238,0,1,1,'S',1,0.988851,583,445390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',178.91,128443137,402518,NULL,'2017-01-13 14:46:34',1484318794,NULL),(1860734093,6890639,1,2612427,1,1,1,'S',1,0.999261,677,957976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 676}, \"maximum_statistics\": {\"great\": 677}}',178.979,156147281,717910,NULL,'2020-11-21 14:01:02',1605967262,NULL),(1872305160,6890639,1,3697019,1,1,1,'A',1,0.935749,582,720890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 1466, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1642}}',178.986,173489111,1404538,NULL,'2022-07-23 09:42:24',1658569344,NULL),(1847019595,6890639,1,982430,1,1,1,'B',1,0.852459,367,298562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 56, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',179.071,134963836,438168,NULL,'2017-12-30 12:15:02',1514636102,NULL),(1840524457,6890639,1,967248,1,1,1,'S',1,0.994131,1278,936614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1263, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1278}}',179.166,124828091,1586660,NULL,'2016-06-26 13:08:33',1466946513,NULL),(1840389278,6890639,1,127846,1,1,1,'A',1,0.952185,813,800477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 1102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1213}}',179.187,124762505,1383822,NULL,'2016-06-23 11:19:05',1466680745,NULL),(1866785679,6890639,1,2719608,0,1,1,'B',1,0.889194,252,323518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 42, \"great\": 892, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1092}}',179.216,165239598,568027,NULL,'2021-08-24 18:00:11',1629828011,NULL),(1841694159,6890639,1,57404,1,1,1,'A',1,0.938438,312,387415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',179.222,126981926,358964,NULL,'2016-10-20 15:17:31',1476976651,NULL),(1843383072,6890639,1,943246,1,1,1,'S',1,0.974359,273,876332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',179.227,129503334,300190,NULL,'2017-03-12 06:22:22',1489299742,NULL),(1841584528,6890639,1,62269,1,1,1,'A',1,0.919562,237,658323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 688, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',179.353,126642732,594540,NULL,'2016-09-30 15:56:54',1475251014,NULL),(1853259149,6890639,1,1752084,1,1,1,'S',1,0.997925,241,954250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 241}}',179.448,144709224,220710,NULL,'2019-06-07 04:08:14',1559880494,NULL),(1838515053,6890639,1,342676,0,1,1,'S',1,0.988051,544,924077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 531, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 544}}',179.603,121745783,621210,NULL,'2016-02-05 07:17:05',1454656625,NULL),(1853140002,6890639,1,1526268,0,1,1,'A',1,0.937039,300,711310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 47, \"great\": 1706, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1898}}',179.695,144469340,1608352,NULL,'2019-05-25 04:49:23',1558759763,NULL),(1849578619,6890639,1,187440,1,1,1,'S',1,0.986767,529,955737,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',179.701,138895231,524416,NULL,'2018-07-15 13:57:55',1531663075,NULL),(1841625650,6890639,1,919468,1,1,1,'S',1,0.97193,570,828713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 538, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 570}}',179.727,126713490,632020,NULL,'2016-10-04 14:04:37',1475589877,NULL),(1840791102,6890639,1,210116,1,1,1,'S',1,0.989247,465,983763,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 455, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 465}}',179.78,125327629,543486,NULL,'2016-07-22 13:17:11',1469193431,NULL),(1838401658,6890639,1,751192,0,1,1,'A',1,0.951942,458,776792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 1392, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1519}}',179.929,121556764,1506648,NULL,'2016-01-27 09:11:33',1453885893,NULL),(1840486134,6890639,1,665378,1,1,1,'S',1,0.994932,592,943849,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 586, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 592}}',180.101,125003157,670120,NULL,'2016-07-05 11:00:52',1467716452,NULL),(1839129524,6890639,1,772246,1,1,1,'A',1,0.951792,663,806918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 737, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 809}}',180.183,122890402,860590,NULL,'2016-03-30 08:45:32',1459327532,NULL),(1850513369,6890639,1,61919,0,1,1,'X',1,1,681,472563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 681}}',180.234,140395347,507780,NULL,'2018-09-29 12:08:19',1538222899,NULL),(1840052071,6890639,1,919962,1,1,1,'A',1,0.983421,455,883092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 555, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573}}',180.338,124298193,599840,NULL,'2016-06-01 12:32:29',1464784349,NULL),(1843222542,6890639,1,1169638,1,1,1,'S',1,0.9955,1000,444907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 991, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1000}}',180.368,129085300,779210,NULL,'2017-02-17 12:39:01',1487335141,NULL),(1838720299,6890639,1,314699,0,1,1,'A',1,0.971684,508,856764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 634, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',180.402,122079023,692644,NULL,'2016-02-21 04:44:36',1456029876,NULL),(1838777855,6890639,1,95421,1,1,1,'S',1,0.980119,503,867277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 483, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',180.479,122311356,571770,NULL,'2016-03-03 14:24:07',1457015047,NULL),(1838579961,6890639,1,156754,0,1,1,'A',1,0.969828,527,857403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',180.517,121754126,573550,NULL,'2016-02-05 15:34:15',1454686455,NULL),(1858329125,6890639,1,1207122,1,1,1,'A',1,0.992239,361,897634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 445, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 451}}',180.52,152434087,481246,NULL,'2020-07-04 08:31:02',1593851462,NULL),(1842200056,6890639,1,1099759,1,1,1,'S',1,0.955584,788,774840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 718, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 788}}',180.653,127628458,944040,NULL,'2016-11-27 03:57:04',1480219024,NULL),(1840735972,6890639,1,333074,1,1,1,'A',1,0.948173,619,724950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 1225, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1341}}',180.674,125421210,1299916,NULL,'2016-07-27 10:25:04',1469615104,NULL),(1841048853,6890639,1,1035898,1,1,1,'A',1,0.948246,322,744265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 523, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 570}}',180.783,125717545,546600,NULL,'2016-08-11 08:10:01',1470903001,NULL),(1849629442,6890639,1,1628414,1,1,1,'X',1,1,360,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 360}}',180.798,138972241,396000,NULL,'2018-07-19 09:12:40',1531991560,NULL),(1842303373,6890639,1,505056,1,1,1,'S',1,0.994536,366,941300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',180.838,127780093,418880,NULL,'2016-12-06 11:36:18',1481024178,NULL),(1841667752,6890639,1,1003264,1,1,1,'A',1,0.95903,374,779928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 553, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 598}}',180.838,126741765,596160,NULL,'2016-10-06 12:14:25',1475756065,NULL),(1859799949,6890639,1,1571134,1,1,1,'S',1,0.997608,209,948717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 208, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 209}}',180.841,154697410,234908,NULL,'2020-09-27 06:07:34',1601186854,NULL),(1840765249,6890639,1,354702,1,1,1,'SH',1,0.993658,473,993581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 467, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 473}}',180.978,125327411,552624,NULL,'2016-07-22 13:05:16',1469192716,NULL),(1862847326,6890639,1,2387614,1,1,1,'A',1,0.903876,191,343854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',181.017,159429402,341548,NULL,'2021-03-06 16:56:00',1615049760,NULL),(1841523665,6890639,1,45358,1,1,1,'S',1,0.992521,468,1012650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 461, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 468}}',181.213,126538013,581830,NULL,'2016-09-24 12:53:14',1474721594,NULL),(1840492515,6890639,1,666375,1,1,1,'S',1,0.980094,427,980560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 410, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 427}}',181.28,124915741,518501,NULL,'2016-07-01 03:02:13',1467342133,NULL),(1838512077,6890639,1,798704,0,1,1,'A',1,0.924658,239,777365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 376, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 438}}',181.294,121857158,419512,NULL,'2016-02-10 09:08:01',1455095281,NULL),(1839916424,6890639,1,140921,0,1,1,'SH',1,0.950931,591,872130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 533, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 591}}',181.328,124021167,689622,NULL,'2016-05-20 13:13:18',1463749998,NULL),(1859837483,6890639,1,1845315,1,1,1,'X',1,1,343,948105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 343}}',181.518,154698187,381400,NULL,'2020-09-27 06:41:24',1601188884,NULL),(1849168223,6890639,1,978374,0,1,1,'A',1,0.906723,457,361269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',181.628,138328076,388447,NULL,'2018-06-16 16:38:31',1529167111,NULL),(1847043391,6890639,1,1477241,1,1,1,'A',1,0.95082,220,358148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 845, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 915}}',181.655,135109919,494476,NULL,'2018-01-06 11:23:14',1515237794,NULL),(1871039431,6890639,1,3031660,1,1,1,'A',1,0.933257,729,729381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 119, \"great\": 3540, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3948, \"legacy_combo_increase\": 1}}',181.673,171771692,3400898,NULL,'2022-05-09 16:11:01',1652112661,NULL),(1866548167,6890639,1,2223032,1,1,1,'A',1,0.91785,253,351533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 6}}',181.779,165049023,532057,NULL,'2021-08-18 15:15:49',1629299749,NULL),(1840339118,6890639,1,152561,1,1,1,'S',1,0.990971,886,916280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 870, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',181.837,124705359,929020,NULL,'2016-06-20 12:50:49',1466427049,NULL),(1840951220,6890639,1,497467,1,1,1,'A',1,0.974153,648,830306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1120, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1180}}',181.848,125812868,1328604,NULL,'2016-08-16 03:34:05',1471318445,NULL),(1842141535,6890639,1,81345,0,1,1,'A',1,0.964041,365,426355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 835, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 876}}',181.937,127634032,555105,NULL,'2016-11-27 11:07:05',1480244825,NULL),(1871133479,6890639,1,2494752,1,1,1,'S',1,0.995066,608,941241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 602, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 608}}',181.949,171665700,742190,NULL,'2022-05-05 09:29:21',1651742961,NULL),(1842420825,6890639,1,495800,1,1,1,'A',1,0.961659,435,803871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 602, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 639}}',181.962,127930631,653790,NULL,'2016-12-15 11:19:36',1481800776,NULL),(1839884844,6890639,1,49499,1,1,1,'A',1,0.93287,778,768400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 943, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1080}}',182.053,123851643,1040056,NULL,'2016-05-12 13:08:40',1463058520,NULL),(1838675752,6890639,1,65313,0,1,1,'A',1,0.95366,847,820724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 1169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1284}}',182.068,122146610,1356040,NULL,'2016-02-24 12:45:46',1456317946,NULL),(1841940165,6890639,1,1056891,1,1,1,'A',1,0.926893,383,817860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 327}, \"maximum_statistics\": {\"great\": 383}}',182.173,127120469,438317,NULL,'2016-10-28 15:48:24',1477669704,NULL),(1842514385,6890639,1,1078157,1,1,1,'S',1,0.984173,853,273498,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 826, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 853}}',182.219,128092326,483006,NULL,'2016-12-24 07:13:57',1482563637,NULL),(1838444616,6890639,1,185663,0,1,1,'A',1,0.957609,562,793975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 856, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 920}}',182.405,121687814,822702,NULL,'2016-02-02 09:50:49',1454406649,NULL),(1847476820,6890639,1,1286944,0,1,1,'B',1,0.887656,380,645249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 68, \"great\": 1431, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1758}}',182.427,135719781,1391804,NULL,'2018-02-05 10:23:26',1517826206,NULL),(1869982115,6890639,1,2653450,1,1,1,'A',1,0.919241,393,361450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 1000, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1133}}',182.441,169990928,675045,NULL,'2022-02-22 16:24:18',1645547058,NULL),(1839452027,6890639,1,69595,0,1,1,'B',1,0.851245,242,560940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 11, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',182.459,123256069,599646,NULL,'2016-04-15 13:24:33',1460726673,NULL),(1838596541,6890639,1,365129,0,1,1,'A',1,0.978031,705,874887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1181, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1229}}',182.533,121745867,1434930,NULL,'2016-02-05 07:22:27',1454656947,NULL),(1840536693,6890639,1,982558,1,1,1,'S',1,0.987129,1010,911452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 984, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1010}}',182.598,124938513,1220420,NULL,'2016-07-02 05:07:31',1467436051,NULL),(1871052799,6890639,1,2347509,1,1,1,'S',1,0.991968,249,1029038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 249}}',182.799,171666875,269917,NULL,'2022-05-05 10:59:18',1651748358,NULL),(1862761193,6890639,1,2673768,1,1,1,'A',1,0.972109,675,831337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 699, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 735}}',182.815,159262326,734150,NULL,'2021-03-01 07:51:06',1614585066,NULL),(1838418594,6890639,1,291778,0,1,1,'S',1,0.964,500,860527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 464, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500}}',182.981,121726119,551950,NULL,'2016-02-04 08:52:49',1454575969,NULL),(1844175356,6890639,1,928624,1,1,1,'A',1,0.957416,321,794142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 626, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 681}}',183.043,130709005,681892,NULL,'2017-05-17 13:26:03',1495027563,NULL),(1840024497,6890639,1,964586,1,1,1,'A',1,0.952756,421,764862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 462, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 508}}',183.047,124206624,525672,NULL,'2016-05-28 12:07:16',1464437236,NULL),(1850526836,6890639,1,1763479,1,1,1,'S',1,0.96129,155,914980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 155}}',183.052,140248196,150794,NULL,'2018-09-21 11:48:32',1537530512,NULL),(1839281079,6890639,1,738570,1,1,1,'A',1,0.957335,366,833007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 1235, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1336}}',183.066,123080491,1345634,NULL,'2016-04-07 14:07:23',1460038043,NULL),(1842974784,6890639,1,1001682,1,1,1,'A',1,0.968949,1575,402942,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 2991, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 3140}}',183.091,128972260,2248796,NULL,'2017-02-11 06:53:21',1486796001,NULL),(1841278276,6890639,1,548618,1,1,1,'A',1,0.968772,622,833847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 1363, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1425}}',183.174,126218699,1422542,NULL,'2016-09-06 13:52:17',1473169937,NULL),(1842839283,6890639,1,967713,1,1,1,'S',1,0.987685,609,897308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 594, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 609}}',183.193,128565557,739560,NULL,'2017-01-20 06:44:23',1484894663,NULL),(1837610211,6890639,1,82722,0,1,1,'A',1,0.944444,765,807778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 680, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 765}}',183.237,120451686,875940,NULL,'2015-12-05 14:50:20',1449327020,NULL),(1866388668,6890639,1,2570375,1,1,1,'A',1,0.936937,408,726354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 705, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 777}}',183.372,164770708,614940,NULL,'2021-08-09 12:22:20',1628511740,NULL),(1839873202,6890639,1,131134,0,1,1,'A',1,0.982,484,891554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 484, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500}}',183.395,124000848,559980,NULL,'2016-05-19 13:24:23',1463664263,NULL),(1838656254,6890639,1,412493,1,1,1,'S',1,0.978843,1158,897634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1109, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1158}}',183.436,122088155,1407760,NULL,'2016-02-21 13:44:00',1456062240,NULL),(1841014846,6890639,1,901219,1,1,1,'A',1,0.958469,606,786959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 564, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 614}}',183.508,125803954,706450,NULL,'2016-08-15 15:06:13',1471273573,NULL),(1839114230,6890639,1,716389,1,1,1,'A',1,0.972789,379,857777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 558, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 588}}',183.556,122580122,633480,NULL,'2016-03-16 14:15:36',1458137736,NULL),(1838931417,6890639,1,185784,1,1,1,'A',1,0.973952,743,840957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 747, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 787}}',183.775,122451429,873134,NULL,'2016-03-10 13:24:49',1457616289,NULL),(1859869546,6890639,1,215535,1,1,1,'S',1,0.996173,392,949689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',183.794,154698440,395530,NULL,'2020-09-27 06:54:01',1601189641,NULL),(1840619559,6890639,1,272798,0,1,1,'A',1,0.974398,509,867401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 639, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 664}}',183.801,125037107,707374,NULL,'2016-07-07 04:57:22',1467867442,NULL),(1837965943,6890639,1,120856,0,1,1,'A',1,0.959705,508,810766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 1067, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1154}}',183.814,120812873,1087954,NULL,'2015-12-23 09:58:32',1450864712,NULL),(1838890350,6890639,1,222208,1,1,1,'S',1,0.99081,1197,932700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1175, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1197}}',183.851,122416333,1502390,NULL,'2016-03-08 14:09:26',1457446166,NULL),(1840460907,6890639,1,148982,1,1,1,'S',1,0.981672,682,909114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 657, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 682}}',183.877,124863142,759930,NULL,'2016-06-28 10:25:56',1467109556,NULL),(1841372243,6890639,1,1017991,1,1,1,'A',1,0.941595,426,378380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 65, \"great\": 1925, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2106}}',183.882,126404241,1369766,NULL,'2016-09-17 03:24:36',1474082676,NULL),(1849558945,6890639,1,999019,1,1,1,'S',1,0.985019,267,1005601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',183.911,138891586,290297,NULL,'2018-07-15 10:33:43',1531650823,NULL),(1869786748,6890639,1,2455062,1,1,1,'S',1,0.988604,351,1008999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 343, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 351}}',183.915,169904022,421501,NULL,'2022-02-19 08:49:59',1645260599,NULL),(1859910160,6890639,1,30639,1,1,1,'S',1,0.99625,400,909886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',183.978,155016087,429610,NULL,'2020-10-09 14:54:20',1602255260,NULL),(1838420241,6890639,1,717060,1,1,1,'A',1,0.944444,387,858405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',184.04,121599578,414066,NULL,'2016-01-29 11:20:12',1454066412,NULL),(1838157473,6890639,1,60780,0,1,1,'A',1,0.969178,746,857511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 823, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',184.046,121150600,955030,NULL,'2016-01-08 13:31:55',1452259915,NULL),(1838800460,6890639,1,179927,0,1,1,'S',1,0.970642,545,878955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',184.046,122255793,595130,NULL,'2016-02-29 11:34:51',1456745691,NULL),(1842071581,6890639,1,1099220,1,1,1,'S',1,0.969965,566,828729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',184.099,127276951,613880,NULL,'2016-11-06 09:10:13',1478423413,NULL),(1838344407,6890639,1,206273,0,1,1,'S',1,0.974441,1252,882279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1188, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1252}}',184.11,121514843,1567390,NULL,'2016-01-25 07:57:06',1453708626,NULL),(1840508452,6890639,1,799402,0,1,1,'A',1,0.940344,336,743958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 743}, \"maximum_statistics\": {\"great\": 813}}',184.216,125000169,730062,NULL,'2016-07-05 07:00:06',1467702006,NULL),(1847011237,6890639,1,1464930,1,1,1,'SH',1,0.97191,178,975716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',184.223,134980964,192609,NULL,'2017-12-31 04:34:15',1514694855,NULL),(1840578677,6890639,1,780917,1,1,1,'A',1,0.962567,476,801321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 693, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 748}}',184.227,125181373,771468,NULL,'2016-07-14 17:26:22',1468517182,NULL),(1866522841,6890639,1,2035765,1,1,1,'A',1,0.927977,642,351919,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 64, \"great\": 1092, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1201}}',184.248,164776044,655678,NULL,'2021-08-09 15:39:45',1628523585,NULL),(1847011232,6890639,1,1464930,1,1,1,'S',1,0.991573,178,976359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',184.338,134980945,187793,NULL,'2017-12-31 04:33:12',1514694792,NULL),(1873151026,6890639,1,66719,1,1,1,'X',1,1,484,955872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',184.36,174846818,553620,NULL,'2022-10-01 11:49:53',1664624993,NULL),(1840192801,6890639,1,241818,0,1,1,'A',1,0.95625,407,864645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 512, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',184.422,124511565,627045,NULL,'2016-06-11 09:30:06',1465637406,NULL),(1844493507,6890639,1,103282,0,1,1,'A',1,0.915124,217,366173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 74, \"great\": 1375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1567}}',184.439,131001626,769995,NULL,'2017-06-02 11:44:25',1496403865,NULL),(1838392880,6890639,1,747084,1,1,1,'S',1,0.978216,482,899071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 461, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 482}}',184.493,121576526,528550,NULL,'2016-01-28 08:14:43',1453968883,NULL),(1838550284,6890639,1,102168,0,1,1,'A',1,0.966981,520,857173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 496, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 530}}',184.63,121744855,572860,NULL,'2016-02-05 06:05:54',1454652354,NULL),(1838748829,6890639,1,321291,1,1,1,'S',1,0.986486,518,918579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 504, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 518}}',184.63,122346813,624470,NULL,'2016-03-05 08:18:51',1457165931,NULL),(1865001671,6890639,1,3015749,1,1,1,'SH',1,0.996945,491,999540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 491}}',184.751,162491369,586878,NULL,'2021-05-30 10:51:42',1622371902,NULL),(1848887995,6890639,1,1306091,1,1,1,'A',1,0.910428,492,363889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 652, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 748}}',184.934,137924179,444306,NULL,'2018-05-27 17:09:26',1527440966,NULL),(1840590640,6890639,1,107455,1,1,1,'A',1,0.987091,321,898735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 569, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 581}}',184.941,125037144,626540,NULL,'2016-07-07 05:01:31',1467867691,NULL),(1841048041,6890639,1,1028006,1,1,1,'A',1,0.954545,375,754035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 595, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 649}}',184.951,125737367,612280,NULL,'2016-08-12 09:07:54',1470992874,NULL),(1849625640,6890639,1,663819,1,1,1,'S',1,0.994845,194,498482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',185.198,138915574,140774,NULL,'2018-07-16 14:11:47',1531750307,NULL),(1841911593,6890639,1,1032374,1,1,1,'A',1,0.988771,608,910126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 829, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 846}}',185.277,127206311,889172,NULL,'2016-11-02 12:49:04',1478090944,NULL),(1847239585,6890639,1,1430505,0,1,1,'A',1,0.962984,500,425247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 51, \"great\": 1677, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1756}}',185.314,135351685,1098301,NULL,'2018-01-18 13:41:49',1516282909,NULL),(1862947601,6890639,1,2628777,1,1,1,'S',1,0.986334,622,878183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 605, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 622}}',185.383,159428779,682560,NULL,'2021-03-06 16:35:15',1615048515,NULL),(1841128020,6890639,1,1018660,1,1,1,'A',1,0.978289,765,882754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 753, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 783}}',185.651,125831904,851684,NULL,'2016-08-17 03:45:25',1471405525,NULL),(1850273327,6890639,1,1743911,1,1,1,'X',1,1,216,954960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 216}}',185.789,139866051,229820,NULL,'2018-08-31 12:28:03',1535718483,NULL),(1841479204,6890639,1,900379,1,1,1,'A',1,0.940132,180,346250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 687, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 760}}',185.848,126500089,424444,NULL,'2016-09-22 11:28:39',1474543719,NULL),(1838381888,6890639,1,218950,0,1,1,'S',1,0.982601,1092,904133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1054, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',186.024,121708576,1315410,NULL,'2016-02-03 11:26:00',1454498760,NULL),(1842204667,6890639,1,994940,1,1,1,'A',1,0.969371,300,770065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 1146, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1208}}',186.045,127678664,1189790,NULL,'2016-11-30 12:34:51',1480509291,NULL),(1844681080,6890639,1,82298,0,1,1,'A',1,0.976903,366,894316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 1128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1169}}',186.076,131435327,1167632,NULL,'2017-06-25 10:48:53',1498387733,NULL),(1839805589,6890639,1,102924,1,1,1,'SH',1,0.976236,526,945303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',186.142,123811848,622806,NULL,'2016-05-10 12:03:46',1462881826,NULL),(1845061613,6890639,1,1313082,1,1,1,'S',1,0.981912,387,479983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 373, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 387}}',186.29,132077180,301342,NULL,'2017-07-29 11:33:16',1501327996,NULL),(1839849426,6890639,1,257908,1,1,1,'SH',1,0.997409,579,1005841,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 576, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 579}}',186.296,123962848,731970,NULL,'2016-05-17 13:25:30',1463491530,NULL),(1841633332,6890639,1,838030,1,1,1,'S',1,0.991516,943,877660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 927, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 943}}',186.363,126831570,1271958,NULL,'2016-10-11 12:59:04',1476190744,NULL),(1844468609,6890639,1,291779,1,1,1,'X',1,1,429,1014878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 429}}',186.419,131148872,501624,NULL,'2017-06-10 08:33:43',1497083623,NULL),(1849618168,6890639,1,649861,1,1,1,'S',1,0.992089,316,886789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',186.465,138915175,338910,NULL,'2018-07-16 13:48:47',1531748927,NULL),(1841810340,6890639,1,1019311,1,1,1,'S',1,0.983923,311,861232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 301, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 311}}',186.646,126980999,347390,NULL,'2016-10-20 14:26:17',1476973577,NULL),(1844453906,6890639,1,469811,1,1,1,'S',1,0.998843,432,1011070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 432}}',186.671,131147928,509700,NULL,'2017-06-10 07:39:09',1497080349,NULL),(1841028055,6890639,1,233928,0,1,1,'A',1,0.97907,504,879694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 623, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 645}}',186.68,125702254,743800,NULL,'2016-08-10 12:20:54',1470831654,NULL),(1839817436,6890639,1,108125,1,1,1,'SH',1,0.985981,535,968672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 520, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 535}}',186.707,123811904,643380,NULL,'2016-05-10 12:07:57',1462882077,NULL),(1839443351,6890639,1,186038,1,1,1,'SH',1,0.977273,484,945090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 462, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',186.739,123302736,607991,NULL,'2016-04-17 06:54:17',1460876057,NULL),(1844660914,6890639,1,478267,0,1,1,'A',1,0.961421,259,857542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 926, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 985}}',186.758,131434116,987427,NULL,'2017-06-25 09:35:24',1498383324,NULL),(1869615552,6890639,1,3428463,1,1,1,'A',1,0.947788,518,384269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 1042, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1130}}',186.803,169445408,673968,NULL,'2022-01-31 15:10:14',1643641814,NULL),(1839608395,6890639,1,266432,0,1,1,'A',1,0.942797,256,747407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 857, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 944}}',186.852,123596245,843880,NULL,'2016-04-30 14:34:45',1462026885,NULL),(1876101641,6890639,1,314179,0,1,1,'B',1,0.878587,173,618224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 52, \"great\": 738, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 906}}',186.969,179199083,653506,NULL,'2023-06-03 08:10:26',1685779826,NULL),(1844640961,6890639,1,464950,1,1,1,'S',1,0.996188,787,1003532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 781, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 787}}',187.2,131434641,926634,NULL,'2017-06-25 10:08:24',1498385304,NULL),(1845045324,6890639,1,468994,1,1,1,'A',1,0.974773,300,418179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 958, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 991}}',187.218,132092038,640330,NULL,'2017-07-30 05:08:33',1501391313,NULL),(1842823892,6890639,1,97934,1,1,1,'SH',1,0.991551,1006,494002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 989, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1006}}',187.259,128476917,881900,NULL,'2017-01-15 04:44:07',1484455447,NULL),(1877255296,6890639,1,4192293,1,1,1,'S',1,0.995177,622,944431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 616, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 622}}',187.338,180712751,789040,NULL,'2023-09-10 04:57:14',1694321834,NULL),(1841963598,6890639,1,153393,1,1,1,'A',1,0.979804,808,953040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 791, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 817}}',187.358,127358584,997850,NULL,'2016-11-11 15:29:13',1478878153,NULL),(1852552457,6890639,1,1888713,0,1,1,'A',1,0.908341,249,342485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 987, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1151}}',187.366,143458840,638465,NULL,'2019-03-29 14:08:18',1553868498,NULL),(1840295004,6890639,1,362108,0,1,1,'S',1,0.990119,506,924105,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 496, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 506}}',187.397,124652844,598610,NULL,'2016-06-18 04:35:46',1466224546,NULL),(1859890225,6890639,1,1936354,0,1,1,'A',1,0.900076,800,340172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 75, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1311}}',187.48,155020511,845424,NULL,'2020-10-09 17:55:51',1602266151,NULL),(1839702245,6890639,1,244539,0,1,1,'A',1,0.979053,452,925546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 527, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 549}}',187.492,123724658,579858,NULL,'2016-05-06 12:17:12',1462537032,NULL),(1869756648,6890639,1,802293,0,1,1,'A',1,0.936825,602,360019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 843, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 926}}',187.649,169881382,549096,NULL,'2022-02-18 13:03:42',1645189422,NULL),(1838475193,6890639,1,321064,0,1,1,'A',1,0.959416,569,818439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 574, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 616}}',187.654,121708624,689480,NULL,'2016-02-03 11:29:19',1454498959,NULL),(1845036938,6890639,1,1171178,1,1,1,'A',1,0.991342,568,896361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 682, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 693}}',187.695,132090728,790926,NULL,'2017-07-30 03:29:41',1501385381,NULL),(1874718068,6890639,1,3847138,1,1,1,'A',1,0.914511,453,203281,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 84, \"great\": 1398, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1585}}',187.724,177094475,721487,NULL,'2023-01-30 14:41:20',1675089680,NULL),(1840536264,6890639,1,976696,1,1,1,'A',1,0.969438,642,836088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 1158, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1227}}',187.849,124828241,1334966,NULL,'2016-06-26 13:17:05',1466947025,NULL),(1843336800,6890639,1,750069,0,1,1,'A',1,0.919697,388,700306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 870, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 990}}',187.85,129402363,792908,NULL,'2017-03-06 11:41:28',1488800488,NULL),(1841457965,6890639,1,762631,1,1,1,'A',1,0.917741,399,325983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 72, \"great\": 1174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1319}}',188.019,126623306,749712,NULL,'2016-09-29 12:41:09',1475152869,NULL),(1838943065,6890639,1,683991,1,1,1,'A',1,0.957293,609,811531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 23, \"great\": 2111, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2283}}',188.039,122516123,2280238,NULL,'2016-03-13 08:52:48',1457859168,NULL),(1840980136,6890639,1,934369,1,1,1,'A',1,0.971804,439,844154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',188.106,125803029,519426,NULL,'2016-08-15 14:13:48',1471270428,NULL),(1837980860,6890639,1,82298,0,1,1,'A',1,0.985458,1008,904194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1169}}',188.173,120989295,1294380,NULL,'2015-12-31 10:59:30',1451559570,NULL),(1841631766,6890639,1,1043344,1,1,1,'S',1,0.982699,289,911092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 289}}',188.228,126674852,288910,NULL,'2016-10-02 05:46:24',1475387184,NULL),(1871136991,6890639,1,2987210,1,1,1,'A',1,0.952933,282,750503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',188.251,171666963,606468,NULL,'2022-05-05 11:06:27',1651748787,NULL),(1845124246,6890639,1,950234,1,1,1,'S',1,0.975352,852,257824,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 810, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 852}}',188.404,132091886,486084,NULL,'2017-07-30 04:57:57',1501390677,NULL),(1840394060,6890639,1,834459,1,1,1,'A',1,0.927359,308,766495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',188.42,124651260,474718,NULL,'2016-06-18 02:38:37',1466217517,NULL),(1846840395,6890639,1,1251769,1,1,1,'A',1,0.97249,693,394925,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 2782, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 2908}}',188.515,134832488,2254510,NULL,'2017-12-24 11:02:32',1514113352,NULL),(1839995382,6890639,1,80989,0,1,1,'A',1,0.97029,505,901302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 651, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 690}}',188.516,124156665,758440,NULL,'2016-05-26 12:03:59',1464264239,NULL),(1838682428,6890639,1,290315,0,1,1,'A',1,0.958835,375,807309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 927, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 996}}',188.521,122128885,976882,NULL,'2016-02-23 15:01:52',1456239712,NULL),(1840692306,6890639,1,140821,1,1,1,'A',1,0.980022,633,864256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 867, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 901}}',188.592,125340578,945900,NULL,'2016-07-23 05:10:58',1469250658,NULL),(1843043595,6890639,1,346020,1,1,1,'A',1,0.942867,1121,421659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 4, \"great\": 1345, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1514}}',188.593,128958838,998576,NULL,'2017-02-10 14:26:05',1486736765,NULL),(1869801393,6890639,1,2494751,1,1,1,'S',1,0.980952,420,971158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 404, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 420}}',188.621,169903804,526200,NULL,'2022-02-19 08:35:19',1645259719,NULL),(1840047102,6890639,1,917430,1,1,1,'S',1,0.958175,789,839342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 723, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 789}}',188.622,124317158,807850,NULL,'2016-06-02 12:11:31',1464869491,NULL),(1841552650,6890639,1,1040946,1,1,1,'A',1,0.968855,508,848934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 562, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 594}}',188.661,126623148,620470,NULL,'2016-09-29 12:29:48',1475152188,NULL),(1842389316,6890639,1,1087690,1,1,1,'S',1,0.959534,729,795502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 670, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 729}}',188.725,127900970,872760,NULL,'2016-12-13 12:23:09',1481631789,NULL),(1840451925,6890639,1,942561,1,1,1,'A',1,0.957048,1180,779188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 1253, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1362}}',188.745,124827945,1483802,NULL,'2016-06-26 13:00:58',1466946058,NULL),(1841389474,6890639,1,910147,1,1,1,'SH',1,0.971074,242,916662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',188.769,126368256,263988,NULL,'2016-09-15 04:39:03',1473914343,NULL),(1860836665,6890639,1,2559716,1,1,1,'A',1,0.933153,436,708769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 74, \"great\": 2316, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2588, \"legacy_combo_increase\": 1}}',188.771,156376705,2151798,NULL,'2020-11-29 06:42:39',1606632159,NULL),(1840789503,6890639,1,1023042,1,1,1,'A',1,0.942735,361,747603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',188.838,125420393,551980,NULL,'2016-07-27 09:27:39',1469611659,NULL),(1840236793,6890639,1,163064,1,1,1,'A',1,0.972028,421,872542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 685, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 715}}',188.917,124510868,707292,NULL,'2016-06-11 08:46:24',1465634784,NULL),(1842865307,6890639,1,119790,1,1,1,'A',1,0.966765,320,782864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 643, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 677}}',188.938,128754748,583700,NULL,'2017-01-30 07:05:35',1485759935,NULL),(1876123755,6890639,1,394808,1,1,1,'A',1,0.967742,357,798765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 1139, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1209}}',189.139,179200984,1182160,NULL,'2023-06-03 10:53:50',1685789630,NULL),(1839357439,6890639,1,73885,0,1,1,'A',1,0.956279,843,858199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 986, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1075}}',189.187,123015266,1204937,NULL,'2016-04-04 11:00:29',1459767629,NULL),(1848577297,6890639,1,53930,1,1,1,'S',1,0.985554,623,873783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 605, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 623}}',189.202,137389855,590794,NULL,'2018-05-01 11:55:37',1525175737,NULL),(1840505214,6890639,1,960540,1,1,1,'S',1,0.994718,568,929259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 562, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 568}}',189.218,124918220,656180,NULL,'2016-07-01 06:37:08',1467355028,NULL),(1843225284,6890639,1,1180633,1,1,1,'S',1,0.987918,538,884795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 538}}',189.267,129049352,603130,NULL,'2017-02-15 10:18:48',1487153928,NULL),(1843082708,6890639,1,107237,1,1,1,'S',1,0.987805,492,922020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 480, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 492}}',189.307,128955001,564770,NULL,'2017-02-10 10:20:10',1486722010,NULL),(1849435225,6890639,1,287969,1,1,1,'A',1,0.962928,474,803714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 990, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1052}}',189.361,138688093,1084036,NULL,'2018-07-05 10:24:43',1530786283,NULL),(1842694693,6890639,1,874575,1,1,1,'S',1,0.993281,893,939512,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 881, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 893}}',189.361,128252279,1047150,NULL,'2017-01-02 09:06:31',1483347991,NULL),(1840791767,6890639,1,217510,0,1,1,'B',1,0.899476,375,706114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 572}}',189.384,125305910,525264,NULL,'2016-07-21 09:11:41',1469092301,NULL),(1839302955,6890639,1,142523,1,1,1,'A',1,0.962876,282,746978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 996, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1064}}',189.448,123147143,962464,NULL,'2016-04-10 07:02:56',1460271776,NULL),(1850512924,6890639,1,678445,1,1,1,'S',1,0.991525,236,933101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',189.499,140394906,244970,NULL,'2018-09-29 11:43:51',1538221431,NULL),(1860480841,6890639,1,2609366,1,1,1,'X',1,1,727,959441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 727}}',189.599,155749439,787880,NULL,'2020-11-07 07:59:32',1604735972,NULL),(1838398436,6890639,1,58541,0,1,1,'S',1,0.964384,365,892951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',189.65,121687453,353202,NULL,'2016-02-02 09:21:34',1454404894,NULL),(1838732367,6890639,1,162653,1,1,1,'S',1,0.979592,686,902934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 658, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 686}}',189.76,121964899,789756,NULL,'2016-02-15 11:27:47',1455535667,NULL),(1843855217,6890639,1,484036,1,1,1,'A',1,0.996226,779,446423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 791, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 795}}',189.783,130163868,592164,NULL,'2017-04-17 13:56:20',1492437380,NULL),(1849228817,6890639,1,134337,0,1,1,'B',1,0.876301,176,312489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 42, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',189.785,138327549,408270,NULL,'2018-06-16 16:11:15',1529165475,NULL),(1850495012,6890639,1,1382477,1,1,1,'S',1,0.995879,364,946811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',189.819,140395020,417032,NULL,'2018-09-29 11:49:07',1538221747,NULL),(1838657127,6890639,1,347319,1,1,1,'A',1,0.971717,510,855451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 939, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 990}}',189.861,122005361,1080000,NULL,'2016-02-17 15:44:42',1455723882,NULL),(1847020663,6890639,1,1308067,1,1,1,'S',1,0.999489,979,946854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 978, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 979}}',189.873,135008015,1183700,NULL,'2018-01-01 09:04:12',1514797452,NULL),(1849205963,6890639,1,576979,0,1,1,'B',1,0.895773,158,341700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',189.941,138323084,347754,NULL,'2018-06-16 12:28:51',1529152131,NULL),(1844055421,6890639,1,750226,1,1,1,'A',1,0.984472,569,950553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 625, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 644}}',189.969,130416663,793932,NULL,'2017-05-01 10:24:54',1493634294,NULL),(1849538369,6890639,1,164506,1,1,1,'S',1,0.993789,483,939563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 477, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 483}}',189.987,138892095,589570,NULL,'2018-07-15 11:00:50',1531652450,NULL),(1838664789,6890639,1,176838,0,1,1,'A',1,0.954749,524,772865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 1224, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1337}}',190.052,122147007,1372596,NULL,'2016-02-24 13:04:56',1456319096,NULL),(1838040378,6890639,1,280717,0,1,1,'S',1,0.982402,483,904821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 466, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',190.076,120969126,555090,NULL,'2015-12-30 12:43:12',1451479392,NULL),(1876045880,6890639,1,596161,1,1,1,'S',1,0.996024,1006,941186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 998, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1006}}',190.129,179200849,1240610,NULL,'2023-06-03 10:40:55',1685788855,NULL),(1867871944,6890639,1,2735343,1,1,1,'S',1,0.972015,268,971994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',190.199,166881046,294951,NULL,'2021-10-23 10:41:39',1634985699,NULL),(1848426115,6890639,1,1207122,1,1,1,'X',1,1,451,950247,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 451}}',190.202,137139601,538340,NULL,'2018-04-19 14:37:08',1524148628,NULL),(1840504905,6890639,1,960539,1,1,1,'S',1,0.989221,603,918130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 590, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 603}}',190.349,124918178,674360,NULL,'2016-07-01 06:33:17',1467354797,NULL),(1843949932,6890639,1,1101063,1,1,1,'S',1,0.996868,958,454809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 952, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 958}}',190.427,130292847,792230,NULL,'2017-04-24 12:05:34',1493035534,NULL),(1841893382,6890639,1,1027542,1,1,1,'A',1,0.976218,335,824656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 830, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 862}}',190.429,127206030,834598,NULL,'2016-11-02 12:28:06',1478089686,NULL),(1849516088,6890639,1,813357,1,1,1,'S',1,0.984517,549,1003704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 532, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',190.448,138895916,695926,NULL,'2018-07-15 14:32:46',1531665166,NULL),(1840577995,6890639,1,780310,1,1,1,'A',1,0.93956,511,822079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 567, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 637}}',190.552,125098714,634462,NULL,'2016-07-10 06:55:30',1468133730,NULL),(1838626504,6890639,1,695136,1,1,1,'SH',1,0.956693,508,887923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 464, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 508}}',190.576,121941509,578076,NULL,'2016-02-14 07:23:37',1455434617,NULL),(1838423036,6890639,1,103282,0,1,1,'A',1,0.933312,826,740493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 13, \"great\": 1371, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1567}}',190.657,121715091,1387320,NULL,'2016-02-03 17:24:14',1454520254,NULL),(1868378672,6890639,1,3198649,1,1,1,'X',1,1,493,952448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 493}}',190.936,167722191,575200,NULL,'2021-11-24 13:37:39',1637761059,NULL),(1869527631,6890639,1,2190876,1,1,1,'A',1,0.931858,295,729112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 493, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 565}}',191.05,169444688,519802,NULL,'2022-01-31 14:28:39',1643639319,NULL),(1849498547,6890639,1,142309,1,1,1,'S',1,0.980963,893,904795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 859, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 893}}',191.191,138655556,1075730,NULL,'2018-07-03 15:14:58',1530630898,NULL),(1841328141,6890639,1,943399,1,1,1,'SH',1,0.975694,288,931162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',191.212,126341771,322908,NULL,'2016-09-13 14:06:35',1473775595,NULL),(1849625821,6890639,1,664227,1,1,1,'X',1,1,259,957387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 259}}',191.28,138891377,281772,NULL,'2018-07-15 10:20:17',1531650017,NULL),(1840336720,6890639,1,941020,1,1,1,'A',1,0.971974,380,390413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 1176, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1231}}',191.399,124762964,764636,NULL,'2016-06-23 11:47:43',1466682463,NULL),(1846145503,6890639,1,598885,1,1,1,'A',1,0.990939,840,900693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1195, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1214}}',191.421,133732797,1415870,NULL,'2017-10-28 12:21:44',1509193304,NULL),(1864991346,6890639,1,2992208,1,1,1,'S',1,0.970696,819,835078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 771, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 819}}',191.563,162625317,919360,NULL,'2021-06-03 12:32:48',1622723568,NULL),(1843722778,6890639,1,1031604,1,1,1,'A',1,0.955046,272,757765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 502, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 545}}',191.594,129899390,497260,NULL,'2017-04-03 04:14:36',1491192876,NULL),(1875950299,6890639,1,3901035,1,1,1,'B',1,0.892458,321,733701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',191.646,178863792,351999,NULL,'2023-05-13 14:03:49',1683986629,NULL),(1871102880,6890639,1,3547609,1,1,1,'A',1,0.942539,309,816531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 526, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 583}}',191.666,171696786,586919,NULL,'2022-05-06 18:28:35',1651861715,NULL),(1865955751,6890639,1,2968795,1,1,1,'A',1,0.976953,415,407743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 755, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 781}}',191.773,164075501,495566,NULL,'2021-07-18 16:45:57',1626626757,NULL),(1859831060,6890639,1,1832117,1,1,1,'A',1,0.996487,399,931908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 425, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 427}}',191.85,154698230,456982,NULL,'2020-09-27 06:43:24',1601189004,NULL),(1838699291,6890639,1,109332,1,1,1,'A',1,0.955833,1156,821632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 2, \"great\": 1354, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1483}}',191.886,121982937,1596292,NULL,'2016-02-16 11:34:53',1455622493,NULL),(1859864025,6890639,1,89253,1,1,1,'A',1,0.961652,635,918770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 633, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',191.891,154806693,769359,NULL,'2020-10-01 09:05:31',1601543131,NULL),(1866745861,6890639,1,2350691,1,1,1,'S',1,0.972414,725,966026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 685, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 725}}',192.008,165241296,1003924,NULL,'2021-08-24 19:12:48',1629832368,NULL),(1868266243,6890639,1,2950703,1,1,1,'S',1,0.995984,249,948471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249}}',192.16,167453811,237600,NULL,'2021-11-13 16:11:35',1636819895,NULL),(1839510798,6890639,1,738739,1,1,1,'A',1,0.930905,391,895617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 346, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 398}}',192.19,123392393,474386,NULL,'2016-04-21 12:33:35',1461242015,NULL),(1841511215,6890639,1,80991,1,1,1,'A',1,0.954151,745,807328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 740, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 807}}',192.317,126577302,962360,NULL,'2016-09-26 13:41:15',1474897275,NULL),(1866706759,6890639,1,2293087,1,1,1,'A',1,0.90927,262,717431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',192.343,165239064,420608,NULL,'2021-08-24 17:38:18',1629826698,NULL),(1849217471,6890639,1,764946,0,1,1,'B',1,0.89707,359,323556,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 76, \"great\": 1079, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1263}}',192.426,138323519,726066,NULL,'2018-06-16 12:51:05',1529153465,NULL),(1842971978,6890639,1,1065000,1,1,1,'A',1,0.976548,530,836683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 509, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 533}}',192.449,128945204,702690,NULL,'2017-02-09 17:44:06',1486662246,NULL),(1837528299,6890639,1,215581,0,1,1,'S',1,0.967853,871,871311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 815, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 871}}',192.508,120201645,979850,NULL,'2015-11-22 06:19:05',1448173145,NULL),(1838410135,6890639,1,98596,0,1,1,'S',1,0.985309,1021,913598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 991, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',192.522,121556498,1231690,NULL,'2016-01-27 08:53:07',1453884787,NULL),(1842209544,6890639,1,998462,1,1,1,'A',1,0.96928,193,433011,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 448}, \"maximum_statistics\": {\"great\": 472}}',192.536,127745981,281442,NULL,'2016-12-04 09:17:37',1480843057,NULL),(1859760435,6890639,1,2455573,1,1,1,'S',1,0.997425,971,952384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 966, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 971}}',192.543,154643026,1092240,NULL,'2020-09-25 14:30:55',1601044255,NULL),(1877183682,6890639,1,4101681,1,1,1,'S',1,0.981771,192,997740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 192}}',192.601,180712627,176455,NULL,'2023-09-10 04:48:19',1694321299,NULL),(1847626284,6890639,1,162520,0,1,1,'A',1,0.931145,286,744911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 695, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',192.611,135976186,678743,NULL,'2018-02-18 13:27:04',1518960424,NULL),(1865872759,6890639,1,77021,1,1,1,'S',1,0.999089,549,916523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 548, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 549}}',192.672,163819929,725420,NULL,'2021-07-10 16:35:03',1625934903,NULL),(1862944554,6890639,1,2624869,1,1,1,'S',1,0.993469,1225,941291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1209, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1225}}',192.702,159427743,1366970,NULL,'2021-03-06 15:59:31',1615046371,NULL),(1839469935,6890639,1,908415,1,1,1,'A',1,0.967436,655,848345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 1145, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1213}}',192.709,123332253,1332618,NULL,'2016-04-18 13:40:18',1460986818,NULL),(1845066390,6890639,1,1187297,1,1,1,'A',1,0.996011,638,434138,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 747, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 752}}',192.756,132090598,563728,NULL,'2017-07-30 03:21:22',1501384882,NULL),(1859784662,6890639,1,2548585,1,1,1,'S',1,0.98062,258,952716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',193.05,154802755,293735,NULL,'2020-10-01 04:33:38',1601526818,NULL),(1853278451,6890639,1,1981959,1,1,1,'S',1,0.99812,798,954420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 795, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 798}}',193.097,144676366,932410,NULL,'2019-06-05 08:04:33',1559721873,NULL),(1840295890,6890639,1,514690,1,1,1,'S',1,0.970539,594,878339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 559, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 594}}',193.162,124660832,648680,NULL,'2016-06-18 12:12:49',1466251969,NULL),(1868223664,6890639,1,3205210,1,1,1,'S',1,0.994876,683,940056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 676, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 683}}',193.166,167451315,846770,NULL,'2021-11-13 14:34:33',1636814073,NULL),(1852579521,6890639,1,1954564,1,1,1,'X',1,1,423,953078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 423}}',193.192,143544021,497020,NULL,'2019-04-03 10:33:31',1554287611,NULL),(1842389089,6890639,1,1087689,1,1,1,'S',1,0.988166,676,908955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 660, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 676}}',193.416,127901049,855850,NULL,'2016-12-13 12:28:45',1481632125,NULL),(1865297465,6890639,1,2591999,1,1,1,'B',1,0.896315,397,321289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 65, \"great\": 990, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1167}}',193.43,163174427,663780,NULL,'2021-06-20 14:12:21',1624198341,NULL),(1849520635,6890639,1,245047,1,1,1,'S',1,0.99125,400,1018616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 400}}',193.514,138896006,538215,NULL,'2018-07-15 14:36:36',1531665396,NULL),(1852913603,6890639,1,51993,1,1,1,'A',1,0.966738,212,422075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',193.567,144106109,265964,NULL,'2019-05-05 09:33:46',1557048826,NULL),(1842963630,6890639,1,1174565,1,1,1,'A',1,0.994755,554,929061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 567, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 572}}',193.674,128713437,658300,NULL,'2017-01-28 05:05:56',1485579956,NULL),(1866598456,6890639,1,2513188,1,1,1,'B',1,0.885036,373,313932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 41, \"great\": 885, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1096}}',193.732,165072833,555319,NULL,'2021-08-19 10:57:03',1629370623,NULL),(1842876627,6890639,1,1009768,1,1,1,'A',1,0.988971,873,424395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 935, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 952}}',193.766,128776227,644084,NULL,'2017-01-31 12:24:40',1485865480,NULL),(1840554434,6890639,1,766602,1,1,1,'A',1,0.96523,376,817789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 672, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 719}}',194.017,125115011,692282,NULL,'2016-07-11 03:20:28',1468207228,NULL),(1871102878,6890639,1,3155563,1,1,1,'A',1,0.94994,325,763154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 757, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 829}}',194.02,171652486,705754,NULL,'2022-05-04 17:09:42',1651684182,NULL),(1841564600,6890639,1,55535,1,1,1,'S',1,0.985544,588,908100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 571, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 588}}',194.027,126726094,689300,NULL,'2016-10-05 11:20:16',1475666416,NULL),(1852545009,6890639,1,1313997,1,1,1,'A',1,0.937369,365,722288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 77, \"great\": 1746, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1908}}',194.073,143499238,1654268,NULL,'2019-03-31 11:43:15',1554032595,NULL),(1837475366,6890639,1,119491,0,1,1,'S',1,0.974175,697,885069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 661, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 697}}',194.087,120243540,807780,NULL,'2015-11-24 11:15:42',1448363742,NULL),(1838424542,6890639,1,104382,0,1,1,'A',1,0.94852,447,788970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 699, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 777}}',194.143,121576921,825298,NULL,'2016-01-28 08:45:16',1453970716,NULL),(1862753021,6890639,1,2665243,1,1,1,'S',1,0.988115,589,926795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 575}, \"maximum_statistics\": {\"great\": 589}}',194.214,159208385,626030,NULL,'2021-02-27 14:37:13',1614436633,NULL),(1844984316,6890639,1,829336,1,1,1,'S',1,0.987736,1060,923224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1034, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1060}}',194.295,131942249,1228780,NULL,'2017-07-22 08:21:21',1500711681,NULL),(1845001983,6890639,1,774996,1,1,1,'B',1,0.862436,249,552322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 60, \"great\": 911, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1174}}',194.552,131943622,789470,NULL,'2017-07-22 10:04:30',1500717870,NULL),(1841513831,6890639,1,916627,1,1,1,'A',1,0.981717,343,861120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 611, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 629}}',194.664,126500158,649806,NULL,'2016-09-22 11:32:51',1474543971,NULL),(1840472579,6890639,1,317339,1,1,1,'S',1,0.996161,521,948987,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 517, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 521}}',194.685,125003445,598030,NULL,'2016-07-05 11:18:03',1467717483,NULL),(1871440375,6890639,1,3470733,1,1,1,'S',1,0.99,300,1022047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 300}}',194.718,172214369,336292,NULL,'2022-05-28 10:06:54',1653732414,NULL),(1840193016,6890639,1,102527,0,1,1,'A',1,0.947447,450,788727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 613, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 666}}',194.78,124450562,645286,NULL,'2016-06-08 13:18:20',1465391900,NULL),(1876079770,6890639,1,762864,1,1,1,'S',1,0.988235,595,877804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 581, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 595}}',194.8,179200573,834540,NULL,'2023-06-03 10:12:22',1685787142,NULL),(1838497180,6890639,1,85924,0,1,1,'A',1,0.973415,631,858825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',194.837,121745016,984372,NULL,'2016-02-05 06:19:08',1454653148,NULL),(1840426055,6890639,1,227976,1,1,1,'S',1,0.998249,571,955302,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 569, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 571}}',194.921,125003212,665160,NULL,'2016-07-05 11:04:13',1467716653,NULL),(1853166185,6890639,1,1661873,1,1,1,'B',1,0.884615,97,595625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 520}}',195.117,144438737,294482,NULL,'2019-05-23 13:03:55',1558616635,NULL),(1841149503,6890639,1,1023469,0,1,1,'A',1,0.932401,346,757147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 759, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 858}}',195.142,125949071,777870,NULL,'2016-08-23 03:19:54',1471922394,NULL),(1841243421,6890639,1,281402,1,1,1,'S',1,0.990228,614,932595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 602, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 614}}',195.158,126052974,684340,NULL,'2016-08-28 08:12:13',1472371933,NULL),(1841024433,6890639,1,734843,1,1,1,'S',1,0.985368,991,872875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 962, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 991}}',195.173,125805509,1161670,NULL,'2016-08-15 16:34:55',1471278895,NULL),(1841327608,6890639,1,103673,1,1,1,'A',1,0.940083,374,822539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 641, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 726}}',195.227,126357233,854254,NULL,'2016-09-14 13:36:19',1473860179,NULL),(1849550150,6890639,1,279273,1,1,1,'S',1,0.982808,349,998607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 337, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 349}}',195.227,138896311,440169,NULL,'2018-07-15 14:51:57',1531666317,NULL),(1870708413,6890639,1,3494330,1,1,1,'A',1,0.903599,173,681325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 325}, \"maximum_statistics\": {\"great\": 389}}',195.23,171143428,273736,NULL,'2022-04-12 16:25:33',1649780733,NULL),(1840645618,6890639,1,858659,1,1,1,'A',1,0.981276,717,897729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 695, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 721}}',195.371,125115067,775540,NULL,'2016-07-11 03:27:01',1468207621,NULL),(1849519293,6890639,1,674553,1,1,1,'S',1,0.997409,193,500653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',195.392,138915528,138551,NULL,'2018-07-16 14:09:26',1531750166,NULL),(1869865349,6890639,1,3211235,1,1,1,'A',1,0.918243,298,681337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 778, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',195.445,169902379,783478,NULL,'2022-02-19 07:03:30',1645254210,NULL),(1841556740,6890639,1,54642,1,1,1,'A',1,0.969764,539,809569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 638, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 678}}',195.446,126469998,726420,NULL,'2016-09-20 13:19:43',1474377583,NULL),(1842823087,6890639,1,97664,1,1,1,'A',1,0.954918,306,430575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',195.557,128584066,252978,NULL,'2017-01-21 05:34:05',1484976845,NULL),(1840794144,6890639,1,786867,1,1,1,'A',1,0.945681,736,775888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 693, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 764}}',195.73,125579367,855970,NULL,'2016-08-04 09:48:12',1470304092,NULL),(1837700255,6890639,1,725277,0,1,1,'S',1,0.984573,551,910208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 534, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 551}}',195.758,120311972,628370,NULL,'2015-11-28 04:38:13',1448685493,NULL),(1844733901,6890639,1,53318,1,1,1,'S',1,0.993217,516,992832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 509, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 516}}',195.918,131435038,629232,NULL,'2017-06-25 10:30:59',1498386659,NULL),(1863134363,6890639,1,2663720,1,1,1,'X',1,1,565,958626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 565}}',195.983,159902374,696636,NULL,'2021-03-20 14:04:30',1616249070,NULL),(1841376095,6890639,1,961907,1,1,1,'SH',1,0.997396,192,971755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',196.099,126368276,226976,NULL,'2016-09-15 04:40:21',1473914421,NULL),(1866561729,6890639,1,2253550,0,1,1,'A',1,0.912325,346,356489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 674, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 787}}',196.163,165072984,490822,NULL,'2021-08-19 11:03:46',1629371026,NULL),(1840437397,6890639,1,179536,0,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',196.193,124901766,562980,NULL,'2016-06-30 11:06:20',1467284780,NULL),(1865349020,6890639,1,1791275,1,1,1,'A',1,0.928515,659,712216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 66, \"great\": 2236, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2532}}',196.288,163169483,2467282,NULL,'2021-06-20 10:37:32',1624185452,NULL),(1838462027,6890639,1,119119,0,1,1,'S',1,0.968537,588,873590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',196.305,121708806,623600,NULL,'2016-02-03 11:41:21',1454499681,NULL),(1860805030,6890639,1,1445749,1,1,1,'S',1,0.998221,562,940873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 560, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 562}}',196.429,156376575,683410,NULL,'2020-11-29 06:36:27',1606631787,NULL),(1843654145,6890639,1,1193146,0,1,1,'A',1,0.927686,229,340661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 863, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 968}}',196.553,129971848,519996,NULL,'2017-04-07 14:07:53',1491574073,NULL),(1840543899,6890639,1,89570,1,1,1,'S',1,0.976115,628,891190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 598, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 628}}',196.695,125086930,733040,NULL,'2016-07-09 15:32:28',1468078348,NULL),(1850419828,6890639,1,1154653,1,1,1,'X',1,1,557,957783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557}}',196.703,140395622,615480,NULL,'2018-09-29 12:24:20',1538223860,NULL),(1838700807,6890639,1,151655,0,1,1,'A',1,0.982318,554,884316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1288, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1329}}',196.744,122041540,1451184,NULL,'2016-02-19 14:33:20',1455892400,NULL),(1841803270,6890639,1,692008,1,1,1,'X',1,1,595,956841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 595, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 595}}',196.76,127017677,742600,NULL,'2016-10-22 13:52:40',1477144360,NULL),(1846089504,6890639,1,145292,0,1,1,'A',1,0.998374,458,492776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 614, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 615}}',196.802,133732360,475836,NULL,'2017-10-28 11:58:58',1509191938,NULL),(1842829629,6890639,1,157321,0,1,1,'A',1,0.96711,829,427921,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 1347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1429}}',196.852,128583025,990789,NULL,'2017-01-21 04:24:23',1484972663,NULL),(1841681768,6890639,1,758189,1,1,1,'A',1,0.970475,520,807350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 738, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 779}}',196.892,126741540,819606,NULL,'2016-10-06 11:56:27',1475754987,NULL),(1838967367,6890639,1,77710,0,1,1,'S',1,0.978604,888,900299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 850, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 888}}',196.931,122372595,1046820,NULL,'2016-03-06 08:24:05',1457252645,NULL),(1852961964,6890639,1,1967654,1,1,1,'A',1,0.967521,379,822935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1099, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 1170}}',196.982,144123180,1457484,NULL,'2019-05-06 06:46:43',1557125203,NULL),(1840747367,6890639,1,267891,1,1,1,'A',1,0.964354,539,776493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 1476, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1571}}',196.984,125340537,1452616,NULL,'2016-07-23 05:07:19',1469250439,NULL),(1866606051,6890639,1,53283,0,1,1,'A',1,0.923333,223,371018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 803, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',197.008,165054547,488331,NULL,'2021-08-18 18:50:24',1629312624,NULL),(1837691330,6890639,1,278000,0,1,1,'S',1,0.964627,523,864181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 486, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 523}}',197.06,120297457,576300,NULL,'2015-11-27 13:26:47',1448630807,NULL),(1838919668,6890639,1,431691,1,1,1,'SH',1,0.98998,499,979606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 489, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 499}}',197.081,122512223,613440,NULL,'2016-03-13 04:33:26',1457843606,NULL),(1864591823,6890639,1,2572019,1,1,1,'A',1,0.91655,418,673410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 55, \"great\": 1243, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1426}}',197.126,162001800,1256002,NULL,'2021-05-16 14:26:29',1621175189,NULL),(1850495412,6890639,1,1382504,1,1,1,'S',1,0.9975,400,952879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 398, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 400}}',197.2,140394998,454260,NULL,'2018-09-29 11:48:03',1538221683,NULL),(1838813006,6890639,1,778327,0,1,1,'A',1,0.953042,387,815682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 687, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 756}}',197.218,122216193,837828,NULL,'2016-02-27 17:34:18',1456594458,NULL),(1841327109,6890639,1,943246,1,1,1,'SH',1,0.97619,273,930424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',197.327,126341740,308922,NULL,'2016-09-13 14:05:16',1473775516,NULL),(1849577253,6890639,1,107410,1,1,1,'S',1,0.992263,517,937499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',197.347,138915133,525700,NULL,'2018-07-16 13:46:02',1531748762,NULL),(1849576314,6890639,1,185373,1,1,1,'S',1,0.993225,369,979386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 369}}',197.407,138896147,380930,NULL,'2018-07-15 14:43:49',1531665829,NULL),(1852869030,6890639,1,1943719,1,1,1,'B',1,0.898298,380,669342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 32, \"great\": 968, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1175}}',197.525,144109987,863312,NULL,'2019-05-05 13:38:42',1557063522,NULL),(1859818021,6890639,1,2406327,1,1,1,'S',1,0.997268,366,950380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 366}}',197.566,154697957,391860,NULL,'2020-09-27 06:32:06',1601188326,NULL),(1849613417,6890639,1,349890,1,1,1,'S',1,0.97619,672,981483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 640, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 672}}',197.62,138894858,817049,NULL,'2018-07-15 13:40:05',1531662005,NULL),(1849552242,6890639,1,718835,0,1,1,'A',1,0.930944,208,750810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 503, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 572}}',197.746,138893042,490538,NULL,'2018-07-15 11:55:07',1531655707,NULL),(1852829245,6890639,1,1833920,1,1,1,'S',1,0.993528,618,933111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 610, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 618}}',197.77,143838001,761300,NULL,'2019-04-20 10:53:51',1555757631,NULL),(1838796363,6890639,1,29360,0,1,1,'S',1,0.99281,765,937664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 754, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',197.776,122311182,957436,NULL,'2016-03-03 14:15:39',1457014539,NULL),(1841128370,6890639,1,1018661,1,1,1,'A',1,0.954404,366,776638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 892, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 965}}',197.836,125831865,873016,NULL,'2016-08-17 03:42:25',1471405345,NULL),(1866603711,6890639,1,2961645,0,1,1,'A',1,0.927155,401,369560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 56, \"great\": 1305, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1462}}',197.838,165077014,815752,NULL,'2021-08-19 13:51:05',1629381065,NULL),(1868677621,6890639,1,3143266,1,1,1,'A',1,0.930714,475,780898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 850, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 967}}',197.844,168152492,1021293,NULL,'2021-12-11 14:39:05',1639233545,NULL),(1853259161,6890639,1,1752084,1,1,1,'XH',1,1,241,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',197.869,144709232,228540,NULL,'2019-06-07 04:09:22',1559880562,NULL),(1839446328,6890639,1,758312,1,1,1,'A',1,0.962312,371,823129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 740, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',197.884,123212890,867378,NULL,'2016-04-13 11:12:01',1460545921,NULL),(1837656106,6890639,1,751680,0,1,1,'S',1,0.959588,631,845002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',198.032,120391748,694260,NULL,'2015-12-02 11:06:32',1449054392,NULL),(1838039818,6890639,1,471178,0,1,1,'S',1,0.979685,763,899883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 732, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 763}}',198.085,120969423,859020,NULL,'2015-12-30 12:56:30',1451480190,NULL),(1859784704,6890639,1,2548585,1,1,1,'SH',1,0.967054,258,969434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',198.164,154802769,303510,NULL,'2020-10-01 04:34:44',1601526884,NULL),(1873257124,6890639,1,63175,1,1,1,'S',1,0.998145,539,943738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 537, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 539}}',198.172,174847435,636690,NULL,'2022-10-01 12:19:03',1664626743,NULL),(1838478561,6890639,1,261694,0,1,1,'A',1,0.951909,669,814936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 644, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',198.195,121534186,748060,NULL,'2016-01-26 06:38:26',1453790306,NULL),(1839295967,6890639,1,60383,0,1,1,'A',1,0.953248,459,789774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 926, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1016}}',198.307,123012675,1004340,NULL,'2016-04-04 08:13:36',1459757616,NULL),(1843714029,6890639,1,1160292,1,1,1,'A',1,0.965677,536,789296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 503, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 539}}',198.515,129918449,653970,NULL,'2017-04-04 08:42:41',1491295361,NULL),(1848006032,6890639,1,257793,1,1,1,'A',1,0.936691,475,749654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 991, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1082}}',198.656,136512032,1034210,NULL,'2018-03-18 09:24:09',1521365049,NULL),(1852780157,6890639,1,1419340,0,1,1,'B',1,0.897022,561,344337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 88, \"great\": 1688, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2015}}',198.849,143844230,1225797,NULL,'2019-04-20 16:21:37',1555777297,NULL),(1843018389,6890639,1,948501,1,1,1,'A',1,0.930675,424,755730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 47, \"great\": 1246, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1392}}',198.993,128995291,1232964,NULL,'2017-02-12 08:57:28',1486889848,NULL),(1866078187,6890639,1,3049079,1,1,1,'A',1,0.980926,709,432761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 713, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 734}}',199.024,164235615,526930,NULL,'2021-07-23 18:14:49',1627064089,NULL),(1839226928,6890639,1,403249,1,1,1,'A',1,0.967816,734,852842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 816, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 870}}',199.199,122820970,959394,NULL,'2016-03-27 05:35:09',1459056909,NULL),(1867115650,6890639,1,2881569,1,1,1,'A',1,0.940109,425,813935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 488, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 551}}',199.263,165772465,558345,NULL,'2021-09-12 17:15:33',1631466933,NULL),(1841889056,6890639,1,1025588,1,1,1,'S',1,0.985772,492,911530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 478, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 492}}',199.292,127237460,561350,NULL,'2016-11-04 11:41:36',1478259696,NULL),(1860682963,6890639,1,2263835,1,1,1,'S',1,0.96789,327,957042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 306}, \"maximum_statistics\": {\"great\": 327}}',199.408,156148232,367170,NULL,'2020-11-21 14:36:04',1605969364,NULL),(1841887960,6890639,1,671177,1,1,1,'A',1,0.992299,458,917894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 832, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 844}}',199.537,127154326,973000,NULL,'2016-10-30 08:23:41',1477815821,NULL),(1840859369,6890639,1,116006,1,1,1,'A',1,0.979134,663,874608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1270}}',199.616,125462333,1577632,NULL,'2016-07-29 13:02:40',1469797360,NULL),(1869280046,6890639,1,3243480,1,1,1,'A',1,0.934783,430,733520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 795, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 897}}',199.713,169113611,764120,NULL,'2022-01-18 15:03:40',1642518220,NULL),(1839948770,6890639,1,539522,1,1,1,'A',1,0.964068,521,803808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 821}}',199.719,124212243,869062,NULL,'2016-05-28 15:49:35',1464450575,NULL),(1852618111,6890639,1,32801,0,1,1,'B',1,0.888087,242,310072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 675, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 831}}',199.729,143737582,412434,NULL,'2019-04-14 13:49:04',1555249744,NULL),(1859780827,6890639,1,2470783,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 184}}',199.733,154643265,183340,NULL,'2020-09-25 14:37:57',1601044677,NULL),(1843887649,6890639,1,874939,1,1,1,'A',1,0.964631,823,383903,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 1864, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1965}}',199.768,130292647,1267380,NULL,'2017-04-24 11:50:56',1493034656,NULL),(1853307624,6890639,1,1992085,1,1,1,'B',1,0.854582,215,616185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 251}}',199.777,144586175,244593,NULL,'2019-05-31 13:31:03',1559309463,NULL),(1853340950,6890639,1,1961006,1,1,1,'A',1,0.997483,334,930574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 594, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',199.869,144586066,643620,NULL,'2019-05-31 13:25:32',1559309132,NULL),(1871071213,6890639,1,2612112,1,1,1,'A',1,0.944649,542,889385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',199.979,171666435,585389,NULL,'2022-05-05 10:29:34',1651746574,NULL),(1838619968,6890639,1,794172,1,1,1,'A',1,0.972744,947,867884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 1562, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1651}}',200.079,122042418,1981870,NULL,'2016-02-19 15:14:17',1455894857,NULL),(1838378906,6890639,1,132265,0,1,1,'S',1,0.98833,1114,924207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1088, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1114}}',200.139,121556423,1349510,NULL,'2016-01-27 08:46:35',1453884395,NULL),(1840488945,6890639,1,331987,0,1,1,'S',1,0.988907,631,928504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 617, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 631}}',200.16,124900546,704760,NULL,'2016-06-30 09:48:51',1467280131,NULL),(1841528330,6890639,1,133083,0,1,1,'A',1,0.941828,338,783243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 1312, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1444}}',200.179,126608449,1341610,NULL,'2016-09-28 12:38:08',1475066288,NULL),(1841678489,6890639,1,677872,1,1,1,'A',1,0.941916,301,739944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 1346, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1472}}',200.193,126714863,1379880,NULL,'2016-10-04 15:26:15',1475594775,NULL),(1840428978,6890639,1,54396,1,1,1,'S',1,0.992083,821,988641,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 808, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 821}}',200.214,124901166,934608,NULL,'2016-06-30 10:28:56',1467282536,NULL),(1842743728,6890639,1,400238,0,1,1,'SH',1,0.994854,583,479630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',200.259,128583129,415958,NULL,'2017-01-21 04:30:58',1484973058,NULL),(1839087298,6890639,1,203415,1,1,1,'S',1,0.968195,1069,920466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1001, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1069}}',200.311,122580342,1254558,NULL,'2016-03-16 14:27:47',1458138467,NULL),(1838698687,6890639,1,108763,0,1,1,'A',1,0.972769,494,852234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 1256, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1322}}',200.346,122036432,1387530,NULL,'2016-02-19 09:26:38',1455873998,NULL),(1866472580,6890639,1,2077621,1,1,1,'S',1,0.996678,301,950464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',200.385,164866793,316590,NULL,'2021-08-12 15:03:09',1628780589,NULL),(1849388469,6890639,1,671176,1,1,1,'A',1,0.912318,257,640042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 46, \"great\": 1010, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1169}}',200.456,138694893,892506,NULL,'2018-07-05 17:38:25',1530812305,NULL),(1840408461,6890639,1,678723,1,1,1,'S',1,0.998982,491,955280,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 490, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 491}}',200.582,124704629,554710,NULL,'2016-06-20 12:03:28',1466424208,NULL),(1860007685,6890639,1,2056282,1,1,1,'A',1,0.93148,586,693172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 889, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1007}}',200.728,154991072,952614,NULL,'2020-10-08 14:51:09',1602168669,NULL),(1849979896,6890639,1,1317124,1,1,1,'A',1,0.96421,431,770541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 1780, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1886}}',200.757,139590527,1850354,NULL,'2018-08-17 17:29:28',1534526968,NULL),(1847260058,6890639,1,1022288,1,1,1,'A',1,0.955312,573,832172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 81, \"great\": 2404, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2551}}',200.81,135352197,2473708,NULL,'2018-01-18 14:10:21',1516284621,NULL),(1843426918,6890639,1,887145,1,1,1,'A',1,0.989712,976,438730,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 1196, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1215}}',200.845,129467333,854670,NULL,'2017-03-10 13:32:34',1489152754,NULL),(1840915849,6890639,1,952515,1,1,1,'S',1,0.965517,1363,816239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1269, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1363}}',200.903,125578984,1846010,NULL,'2016-08-04 09:21:09',1470302469,NULL),(1873246286,6890639,1,48999,1,1,1,'A',1,0.991643,490,917616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 707, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 718}}',200.942,174848605,710760,NULL,'2022-10-01 13:12:25',1664629945,NULL),(1838038087,6890639,1,279373,0,1,1,'A',1,0.955128,487,813488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 569, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 624}}',201.015,120907654,668142,NULL,'2015-12-27 14:30:40',1451226640,NULL),(1839509332,6890639,1,167410,0,1,1,'B',1,0.897898,454,702405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 23, \"great\": 818, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',201.16,123349866,915746,NULL,'2016-04-19 11:35:26',1461065726,NULL),(1849260568,6890639,1,1556000,1,1,1,'A',1,0.939754,826,751160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 72, \"great\": 2072, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2274}}',201.211,138540823,2078528,NULL,'2018-06-27 14:23:05',1530109385,NULL),(1872039102,6890639,1,3587178,1,1,1,'A',1,0.904219,448,645685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1185}}',201.218,173142294,901492,NULL,'2022-07-07 07:42:26',1657179746,NULL),(1838596175,6890639,1,203101,0,1,1,'A',1,0.987179,719,904363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 989, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1014}}',201.238,121745716,1180620,NULL,'2016-02-05 07:12:54',1454656374,NULL),(1841514212,6890639,1,916628,1,1,1,'S',1,0.991058,671,927802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 659, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 671}}',201.28,126529803,780090,NULL,'2016-09-24 04:16:05',1474690565,NULL),(1842127581,6890639,1,1003336,0,1,1,'A',1,0.96338,616,884468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 665, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 710}}',201.288,127617408,777042,NULL,'2016-11-26 14:55:38',1480172138,NULL),(1839594709,6890639,1,730352,1,1,1,'SH',1,0.995789,475,1002337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 471, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 475}}',201.343,123489639,558198,NULL,'2016-04-25 13:47:07',1461592027,NULL),(1861936643,6890639,1,2348986,1,1,1,'A',1,0.938819,320,810512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 419, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 474}}',201.515,158047656,509263,NULL,'2021-01-23 10:42:20',1611398540,NULL),(1849508273,6890639,1,804519,1,1,1,'S',1,0.980769,182,984640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',201.576,138895563,189878,NULL,'2018-07-15 14:14:17',1531664057,NULL),(1866208400,6890639,1,2361495,1,1,1,'B',1,0.898608,546,608524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 62, \"great\": 864, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1006}}',201.635,164576126,795274,NULL,'2021-08-03 12:46:51',1627994811,NULL),(1859671300,6890639,1,2358737,1,1,1,'A',1,0.970027,382,853047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 698, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 734}}',201.767,154609774,767472,NULL,'2020-09-24 13:11:43',1600953103,NULL),(1841697641,6890639,1,900885,1,1,1,'A',1,0.992142,640,876423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1191, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1209}}',201.952,126879404,1696322,NULL,'2016-10-14 15:28:34',1476458914,NULL),(1840175140,6890639,1,296266,1,1,1,'S',1,0.991489,470,936324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 462, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 470}}',202.183,124511440,534650,NULL,'2016-06-11 09:21:54',1465636914,NULL),(1848404090,6890639,1,1462155,1,1,1,'A',1,0.936689,465,213392,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 32, \"great\": 1446, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1619}}',202.296,137159462,758010,NULL,'2018-04-20 15:22:21',1524237741,NULL),(1842070574,6890639,1,1086431,1,1,1,'S',1,0.976705,601,846345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 573, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 601}}',202.298,127276907,662970,NULL,'2016-11-06 09:06:27',1478423187,NULL),(1841552041,6890639,1,863532,1,1,1,'A',1,0.943362,328,351099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 744, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 821}}',202.322,126500061,453790,NULL,'2016-09-22 11:26:40',1474543600,NULL),(1839226278,6890639,1,214162,1,1,1,'A',1,0.911891,623,756335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 13, \"great\": 976, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1169}}',202.439,122941897,1129316,NULL,'2016-04-01 16:38:56',1459528736,NULL),(1846822163,6890639,1,418957,1,1,1,'S',1,0.993535,464,931822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 458, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',202.474,134856190,538010,NULL,'2017-12-25 13:37:35',1514209055,NULL),(1873245286,6890639,1,47873,1,1,1,'A',1,0.929688,323,778825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 333, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 2}}',202.502,174848636,398544,NULL,'2022-10-01 13:13:41',1664630021,NULL),(1840163916,6890639,1,518203,1,1,1,'SH',1,0.989648,483,980319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 483}}',202.553,124510772,573624,NULL,'2016-06-11 08:40:57',1465634457,NULL),(1838398551,6890639,1,657360,0,1,1,'A',1,0.971664,703,855001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 1319, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1394}}',202.576,121715368,1524554,NULL,'2016-02-03 17:39:45',1454521185,NULL),(1847214051,6890639,1,152561,0,1,1,'A',1,0.912528,373,712732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',202.639,135374753,688613,NULL,'2018-01-19 15:26:24',1516375584,NULL),(1862751798,6890639,1,2756998,1,1,1,'A',1,0.993631,1089,929625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1241, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1256}}',202.7,159258224,1495538,NULL,'2021-03-01 03:35:10',1614569710,NULL),(1872048281,6890639,1,3592676,1,1,1,'A',1,0.928333,248,699560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',202.785,173082131,466298,NULL,'2022-07-04 14:16:42',1656944202,NULL),(1841400917,6890639,1,1024742,1,1,1,'A',1,0.943487,465,365922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 76, \"great\": 1928, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2088}}',202.888,126261882,1378448,NULL,'2016-09-09 11:00:26',1473418826,NULL),(1849558395,6890639,1,1382019,1,1,1,'A',1,0.914807,310,659965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 1159, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1344}}',202.904,138866150,1061342,NULL,'2018-07-14 06:41:16',1531550476,NULL),(1877296776,6890639,1,4214575,1,1,1,'A',1,0.948805,293,861918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',203.012,180712790,308211,NULL,'2023-09-10 05:00:49',1694322049,NULL),(1876122722,6890639,1,392786,1,1,1,'A',1,0.97035,604,823430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 707}, \"maximum_statistics\": {\"great\": 742}}',203.073,179200399,741040,NULL,'2023-06-03 09:58:31',1685786311,NULL),(1850473742,6890639,1,1219764,1,1,1,'A',1,0.953968,532,236330,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 1467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1575}}',203.239,140308247,751095,NULL,'2018-09-24 08:39:43',1537778383,NULL),(1843553340,6890639,1,443710,1,1,1,'S',1,0.996978,1158,930963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1151, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1158}}',203.322,129781124,1440130,NULL,'2017-03-27 12:30:08',1490617808,NULL),(1850526036,6890639,1,144716,1,1,1,'X',1,1,413,958354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 413}}',203.374,140395190,474620,NULL,'2018-09-29 11:59:32',1538222372,NULL),(1852502479,6890639,1,116043,1,1,1,'A',1,0.980392,550,880784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 741}, \"maximum_statistics\": {\"great\": 765}}',203.402,143459622,846846,NULL,'2019-03-29 14:46:09',1553870769,NULL),(1866140464,6890639,1,2095795,1,1,1,'A',1,0.928796,471,688213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 72, \"great\": 2252, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2542}}',203.426,164297191,2148406,NULL,'2021-07-25 15:56:50',1627228610,NULL),(1841343615,6890639,1,206916,0,1,1,'A',1,0.954839,196,389799,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 723, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 775}}',203.451,126428671,427621,NULL,'2016-09-18 04:46:35',1474173995,NULL),(1839429261,6890639,1,295167,1,1,1,'S',1,0.992048,1006,936975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 990, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1006}}',203.505,123212743,1172190,NULL,'2016-04-13 11:03:09',1460545389,NULL),(1846364493,6890639,1,1294884,1,1,1,'A',1,0.956842,542,380424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 886, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 950}}',203.554,134124426,594482,NULL,'2017-11-18 10:27:43',1511000863,NULL),(1841943513,6890639,1,1077323,1,1,1,'S',1,0.980274,583,850960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 560, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 583}}',203.615,127192210,632520,NULL,'2016-11-01 14:12:55',1478009575,NULL),(1869944802,6890639,1,2366905,1,1,1,'A',1,0.91242,191,738815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 262, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 314}}',203.655,169989255,264495,NULL,'2022-02-22 15:03:04',1645542184,NULL),(1842188281,6890639,1,1090791,1,1,1,'B',1,0.891667,264,656558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',203.669,127476489,533814,NULL,'2016-11-18 12:46:51',1479473211,NULL),(1872944619,6890639,1,3642903,1,1,1,'A',1,0.946078,574,781847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 652, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 714}}',203.769,174328710,685190,NULL,'2022-09-03 12:31:26',1662208286,NULL),(1866550915,6890639,1,2440069,1,1,1,'A',1,0.937695,242,817386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 288, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',203.823,165079054,296249,NULL,'2021-08-19 15:05:39',1629385539,NULL),(1875915731,6890639,1,3878042,1,1,1,'S',1,0.985148,303,995197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',203.872,178864927,346688,NULL,'2023-05-13 15:07:01',1683990421,NULL),(1866079879,6890639,1,3049896,1,1,1,'S',1,0.997475,990,948124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 985, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 990}}',203.906,164204139,1160370,NULL,'2021-07-22 18:11:03',1626977463,NULL),(1843151938,6890639,1,77710,0,1,1,'A',1,0.993806,810,494693,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 878, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 888}}',203.93,129128066,682404,NULL,'2017-02-19 11:01:29',1487502089,NULL),(1847525817,6890639,1,1228509,1,1,1,'A',1,0.988966,1077,453914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 2271}, \"maximum_statistics\": {\"great\": 2311}}',203.955,135719317,1596910,NULL,'2018-02-05 09:41:44',1517823704,NULL),(1849805172,6890639,1,173048,1,1,1,'B',1,0.892567,327,690020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 707, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',203.988,139411210,767705,NULL,'2018-08-09 11:06:15',1533812775,NULL),(1838393160,6890639,1,414274,0,1,1,'S',1,0.959207,858,844641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 788, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 858}}',204.013,121709314,953760,NULL,'2016-02-03 12:11:30',1454501490,NULL),(1840264939,6890639,1,415201,0,1,1,'A',1,0.974286,398,911382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 500, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 525}}',204.044,124510967,581820,NULL,'2016-06-11 08:52:45',1465635165,NULL),(1840089312,6890639,1,110847,0,1,1,'A',1,0.919476,235,789484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 267}}',204.149,124411755,231693,NULL,'2016-06-06 14:02:20',1465221740,NULL),(1849677810,6890639,1,1087646,1,1,1,'B',1,0.894343,344,691940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',204.273,139204503,530557,NULL,'2018-07-30 12:20:56',1532953256,NULL),(1859933740,6890639,1,2495119,1,1,1,'A',1,0.931754,353,391298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 78, \"great\": 1900, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2110}}',204.28,155017522,1257392,NULL,'2020-10-09 15:50:06',1602258606,NULL),(1852459020,6890639,1,1684845,0,1,1,'A',1,0.928,194,369767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 675, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 750}}',204.348,143562938,402322,NULL,'2019-04-04 14:18:35',1554387515,NULL),(1842256652,6890639,1,1083118,1,1,1,'S',1,0.972355,1049,965658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 991, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1049}}',204.458,127799024,1326310,NULL,'2016-12-07 16:01:54',1481126514,NULL),(1866821829,6890639,1,2445059,1,1,1,'S',1,0.993939,495,939337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 489, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 495}}',204.584,165446607,542170,NULL,'2021-08-31 15:41:17',1630424477,NULL),(1845031184,6890639,1,1166899,1,1,1,'A',1,0.986795,315,413634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 818, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 833}}',204.628,132090497,586098,NULL,'2017-07-30 03:14:31',1501384471,NULL),(1850511205,6890639,1,1396585,0,1,1,'A',1,0.930034,317,384289,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 794, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 879}}',204.643,140308811,538033,NULL,'2018-09-24 09:26:17',1537781177,NULL),(1838768250,6890639,1,659571,1,1,1,'S',1,0.9856,625,918231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 607, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 625}}',204.705,122346342,740180,NULL,'2016-03-05 07:53:52',1457164432,NULL),(1869854972,6890639,1,2565995,1,1,1,'S',1,0.966972,545,944858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 509, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 545}}',204.794,169808018,719653,NULL,'2022-02-15 10:08:20',1644919700,NULL),(1850510816,6890639,1,134337,0,1,1,'B',1,0.889595,217,652163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 865}}',204.862,140307897,664506,NULL,'2018-09-24 08:05:33',1537776333,NULL),(1842117601,6890639,1,655794,1,1,1,'A',1,0.981288,1146,397003,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1107, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1149}}',204.874,127478821,847460,NULL,'2016-11-18 14:58:05',1479481085,NULL),(1849593405,6890639,1,317159,1,1,1,'S',1,0.998106,528,950731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 526, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 528}}',204.906,138892619,622690,NULL,'2018-07-15 11:30:58',1531654258,NULL),(1843855585,6890639,1,58325,1,1,1,'S',1,0.998971,486,947485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 486}}',205.013,130048008,558450,NULL,'2017-04-11 11:58:51',1491911931,NULL),(1847500556,6890639,1,888020,0,1,1,'A',1,0.968608,619,851725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 1258, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1322}}',205.03,135861766,1217663,NULL,'2018-02-12 16:21:30',1518452490,NULL),(1840483940,6890639,1,730351,1,1,1,'SH',1,0.996945,491,1005759,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 491}}',205.063,124923028,577068,NULL,'2016-07-01 12:10:31',1467375031,NULL),(1849559760,6890639,1,1000928,1,1,1,'S',1,0.998913,460,956137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 459, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 460}}',205.162,138892267,536690,NULL,'2018-07-15 11:10:41',1531653041,NULL),(1838945590,6890639,1,70216,0,1,1,'A',1,0.948598,834,809145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 961, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1070}}',205.187,122519483,1087680,NULL,'2016-03-13 11:57:47',1457870267,NULL),(1859798350,6890639,1,2484842,1,1,1,'S',1,0.997817,229,938375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',205.234,154697449,285880,NULL,'2020-09-27 06:09:20',1601186960,NULL),(1849692310,6890639,1,1602967,1,1,1,'S',1,0.990775,542,927488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 532, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',205.379,139111803,606310,NULL,'2018-07-26 05:08:04',1532581684,NULL),(1866566919,6890639,1,2264423,1,1,1,'A',1,0.92893,409,369990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 523, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 598}}',205.45,165149094,399796,NULL,'2021-08-21 19:16:17',1629573377,NULL),(1874308805,6890639,1,3862427,1,1,1,'B',1,0.887025,157,647477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 362}, \"maximum_statistics\": {\"great\": 447}}',205.451,176545837,319125,NULL,'2022-12-31 13:19:06',1672492746,NULL),(1839133014,6890639,1,222623,0,1,1,'A',1,0.95738,867,872377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 1327, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1443}}',205.462,122798884,1600145,NULL,'2016-03-26 09:45:42',1458985542,NULL),(1840588897,6890639,1,784411,1,1,1,'A',1,0.969216,845,810100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 949, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1007}}',205.606,125115833,1200580,NULL,'2016-07-11 04:42:49',1468212169,NULL),(1838823454,6890639,1,152817,0,1,1,'A',1,0.978448,570,876141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 673, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 696}}',205.66,122291136,699596,NULL,'2016-03-02 12:08:43',1456920523,NULL),(1864917309,6890639,1,2650616,1,1,1,'A',1,0.961538,455,247938,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',205.752,162625690,271494,NULL,'2021-06-03 12:46:46',1622724406,NULL),(1839385873,6890639,1,169530,1,1,1,'SH',1,0.983871,558,963638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',205.777,123261299,670830,NULL,'2016-04-15 17:04:16',1460739856,NULL),(1853473117,6890639,1,2016631,1,1,1,'S',1,0.979937,1271,904034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1220, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1271}}',205.831,144786367,1502110,NULL,'2019-06-11 09:31:27',1560245487,NULL),(1867565855,6890639,1,3227945,1,1,1,'B',1,0.880597,602,695114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 62, \"great\": 1031, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1273}}',205.861,166408080,1271465,NULL,'2021-10-06 10:20:02',1633515602,NULL),(1872042326,6890639,1,3654368,1,1,1,'A',1,0.929828,994,719927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 66, \"great\": 2216, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2501}}',205.873,173143081,2323884,NULL,'2022-07-07 08:34:58',1657182898,NULL),(1842070133,6890639,1,1078442,1,1,1,'S',1,0.986686,676,899624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 658, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 676}}',205.886,127414900,782560,NULL,'2016-11-14 13:51:24',1479131484,NULL),(1843168568,6890639,1,84538,1,1,1,'A',1,0.958464,359,809574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 594, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 1}}',205.918,129127988,681364,NULL,'2017-02-19 10:56:25',1487501785,NULL),(1850160979,6890639,1,158103,1,1,1,'S',1,0.989035,228,1013355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 228}}',205.964,139871412,299010,NULL,'2018-08-31 17:03:00',1535734980,NULL),(1848295912,6890639,1,1078478,0,1,1,'B',1,0.894362,283,667244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 78, \"great\": 1351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1614}}',206.068,136885578,1317972,NULL,'2018-04-06 16:57:33',1523033853,NULL),(1838747225,6890639,1,642555,1,1,1,'A',1,0.982738,1207,900746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1623, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1680}}',206.094,122255713,1948410,NULL,'2016-02-29 11:29:02',1456745342,NULL),(1852981281,6890639,1,1704294,1,1,1,'A',1,0.943075,1577,226719,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 88, \"great\": 3575, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 3935}}',206.104,144344016,2114974,NULL,'2019-05-18 10:51:05',1558176665,NULL),(1838910475,6890639,1,230214,0,1,1,'A',1,0.960282,421,793199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 1253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1347}}',206.174,122494870,1253754,NULL,'2016-03-12 13:02:12',1457787732,NULL),(1840826860,6890639,1,400238,1,1,1,'S',1,0.979417,583,862281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',206.29,125441716,616826,NULL,'2016-07-28 12:00:46',1469707246,NULL),(1839473572,6890639,1,912167,1,1,1,'A',1,0.92456,1087,698740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 12, \"great\": 1796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2101}}',206.291,123197606,1985844,NULL,'2016-04-12 15:16:00',1460474160,NULL),(1838951759,6890639,1,743742,1,1,1,'SH',1,0.988421,475,980927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 464, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 475}}',206.438,122512266,583782,NULL,'2016-03-13 04:36:25',1457843785,NULL),(1841263184,6890639,1,291828,1,1,1,'SH',1,0.996809,470,1000946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 467, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 470}}',206.452,126053028,557388,NULL,'2016-08-28 08:15:34',1472372134,NULL),(1841222524,6890639,1,818079,1,1,1,'SH',1,0.985088,570,971591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 553, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',206.458,126218236,630594,NULL,'2016-09-06 13:24:42',1473168282,NULL),(1843990388,6890639,1,1224537,1,1,1,'S',1,0.994318,616,940833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',206.469,130292893,672730,NULL,'2017-04-24 12:08:20',1493035700,NULL),(1873253978,6890639,1,60126,1,1,1,'A',1,0.912412,476,752067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 15, \"great\": 839, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 999}}',206.536,174847921,946719,NULL,'2022-10-01 12:42:08',1664628128,NULL),(1839680245,6890639,1,915471,1,1,1,'A',1,0.928177,181,848683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 155}, \"maximum_statistics\": {\"great\": 181}}',206.538,123684902,175213,NULL,'2016-05-04 14:02:37',1462370557,NULL),(1848552480,6890639,1,1207834,1,1,1,'X',1,1,500,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 500}}',206.539,137368823,623560,NULL,'2018-04-30 12:59:16',1525093156,NULL),(1868709985,6890639,1,2988917,1,1,1,'S',1,0.971552,580,966669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 547, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 580}}',206.817,168153460,736345,NULL,'2021-12-11 15:17:22',1639235842,NULL),(1838505133,6890639,1,335895,0,1,1,'A',1,0.935567,752,749941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 856, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 970}}',206.834,121819698,946076,NULL,'2016-02-08 11:28:29',1454930909,NULL),(1849722489,6890639,1,562332,0,1,1,'B',1,0.869375,230,571478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 30, \"great\": 621, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 800}}',207.025,139204260,531386,NULL,'2018-07-30 12:08:34',1532952514,NULL),(1840262074,6890639,1,279619,1,1,1,'A',1,0.965212,710,850144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 790, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 848}}',207.08,124596822,891250,NULL,'2016-06-15 10:57:14',1465988234,NULL),(1871145327,6890639,1,3380396,1,1,1,'A',1,0.959837,408,804066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 800, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 859}}',207.162,171652569,819762,NULL,'2022-05-04 17:14:38',1651684478,NULL),(1839710565,6890639,1,249265,0,1,1,'A',1,0.927858,360,826027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 964, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1102}}',207.225,123765772,1062680,NULL,'2016-05-08 03:11:06',1462677066,NULL),(1840750098,6890639,1,493879,1,1,1,'S',1,0.995419,764,947276,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 757, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 764}}',207.358,125341029,911920,NULL,'2016-07-23 05:40:23',1469252423,NULL),(1849549540,6890639,1,415202,1,1,1,'S',1,0.98415,347,1005303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 336, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 347}}',207.402,138895020,437358,NULL,'2018-07-15 13:47:43',1531662463,NULL),(1873250189,6890639,1,54410,1,1,1,'S',1,0.987041,463,882891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 451, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 463}}',207.438,174848009,539220,NULL,'2022-10-01 12:46:01',1664628361,NULL),(1865962129,6890639,1,2976846,1,1,1,'X',1,1,484,919860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 484}}',207.465,164072488,629012,NULL,'2021-07-18 14:45:00',1626619500,NULL),(1841477803,6890639,1,522348,1,1,1,'A',1,0.962343,662,387305,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 1348, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1434}}',207.584,126556606,899214,NULL,'2016-09-25 08:36:08',1474792568,NULL),(1852870218,6890639,1,104218,1,1,1,'A',1,0.98984,264,867443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 680, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 689}}',207.669,144123344,638154,NULL,'2019-05-06 07:02:03',1557126123,NULL),(1876050723,6890639,1,42037,1,1,1,'S',1,0.981299,508,909893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 508}}',207.868,179199044,581472,NULL,'2023-06-03 08:04:54',1685779494,NULL),(1841377202,6890639,1,722294,1,1,1,'A',1,0.954976,434,833066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 980, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',207.919,126428347,1043306,NULL,'2016-09-18 04:26:07',1474172767,NULL),(1842329695,6890639,1,200803,1,1,1,'S',1,0.998099,526,954757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 524, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 526}}',207.948,127780070,637400,NULL,'2016-12-06 11:34:31',1481024071,NULL),(1865896815,6890639,1,3053867,1,1,1,'A',1,0.902547,549,358424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 872, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 2}}',208.023,163968684,651462,NULL,'2021-07-15 10:35:57',1626345357,NULL),(1872860448,6890639,1,3275829,1,1,1,'A',1,0.931985,403,815681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 471, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 544}}',208.304,174332092,582623,NULL,'2022-09-03 15:21:33',1662218493,NULL),(1852463583,6890639,1,1781810,1,1,1,'S',1,0.967767,636,869239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 595, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 636}}',208.479,143460239,747320,NULL,'2019-03-29 15:12:11',1553872331,NULL),(1841000935,6890639,1,786980,1,1,1,'A',1,0.967939,648,839923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 615, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 655}}',208.487,125701541,799980,NULL,'2016-08-10 11:38:17',1470829097,NULL),(1843879549,6890639,1,589969,1,1,1,'A',1,0.936674,483,692702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 58, \"great\": 1975, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2195}}',208.558,130310683,1849296,NULL,'2017-04-25 14:02:22',1493128942,NULL),(1866444165,6890639,1,3022584,1,1,1,'B',1,0.899664,367,196382,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 49, \"great\": 1001, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1191}}',208.592,164899716,561175,NULL,'2021-08-13 16:04:57',1628870697,NULL),(1871128093,6890639,1,2259233,1,1,1,'A',1,0.960772,576,800925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 751, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 803}}',208.631,171652132,791570,NULL,'2022-05-04 16:50:33',1651683033,NULL),(1841613614,6890639,1,1033305,1,1,1,'S',1,0.994032,1173,935130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1159, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1173}}',208.887,126774020,1425860,NULL,'2016-10-08 09:31:35',1475919095,NULL),(1865437487,6890639,1,2802273,1,1,1,'A',1,0.966594,620,240615,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 1305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1377}}',208.898,163321391,636588,NULL,'2021-06-25 10:36:10',1624617370,NULL),(1867178527,6890639,1,3065089,1,1,1,'S',1,0.980176,681,993647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 654, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 681}}',208.932,165821921,748157,NULL,'2021-09-14 17:00:03',1631638803,NULL),(1840438447,6890639,1,302674,1,1,1,'SH',1,0.976052,689,946384,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 656, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 689}}',209.036,124900495,807324,NULL,'2016-06-30 09:45:41',1467279941,NULL),(1842212552,6890639,1,105947,1,1,1,'X',1,1,435,952925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 435}}',209.15,127780023,523240,NULL,'2016-12-06 11:30:24',1481023824,NULL),(1841727572,6890639,1,787587,1,1,1,'A',1,0.982282,677,877432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 1370, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1411}}',209.157,126879163,1704682,NULL,'2016-10-14 15:15:35',1476458135,NULL),(1860682939,6890639,1,2263834,1,1,1,'S',1,0.968373,332,959395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 311}, \"maximum_statistics\": {\"great\": 332}}',209.189,156148168,373407,NULL,'2020-11-21 14:33:43',1605969223,NULL),(1840939942,6890639,1,974148,1,1,1,'A',1,0.980519,462,859997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 744, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 770}}',209.222,125805274,740042,NULL,'2016-08-15 16:22:41',1471278161,NULL),(1849534857,6890639,1,694737,1,1,1,'A',1,0.957282,242,842261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 479, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 515}}',209.225,138892887,488221,NULL,'2018-07-15 11:45:52',1531655152,NULL),(1841402425,6890639,1,973901,1,1,1,'A',1,0.989671,608,908936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1044, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1065}}',209.24,126368601,1227220,NULL,'2016-09-15 05:17:20',1473916640,NULL),(1846953945,6890639,1,562332,0,1,1,'B',1,0.881875,146,588191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 33, \"great\": 644, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 800}}',209.249,134964252,505781,NULL,'2017-12-30 12:35:28',1514637328,NULL),(1873258230,6890639,1,64328,1,1,1,'S',1,0.998569,699,955988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 697, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 699}}',209.301,174847376,847200,NULL,'2022-10-01 12:16:23',1664626583,NULL),(1869942067,6890639,1,2817327,1,1,1,'A',1,0.929851,275,810822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',209.323,169991036,310711,NULL,'2022-02-22 16:30:48',1645547448,NULL),(1839514632,6890639,1,50409,0,1,1,'A',1,0.925403,416,809131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 496}}',209.352,123528559,530023,NULL,'2016-04-27 13:54:47',1461765287,NULL),(1838931344,6890639,1,781014,1,1,1,'S',1,0.99011,1365,927743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1338, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1365}}',209.448,122511622,1676010,NULL,'2016-03-13 03:54:06',1457841246,NULL),(1843034634,6890639,1,525910,0,1,1,'A',1,0.934479,653,239927,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 834, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 931}}',209.464,128995865,489199,NULL,'2017-02-12 09:40:00',1486892400,NULL),(1842324793,6890639,1,988793,1,1,1,'A',1,0.968822,695,795310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 1633, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1732}}',209.532,127848111,1748766,NULL,'2016-12-10 12:49:57',1481374197,NULL),(1840027611,6890639,1,353052,1,1,1,'SH',1,0.994467,723,994074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 715, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 723}}',209.613,124385627,851328,NULL,'2016-06-05 09:33:22',1465119202,NULL),(1863449638,6890639,1,1733135,1,1,1,'A',1,0.913648,399,663330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 1037, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1187}}',209.645,160154936,1042384,NULL,'2021-03-27 08:26:42',1616833602,NULL),(1840003746,6890639,1,419611,1,1,1,'A',1,0.965887,507,904029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 480, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',209.656,124112988,618018,NULL,'2016-05-24 13:21:54',1464096114,NULL),(1871430256,6890639,1,3463801,1,1,1,'A',1,0.903,344,367956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',209.816,172214337,293341,NULL,'2022-05-28 10:04:46',1653732286,NULL),(1841493292,6890639,1,821165,1,1,1,'S',1,0.989274,1212,886284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1186, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1212}}',209.871,126469322,1375030,NULL,'2016-09-20 12:29:16',1474374556,NULL),(1852549662,6890639,1,1749298,1,1,1,'A',1,0.984005,375,875720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 824, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',209.997,143459522,932320,NULL,'2019-03-29 14:41:23',1553870483,NULL),(1849544888,6890639,1,168450,1,1,1,'S',1,0.997021,1175,951114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1168, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1175, \"legacy_combo_increase\": 1}}',210.086,138892520,1368400,NULL,'2018-07-15 11:24:38',1531653878,NULL),(1844475884,6890639,1,872521,1,1,1,'S',1,0.991456,1346,933357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1323, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1346}}',210.124,131149495,1701000,NULL,'2017-06-10 09:13:29',1497086009,NULL),(1866653612,6890639,1,2577741,1,1,1,'A',1,0.938705,341,791873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 652, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 726}}',210.144,165078872,665371,NULL,'2021-08-19 14:59:26',1629385166,NULL),(1869321596,6890639,1,3272087,1,1,1,'A',1,0.928733,332,809715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',210.16,169115136,445019,NULL,'2022-01-18 16:25:52',1642523152,NULL),(1867172122,6890639,1,2259607,1,1,1,'S',1,0.990446,471,1014707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 462, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 471}}',210.237,165742271,590132,NULL,'2021-09-11 16:44:34',1631378674,NULL),(1859881362,6890639,1,2620011,1,1,1,'S',1,0.98503,334,1004096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',210.237,154802822,392196,NULL,'2020-10-01 04:38:40',1601527120,NULL),(1866253222,6890639,1,2758633,1,1,1,'A',1,0.969986,322,404051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 700, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 733}}',210.294,164574545,453052,NULL,'2021-08-03 11:41:53',1627990913,NULL),(1849052946,6890639,1,1502284,1,1,1,'A',1,0.918582,319,734269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 452, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 522}}',210.378,138181626,455682,NULL,'2018-06-09 10:36:42',1528540602,NULL),(1866796909,6890639,1,3150767,1,1,1,'S',1,0.981633,245,899059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',210.403,165237596,233830,NULL,'2021-08-24 16:36:37',1629822997,NULL),(1876061330,6890639,1,693195,1,1,1,'S',1,0.984945,1262,870180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1224, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1262}}',210.453,179200887,1596640,NULL,'2023-06-03 10:44:58',1685789098,NULL),(1841546822,6890639,1,985141,1,1,1,'A',1,0.94083,957,763326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 18, \"great\": 2037, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2290}}',210.467,126608796,2435608,NULL,'2016-09-28 12:59:30',1475067570,NULL),(1842409116,6890639,1,1097510,1,1,1,'S',1,0.983871,713,892453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 690, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 713}}',210.502,127916200,815870,NULL,'2016-12-14 12:46:38',1481719598,NULL),(1850516539,6890639,1,235098,1,1,1,'X',1,1,344,958172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',210.51,140395071,369140,NULL,'2018-09-29 11:52:05',1538221925,NULL),(1842840325,6890639,1,813387,0,1,1,'A',1,0.948276,286,776428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 917, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 986}}',210.718,128551066,786576,NULL,'2017-01-19 10:55:23',1484823323,NULL),(1871128867,6890639,1,2734138,1,1,1,'S',1,0.983642,703,1000794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 680, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 703}}',210.773,171650152,966838,NULL,'2022-05-04 15:09:01',1651676941,NULL),(1840987593,6890639,1,987118,1,1,1,'SH',1,0.983114,533,963330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 515, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 533}}',210.803,125678511,660870,NULL,'2016-08-09 08:24:01',1470731041,NULL),(1867565273,6890639,1,3116444,1,1,1,'S',1,0.958029,274,926056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',210.885,166408509,296953,NULL,'2021-10-06 10:49:51',1633517391,NULL),(1866681037,6890639,1,2239274,0,1,1,'B',1,0.899635,348,714776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 457, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 548}}',211.033,165239467,496183,NULL,'2021-08-24 17:55:28',1629827728,NULL),(1850225545,6890639,1,1583308,1,1,1,'S',1,0.998102,527,954528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',211.189,139870657,589900,NULL,'2018-08-31 16:19:59',1535732399,NULL),(1842056467,6890639,1,1018845,1,1,1,'A',1,0.975527,516,411500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1410, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1471}}',211.198,127312261,990636,NULL,'2016-11-08 14:14:53',1478614493,NULL),(1866034611,6890639,1,2508102,1,1,1,'A',1,0.960601,975,792536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1231}}',211.245,164235925,1238468,NULL,'2021-07-23 18:25:51',1627064751,NULL),(1839708181,6890639,1,469272,1,1,1,'SH',1,0.991396,523,979473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 514, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 523}}',211.345,123662344,639426,NULL,'2016-05-03 11:25:14',1462274714,NULL),(1859824965,6890639,1,164009,1,1,1,'X',1,1,588,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 588}}',211.365,154641303,662640,NULL,'2020-09-25 13:36:54',1601041014,NULL),(1866749014,6890639,1,2355347,1,1,1,'A',1,0.956637,546,908176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 522, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 565}}',211.393,165263846,685375,NULL,'2021-08-25 14:04:47',1629900287,NULL),(1849518592,6890639,1,243500,0,1,1,'A',1,0.95534,214,834530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 478, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 515}}',211.407,138895045,493597,NULL,'2018-07-15 13:48:59',1531662539,NULL),(1849374997,6890639,1,1602001,1,1,1,'S',1,0.993193,808,941061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 797, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 808}}',211.435,138521476,1020380,NULL,'2018-06-26 13:37:35',1530020255,NULL),(1838729922,6890639,1,525911,0,1,1,'A',1,0.957382,545,817117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 603, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 657}}',211.442,122106275,687500,NULL,'2016-02-22 11:53:25',1456142005,NULL),(1866281405,6890639,1,3104906,1,1,1,'S',1,0.999076,541,952215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',211.525,164572517,611430,NULL,'2021-08-03 10:15:21',1627985721,NULL),(1870961084,6890639,1,3099136,1,1,1,'S',1,0.987157,1129,976034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1100, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1129}}',211.573,171603259,1403034,NULL,'2022-05-02 11:57:03',1651492623,NULL),(1853090208,6890639,1,2012148,1,1,1,'X',1,1,245,913939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 245}}',211.671,144367131,267816,NULL,'2019-05-19 09:52:54',1558259574,NULL),(1849601830,6890639,1,207277,1,1,1,'S',1,0.995163,827,1037290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 819, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 827}}',211.719,138896215,1062436,NULL,'2018-07-15 14:47:16',1531666036,NULL),(1841631593,6890639,1,1043092,1,1,1,'S',1,0.984241,349,441209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 349}}',211.773,126653982,233880,NULL,'2016-10-01 06:59:17',1475305157,NULL),(1876053826,6890639,1,662590,1,1,1,'A',1,0.979144,451,846773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 881, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 911}}',211.842,179198969,1151238,NULL,'2023-06-03 07:56:27',1685778987,NULL),(1842949373,6890639,1,157890,1,1,1,'A',1,0.956171,335,753950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 816, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 867}}',211.887,128754683,669260,NULL,'2017-01-30 06:59:25',1485759565,NULL),(1876087780,6890639,1,268080,1,1,1,'A',1,0.983925,469,891167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 876, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 902}}',211.891,179199069,960950,NULL,'2023-06-03 08:08:28',1685779708,NULL),(1868582834,6890639,1,3302489,1,1,1,'S',1,0.999402,836,958314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 835, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 836}}',211.911,168002685,950850,NULL,'2021-12-05 13:55:50',1638712550,NULL),(1838434939,6890639,1,240260,0,1,1,'S',1,0.981544,596,906101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 574, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 596}}',211.93,121534046,668500,NULL,'2016-01-26 06:26:53',1453789613,NULL),(1859896576,6890639,1,2360629,1,1,1,'A',1,0.930176,512,665672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 901, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',211.973,155009939,872196,NULL,'2020-10-09 09:52:44',1602237164,NULL),(1866664903,6890639,1,2596312,1,1,1,'A',1,0.909344,207,353866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 616, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 717}}',212.065,165054357,433332,NULL,'2021-08-18 18:42:48',1629312168,NULL),(1866659473,6890639,1,2587819,1,1,1,'A',1,0.931957,267,782157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 570, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 654}}',212.093,165079153,604867,NULL,'2021-08-19 15:09:09',1629385749,NULL),(1840476702,6890639,1,661516,1,1,1,'A',1,0.977301,692,863759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 783, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 815}}',212.186,124863445,898696,NULL,'2016-06-28 10:48:12',1467110892,NULL),(1841270277,6890639,1,834458,1,1,1,'A',1,0.969359,425,850361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 681, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 718}}',212.334,126156085,755604,NULL,'2016-09-03 05:21:46',1472880106,NULL),(1846183674,6890639,1,632241,0,1,1,'A',1,0.929858,300,736578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 690, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 777}}',212.346,133842621,649344,NULL,'2017-11-03 15:42:41',1509723761,NULL),(1842211696,6890639,1,835841,1,1,1,'A',1,0.993671,494,431706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',212.349,127779479,372800,NULL,'2016-12-06 10:41:31',1481020891,NULL),(1867070487,6890639,1,3096661,1,1,1,'A',1,0.988591,481,885783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 731, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 745}}',212.399,165771141,739792,NULL,'2021-09-12 16:19:00',1631463540,NULL),(1838989069,6890639,1,546631,1,1,1,'S',1,0.972789,735,870544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 695, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 735}}',212.487,122357504,883152,NULL,'2016-03-05 17:01:18',1457197278,NULL),(1859851873,6890639,1,187901,0,1,1,'A',1,0.938517,335,805453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 499, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 553}}',212.616,154699299,502818,NULL,'2020-09-27 07:34:39',1601192079,NULL),(1848734334,6890639,1,1555538,1,1,1,'S',1,0.998142,1615,953743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1609, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1615}}',212.642,137550743,1871750,NULL,'2018-05-09 08:39:49',1525855189,NULL),(1843151916,6890639,1,178967,1,1,1,'A',1,0.952449,795,749841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 1290, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1409}}',212.76,129110460,1354456,NULL,'2017-02-18 14:57:25',1487429845,NULL),(1867866293,6890639,1,2728076,1,1,1,'X',1,1,343,958495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343}}',212.837,166881005,376480,NULL,'2021-10-23 10:39:42',1634985582,NULL),(1865001685,6890639,1,3015749,1,1,1,'A',1,0.936864,266,390879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',212.874,162491455,293195,NULL,'2021-05-30 10:55:43',1622372143,NULL),(1839181834,6890639,1,66475,0,1,1,'S',1,0.989542,765,927375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 749, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 765}}',212.88,122798504,905100,NULL,'2016-03-26 09:24:23',1458984263,NULL),(1868718449,6890639,1,3328798,1,1,1,'A',1,0.982633,536,902657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',212.951,168151626,565140,NULL,'2021-12-11 14:05:30',1639231530,NULL),(1866183173,6890639,1,2817326,1,1,1,'A',1,0.983271,345,124638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 524, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 538}}',212.976,164456997,230970,NULL,'2021-07-30 16:18:47',1627661927,NULL),(1866631331,6890639,1,2366551,1,1,1,'B',1,0.885501,297,654637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 41, \"great\": 711, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 869}}',213.012,165146599,663298,NULL,'2021-08-21 17:36:30',1629567390,NULL),(1843991896,6890639,1,1233540,1,1,1,'A',1,0.940265,215,863142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 226}}',213.027,130246728,244176,NULL,'2017-04-22 06:05:50',1492841150,NULL),(1873147494,6890639,1,63800,1,1,1,'A',1,0.913534,302,762306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 557, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 665}}',213.094,174847048,636725,NULL,'2022-10-01 12:00:24',1664625624,NULL),(1866188672,6890639,1,36436,1,1,1,'S',1,0.991549,710,894276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 698, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 710}}',213.304,164580518,816600,NULL,'2021-08-03 15:22:28',1628004148,NULL),(1840755207,6890639,1,565724,0,1,1,'A',1,0.940281,356,840731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',213.356,125365235,425066,NULL,'2016-07-24 11:05:41',1469358341,NULL),(1877233876,6890639,1,3987639,1,1,1,'A',1,0.956074,427,721909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 859, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 922}}',213.392,180712954,760698,NULL,'2023-09-10 05:13:05',1694322785,NULL),(1840096260,6890639,1,114207,0,1,1,'SH',1,0.98287,1080,963453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1043, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1080}}',213.487,124369407,1325946,NULL,'2016-06-04 16:41:53',1465058513,NULL),(1838564727,6890639,1,675468,0,1,1,'A',1,0.965278,704,859063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 675, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 720}}',213.619,121839649,808340,NULL,'2016-02-09 12:12:29',1455019949,NULL),(1871791921,6890639,1,3553847,1,1,1,'A',1,0.977918,310,848060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 611, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 634}}',213.646,172619850,621992,NULL,'2022-06-14 14:21:25',1655216485,NULL),(1869847151,6890639,1,3205210,1,1,1,'S',1,0.985359,683,963656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 663, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 683}}',213.864,169882114,861858,NULL,'2022-02-18 13:37:58',1645191478,NULL),(1840837936,6890639,1,197137,0,1,1,'B',1,0.897059,262,641842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 33, \"great\": 924}, \"maximum_statistics\": {\"great\": 1122}}',213.881,125440516,791588,NULL,'2016-07-28 10:40:34',1469702434,NULL),(1866264040,6890639,1,2440067,1,1,1,'A',1,0.948578,132,729347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 419, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 457}}',213.904,164457057,341508,NULL,'2021-07-30 16:21:07',1627662067,NULL),(1871123169,6890639,1,2954825,1,1,1,'A',1,0.918527,199,654620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 779, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 896}}',213.981,171666930,672146,NULL,'2022-05-05 11:03:53',1651748633,NULL),(1867117033,6890639,1,2882405,1,1,1,'S',1,0.96144,778,935176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 718, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 778}}',214.005,165822820,1034139,NULL,'2021-09-14 17:38:47',1631641127,NULL),(1839559229,6890639,1,101301,0,1,1,'A',1,0.977285,756,861356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 1780, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1849}}',214.05,123467446,2006436,NULL,'2016-04-24 12:56:44',1461502604,NULL),(1843173850,6890639,1,346020,1,1,1,'A',1,0.967635,701,460353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 1419, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1514}}',214.054,129050080,1048766,NULL,'2017-02-15 11:23:46',1487157826,NULL),(1844495408,6890639,1,104401,0,1,1,'A',1,0.930657,293,754224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 730, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 822}}',214.079,131149755,708796,NULL,'2017-06-10 09:29:32',1497086972,NULL),(1866716388,6890639,1,2311531,1,1,1,'A',1,0.922925,294,768074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 436, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 506}}',214.15,165263120,480408,NULL,'2021-08-25 13:35:52',1629898552,NULL),(1838710474,6890639,1,74555,1,1,1,'A',1,0.950459,897,812703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 984, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1090}}',214.251,122125466,1120380,NULL,'2016-02-23 12:02:22',1456228942,NULL),(1843025602,6890639,1,632265,1,1,1,'A',1,0.940298,201,876059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',214.314,128855001,196272,NULL,'2017-02-04 16:53:37',1486227217,NULL),(1877270345,6890639,1,4196538,1,1,1,'S',1,0.983607,366,998394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 354, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 366}}',214.515,180712689,426205,NULL,'2023-09-10 04:53:00',1694321580,NULL),(1866174820,6890639,1,2317766,1,1,1,'A',1,0.938144,649,386256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 701, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 776}}',214.56,164457974,521562,NULL,'2021-07-30 17:00:45',1627664445,NULL),(1842976738,6890639,1,684970,1,1,1,'A',1,0.986451,989,431785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 1481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1513}}',214.61,128995646,1054642,NULL,'2017-02-12 09:23:11',1486891391,NULL),(1840238537,6890639,1,163846,0,1,1,'X',1,1,1000,957819,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1000}}',214.651,124596958,1156980,NULL,'2016-06-15 11:06:16',1465988776,NULL),(1853270240,6890639,1,1857886,1,1,1,'A',1,0.923554,324,362598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 50, \"great\": 1485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1694}}',214.672,144731701,972314,NULL,'2019-06-08 09:37:41',1559986661,NULL),(1852885751,6890639,1,387811,1,1,1,'A',1,0.992074,531,919132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 748, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 757}}',214.696,144123216,863916,NULL,'2019-05-06 06:50:05',1557125405,NULL),(1846173541,6890639,1,353052,1,1,1,'S',1,0.995159,723,997495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 716, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 723}}',214.747,133731854,855420,NULL,'2017-10-28 11:31:19',1509190279,NULL),(1838984803,6890639,1,166064,1,1,1,'SH',1,0.981,500,952137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 481, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 500}}',214.764,122537661,604110,NULL,'2016-03-14 07:47:00',1457941620,NULL),(1839145098,6890639,1,499326,1,1,1,'S',1,0.95379,963,914134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 874, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 963}}',214.804,122941649,1202268,NULL,'2016-04-01 16:26:07',1459527967,NULL),(1840420178,6890639,1,174738,0,1,1,'A',1,0.987805,553,461776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 602, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 615}}',214.904,124978684,425526,NULL,'2016-07-04 02:51:45',1467600705,NULL),(1859852883,6890639,1,404232,0,1,1,'A',1,0.961538,311,887987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 386, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 416}}',214.94,154699386,456715,NULL,'2020-09-27 07:39:05',1601192345,NULL),(1852800296,6890639,1,1907606,1,1,1,'A',1,0.942097,925,769092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 84, \"great\": 3077, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 3385}}',214.964,143837371,3183336,NULL,'2019-04-20 10:13:11',1555755191,NULL),(1845060383,6890639,1,128812,1,1,1,'S',1,0.995873,727,947207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 721, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 727}}',215.002,132087886,900780,NULL,'2017-07-29 23:09:32',1501369772,NULL),(1843097638,6890639,1,552443,0,1,1,'A',1,0.984484,319,429329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 977, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999}}',215.004,129019704,594814,NULL,'2017-02-13 15:28:22',1486999702,NULL),(1859958428,6890639,1,54730,1,1,1,'S',1,0.997996,499,949039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 497}, \"maximum_statistics\": {\"great\": 499}}',215.045,155016332,526980,NULL,'2020-10-09 15:03:02',1602255782,NULL),(1840753928,6890639,1,77708,1,1,1,'A',1,0.988254,942,904003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 1259, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1277}}',215.138,125329041,1473180,NULL,'2016-07-22 14:36:00',1469198160,NULL),(1842970183,6890639,1,101234,0,1,1,'A',1,0.994681,1112,466809,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 1213, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1222}}',215.183,128811820,889130,NULL,'2017-02-02 13:36:36',1486042596,NULL),(1867173918,6890639,1,2260798,1,1,1,'A',1,0.973813,395,463820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 586, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 611}}',215.191,165741585,407488,NULL,'2021-09-11 16:17:07',1631377027,NULL),(1858329212,6890639,1,1207303,1,1,1,'S',1,0.997768,448,942793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 446, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 448}}',215.418,152434034,540870,NULL,'2020-07-04 08:27:31',1593851251,NULL),(1839717249,6890639,1,317335,0,1,1,'A',1,0.989835,471,968567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 772, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 787}}',215.438,123620593,911388,NULL,'2016-05-01 12:34:53',1462106093,NULL),(1844992485,6890639,1,103094,1,1,1,'A',1,0.992949,449,898740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 771, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 780}}',215.535,131944331,820918,NULL,'2017-07-22 10:55:20',1500720920,NULL),(1849476286,6890639,1,129280,1,1,1,'A',1,0.957724,495,803479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 905, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 958}}',215.596,138702834,926162,NULL,'2018-07-06 05:19:41',1530854381,NULL),(1849603951,6890639,1,209484,1,1,1,'S',1,0.982944,557,1000930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 538, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 557}}',215.661,138895968,675555,NULL,'2018-07-15 14:35:00',1531665300,NULL),(1861545724,6890639,1,2731444,1,1,1,'S',1,0.982808,698,913036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698}}',215.775,157380291,776264,NULL,'2020-12-31 15:09:18',1609427358,NULL),(1869754783,6890639,1,3067852,1,1,1,'S',1,0.987654,567,983882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 553, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 567}}',215.783,169904096,773495,NULL,'2022-02-19 08:54:29',1645260869,NULL),(1840778819,6890639,1,443415,1,1,1,'SH',1,0.989443,521,984153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 510, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 521}}',215.8,125364505,621960,NULL,'2016-07-24 10:16:58',1469355418,NULL),(1866787219,6890639,1,2409492,1,1,1,'A',1,0.928786,338,768891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 582, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',215.987,165264693,592581,NULL,'2021-08-25 14:37:37',1629902257,NULL),(1860019815,6890639,1,2454074,1,1,1,'A',1,0.928246,358,709381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 779, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 2}}',216.025,155045685,777218,NULL,'2020-10-10 16:03:23',1602345803,NULL),(1849546959,6890639,1,822915,1,1,1,'S',1,0.980986,710,904068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 683, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 710}}',216.034,138892057,858510,NULL,'2018-07-15 10:59:05',1531652345,NULL),(1839525798,6890639,1,136024,0,1,1,'A',1,0.986702,346,923483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 564}}',216.052,123594686,564142,NULL,'2016-04-30 13:38:35',1462023515,NULL),(1853384701,6890639,1,1921076,1,1,1,'A',1,0.961977,426,784058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 987, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1052}}',216.086,144807256,923594,NULL,'2019-06-12 14:47:23',1560350843,NULL),(1844454034,6890639,1,1123260,1,1,1,'S',1,0.974594,1476,940930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1401, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1476}}',216.172,131149015,1862940,NULL,'2017-06-10 08:44:21',1497084261,NULL),(1853471479,6890639,1,1807824,1,1,1,'S',1,0.996516,287,947690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 285, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',216.2,144857472,307580,NULL,'2019-06-15 10:33:26',1560594806,NULL),(1852537890,6890639,1,1826767,1,1,1,'S',1,0.998047,256,954397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 256}}',216.281,143459372,273960,NULL,'2019-03-29 14:34:59',1553870099,NULL),(1847323294,6890639,1,1318106,0,1,1,'B',1,0.897472,386,705160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 39, \"great\": 888, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1068}}',216.42,135368315,944164,NULL,'2018-01-19 09:31:35',1516354295,NULL),(1871134246,6890639,1,3354761,1,1,1,'S',1,0.999042,522,948621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 521, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 522}}',216.537,171651141,669270,NULL,'2022-05-04 15:59:39',1651679979,NULL),(1873148361,6890639,1,64847,1,1,1,'A',1,0.940414,386,839448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 386}}',216.651,174846882,429919,NULL,'2022-10-01 11:52:39',1664625159,NULL),(1847360547,6890639,1,1003336,1,1,1,'A',1,0.992958,706,936169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 704, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 710}}',216.711,135682349,829110,NULL,'2018-02-03 15:44:27',1517672667,NULL),(1838919547,6890639,1,564058,1,1,1,'S',1,0.991241,685,935694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 673, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 685}}',216.784,122519928,748860,NULL,'2016-03-13 12:17:53',1457871473,NULL),(1841717793,6890639,1,979599,1,1,1,'S',1,0.992777,623,897513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',216.799,126845007,669200,NULL,'2016-10-12 11:40:54',1476272454,NULL),(1871931218,6890639,1,3196021,1,1,1,'A',1,0.972222,383,863165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 666, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 702}}',216.833,173142463,723716,NULL,'2022-07-07 07:55:31',1657180531,NULL),(1842147671,6890639,1,792989,1,1,1,'A',1,0.93155,928,229972,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 22, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1439}}',216.857,127497009,720878,NULL,'2016-11-19 12:51:33',1479559893,NULL),(1839278965,6890639,1,90934,1,1,1,'A',1,0.977109,1128,885909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 1470, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',216.969,123078477,1853250,NULL,'2016-04-07 12:30:54',1460032254,NULL),(1839644094,6890639,1,132914,0,1,1,'A',1,0.953438,551,830206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 1713, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1847}}',216.97,123663368,1871871,NULL,'2016-05-03 12:23:24',1462278204,NULL),(1843792785,6890639,1,133355,0,1,1,'A',1,0.986911,413,893921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 559, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 573}}',217.316,130048037,599750,NULL,'2017-04-11 12:00:52',1491912052,NULL),(1848426320,6890639,1,1207303,1,1,1,'X',1,1,448,949841,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 448, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 448}}',217.328,137139571,543400,NULL,'2018-04-19 14:35:31',1524148531,NULL),(1840049989,6890639,1,139780,0,1,1,'A',1,0.958152,287,783082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 863, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',217.329,124231496,857382,NULL,'2016-05-29 10:22:41',1464517361,NULL),(1850503035,6890639,1,1556848,1,1,1,'S',1,0.998413,630,954860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',217.367,140250694,715020,NULL,'2018-09-21 14:07:40',1537538860,NULL),(1865889432,6890639,1,2019113,1,1,1,'S',1,0.990264,719,932583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 705, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 719}}',217.448,164001746,787680,NULL,'2021-07-16 11:27:17',1626434837,NULL),(1874691731,6890639,1,3946961,1,1,1,'S',1,0.976485,404,970121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 385, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 404}}',217.484,177093483,503389,NULL,'2023-01-30 13:34:45',1675085685,NULL),(1841587841,6890639,1,21010,1,1,1,'S',1,0.972438,1542,868416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1457, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1542}}',217.534,126831735,1727260,NULL,'2016-10-11 13:09:50',1476191390,NULL),(1867869481,6890639,1,2875289,1,1,1,'A',1,0.974419,409,864632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 618, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 645}}',217.633,166887649,673034,NULL,'2021-10-23 15:04:02',1635001442,NULL),(1866183121,6890639,1,2817325,1,1,1,'A',1,0.95943,240,376703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 456}}',217.94,164456948,258008,NULL,'2021-07-30 16:16:29',1627661789,NULL),(1850610120,6890639,1,1743913,1,1,1,'A',1,0.955801,167,429928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 166, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 181}}',217.945,140518021,115256,NULL,'2018-10-06 09:38:27',1538818707,NULL),(1840101445,6890639,1,159866,1,1,1,'A',1,0.966807,550,827398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 1787, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1898}}',217.984,124367478,1880496,NULL,'2016-06-04 15:18:56',1465053536,NULL),(1838879915,6890639,1,478267,0,1,1,'S',1,0.985787,985,920498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 957, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 985}}',218.186,122417332,1143840,NULL,'2016-03-08 15:07:27',1457449647,NULL),(1847013726,6890639,1,295915,1,1,1,'S',1,0.967896,732,261047,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',218.327,134979819,415160,NULL,'2017-12-31 03:20:44',1514690444,NULL),(1846641900,6890639,1,1416924,1,1,1,'A',1,0.987055,790,448112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1236}}',218.347,134408066,879742,NULL,'2017-12-03 03:54:47',1512273287,NULL),(1859917636,6890639,1,126009,1,1,1,'S',1,0.999076,541,948848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 540, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 541}}',218.368,155015510,695840,NULL,'2020-10-09 14:34:29',1602254069,NULL),(1838654756,6890639,1,277009,1,1,1,'S',1,0.955,600,834893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 546, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 600}}',218.411,122078970,693330,NULL,'2016-02-21 04:41:02',1456029662,NULL),(1873082155,6890639,1,3610200,1,1,1,'A',1,0.90407,529,711961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 60, \"great\": 1450, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1720}}',218.451,174803021,1533213,NULL,'2022-09-29 13:56:28',1664459788,NULL),(1846924232,6890639,1,1379208,0,1,1,'A',1,0.923094,378,712787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 62, \"great\": 1960, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2243}}',218.472,134747056,1823133,NULL,'2017-12-20 12:37:58',1513773478,NULL),(1844278010,6890639,1,70216,0,1,1,'B',1,0.887383,215,623270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 34, \"great\": 863, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1070}}',218.519,130883602,689004,NULL,'2017-05-27 03:24:40',1495855480,NULL),(1839107932,6890639,1,167007,1,1,1,'S',1,0.996305,1218,945037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1209, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1218}}',218.523,122752587,1444090,NULL,'2016-03-24 12:28:09',1458822489,NULL),(1859785287,6890639,1,2471649,1,1,1,'S',1,0.989858,493,924632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 483, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 493}}',218.601,154786713,587370,NULL,'2020-09-30 14:08:46',1601474926,NULL),(1843933014,6890639,1,39076,1,1,1,'S',1,0.971053,570,874293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 537, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 570}}',218.61,130401056,666200,NULL,'2017-04-30 14:11:37',1493561497,NULL),(1865916097,6890639,1,2459933,1,1,1,'S',1,0.998273,1448,954377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1443, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1448}}',218.62,164072866,1651010,NULL,'2021-07-18 15:00:02',1626620402,NULL),(1849554773,6890639,1,424705,1,1,1,'A',1,0.978564,848,973247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 894, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 933}}',218.723,138896067,1057976,NULL,'2018-07-15 14:39:40',1531665580,NULL),(1844390123,6890639,1,817648,1,1,1,'A',1,0.965298,490,834923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 961, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1023}}',218.815,131130675,1002484,NULL,'2017-06-09 11:46:07',1497008767,NULL),(1871092453,6890639,1,2650720,1,1,1,'S',1,0.973585,530,967491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',219.152,171650555,599457,NULL,'2022-05-04 15:30:26',1651678226,NULL),(1839084362,6890639,1,118718,0,1,1,'A',1,0.977936,1052,880611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1345, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1405}}',219.344,122578924,1593560,NULL,'2016-03-16 13:14:16',1458134056,NULL),(1869767344,6890639,1,3090258,1,1,1,'A',1,0.96378,606,853174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 592}, \"maximum_statistics\": {\"great\": 635}}',219.627,169887662,616980,NULL,'2022-02-18 17:49:17',1645206557,NULL),(1859781146,6890639,1,2470783,0,1,1,'A',1,0.913043,134,740088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 184}}',219.655,154805613,143182,NULL,'2020-10-01 07:52:31',1601538751,NULL),(1842374027,6890639,1,169561,0,1,1,'A',1,0.902846,199,675044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 845, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1019}}',219.667,127886617,802702,NULL,'2016-12-12 13:18:20',1481548700,NULL),(1849234954,6890639,1,1584721,0,1,1,'A',1,0.939741,716,902979,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 906, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',219.687,138267259,1034462,NULL,'2018-06-13 16:25:07',1528907107,NULL),(1840304432,6890639,1,925613,1,1,1,'A',1,0.949778,1125,785764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1125}}',219.739,124651148,1169410,NULL,'2016-06-18 02:28:59',1466216939,NULL),(1841796508,6890639,1,51993,1,1,1,'S',1,0.982833,466,473407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',219.793,126847338,320188,NULL,'2016-10-12 14:17:14',1476281834,NULL),(1862823213,6890639,1,2595585,1,1,1,'X',1,1,566,956338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 566}}',219.817,159261333,633640,NULL,'2021-03-01 06:47:12',1614581232,NULL),(1850413924,6890639,1,77143,1,1,1,'S',1,0.992793,555,900081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 547, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 555}}',219.843,140395537,651710,NULL,'2018-09-29 12:19:46',1538223586,NULL),(1841688056,6890639,1,143001,1,1,1,'A',1,0.96484,610,831745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 31, \"great\": 1049, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',220.021,126782538,1141490,NULL,'2016-10-08 17:05:53',1475946353,NULL),(1842028940,6890639,1,1028482,1,1,1,'S',1,0.995379,541,944040,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 536, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',220.031,127262117,671620,NULL,'2016-11-05 15:45:50',1478360750,NULL),(1844828055,6890639,1,399850,0,1,1,'A',1,0.995205,604,461771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 724, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 730}}',220.038,131656002,504986,NULL,'2017-07-07 11:46:09',1499427969,NULL),(1842469175,6890639,1,109025,1,1,1,'X',1,1,1051,957572,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1051, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1051}}',220.044,128241442,1191860,NULL,'2017-01-01 16:50:08',1483289408,NULL),(1869892023,6890639,1,2721409,1,1,1,'S',1,0.982005,778,989634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 750, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 778}}',220.044,169990962,1058374,NULL,'2022-02-22 16:26:51',1645547211,NULL),(1873151922,6890639,1,67233,1,1,1,'A',1,0.940629,450,827442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 767, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 859}}',220.127,174846926,890150,NULL,'2022-10-01 11:55:00',1664625300,NULL),(1841413824,6890639,1,979405,1,1,1,'A',1,0.950937,649,777458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1121}}',220.149,126246710,1049296,NULL,'2016-09-08 11:41:25',1473334885,NULL),(1867074739,6890639,1,2310303,1,1,1,'S',1,0.989035,228,985263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',220.217,165772697,267036,NULL,'2021-09-12 17:27:01',1631467621,NULL),(1843156873,6890639,1,331987,0,1,1,'A',1,0.912044,255,783322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 541, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 631}}',220.251,129049513,575175,NULL,'2017-02-15 10:33:14',1487154794,NULL),(1852617328,6890639,1,80425,0,1,1,'A',1,0.922876,372,383693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 679, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765}}',220.349,143737409,489459,NULL,'2019-04-14 13:37:50',1555249070,NULL),(1844362182,6890639,1,627829,0,1,1,'A',1,0.974282,641,843321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 809, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 836}}',220.419,130951557,813840,NULL,'2017-05-30 13:16:35',1496150195,NULL),(1868705965,6890639,1,3190104,1,1,1,'S',1,0.958746,606,931205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 556, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 606}}',220.526,168153365,710106,NULL,'2021-12-11 15:13:53',1639235633,NULL),(1873192321,6890639,1,2448587,1,1,1,'A',1,0.965024,583,799467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 589, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 629}}',220.547,174801199,669166,NULL,'2022-09-29 12:38:53',1664455133,NULL),(1866134267,6890639,1,2806049,1,1,1,'A',1,0.972786,927,124630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 1926}, \"maximum_statistics\": {\"great\": 2021}}',220.553,164317725,1152773,NULL,'2021-07-26 08:23:57',1627287837,NULL),(1867493236,6890639,1,3168256,0,1,1,'B',1,0.854891,358,575463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 44, \"great\": 922, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1237}}',220.556,166407853,892404,NULL,'2021-10-06 10:03:07',1633514587,NULL),(1838616427,6890639,1,164075,0,1,1,'A',1,0.959459,690,828679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 824, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 888}}',220.638,122146460,916384,NULL,'2016-02-24 12:38:19',1456317499,NULL),(1860842867,6890639,1,2472592,1,1,1,'S',1,0.991029,836,918520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 821, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 836}}',220.753,156375948,967600,NULL,'2020-11-29 06:03:39',1606629819,NULL),(1840413713,6890639,1,285042,1,1,1,'S',1,0.99418,945,942118,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 934, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 945}}',220.811,124922647,1135370,NULL,'2016-07-01 11:48:29',1467373709,NULL),(1848859301,6890639,1,1504234,1,1,1,'S',1,0.99262,542,936372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 534, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 542}}',220.827,137734524,667010,NULL,'2018-05-18 13:04:15',1526648655,NULL),(1862828319,6890639,1,1168193,1,1,1,'X',1,1,285,955861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',220.84,159447020,310000,NULL,'2021-03-07 04:48:04',1615092484,NULL),(1847876708,6890639,1,165740,1,1,1,'A',1,0.975979,337,920798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 536, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 562}}',220.894,136312719,612120,NULL,'2018-03-08 14:11:09',1520518269,NULL),(1842461061,6890639,1,364661,1,1,1,'A',1,0.962718,443,812645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 34, \"great\": 2479, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2642}}',220.913,128165813,2632046,NULL,'2016-12-28 12:58:24',1482929904,NULL),(1866380729,6890639,1,2216559,1,1,1,'A',1,0.949011,715,243963,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 897, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 961}}',220.925,164717013,560965,NULL,'2021-08-07 17:00:22',1628355622,NULL),(1865487818,6890639,1,2223880,1,1,1,'A',1,0.951424,675,779991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 64, \"great\": 3075, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 3335}}',220.98,163293672,3328238,NULL,'2021-06-24 13:36:47',1624541807,NULL),(1849600311,6890639,1,613237,0,1,1,'S',1,0.97076,171,474227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',221.213,138894810,111558,NULL,'2018-07-15 13:37:15',1531661835,NULL),(1843043690,6890639,1,655794,1,1,1,'SH',1,0.976066,1149,414206,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1094, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1149}}',221.537,128844382,868989,NULL,'2017-02-04 06:23:15',1486189395,NULL),(1846727997,6890639,1,1021966,0,1,1,'B',1,0.882639,504,655147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 57, \"great\": 1159, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1440}}',221.575,134552541,1330840,NULL,'2017-12-10 13:27:32',1512912452,NULL),(1869778985,6890639,1,2445059,1,1,1,'A',1,0.985859,257,939343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 482, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 495}}',221.816,169809211,506020,NULL,'2022-02-15 11:32:55',1644924775,NULL),(1846111209,6890639,1,1414105,1,1,1,'A',1,0.951923,653,773204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 1578, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1716}}',221.834,133678043,1647204,NULL,'2017-10-25 12:20:04',1508934004,NULL),(1840108937,6890639,1,75184,0,1,1,'S',1,0.981331,616,908025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 593, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',221.855,124342347,679050,NULL,'2016-06-03 15:37:59',1464968279,NULL),(1849503162,6890639,1,1619037,1,1,1,'S',1,0.991678,721,931992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 709, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 721}}',221.979,138759137,887490,NULL,'2018-07-08 23:51:13',1531093873,NULL),(1876137765,6890639,1,4043029,1,1,1,'S',1,0.965699,379,949263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 353, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 379}}',222.016,179198267,482802,NULL,'2023-06-03 06:47:49',1685774869,NULL),(1838680773,6890639,1,102592,0,1,1,'A',1,0.968664,670,859440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1018, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1085}}',222.029,121982868,1164442,NULL,'2016-02-16 11:29:34',1455622174,NULL),(1849414309,6890639,1,1087036,1,1,1,'A',1,0.957394,543,392649,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 77, \"great\": 3201, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3415}}',222.03,138694320,2049426,NULL,'2018-07-05 16:53:08',1530809588,NULL),(1862468784,6890639,1,2619965,1,1,1,'S',1,0.998669,1127,952168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1124, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1127}}',222.039,158813076,1379600,NULL,'2021-02-15 14:33:52',1613399632,NULL),(1869613298,6890639,1,3314704,1,1,1,'S',1,0.975962,624,975427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 594, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 624}}',222.063,169446849,763849,NULL,'2022-01-31 16:22:50',1643646170,NULL),(1850429711,6890639,1,85607,1,1,1,'A',1,0.974755,497,868159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 680, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 713}}',222.064,140307817,788394,NULL,'2018-09-24 07:56:13',1537775773,NULL),(1840636019,6890639,1,746302,1,1,1,'A',1,0.963614,451,800351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 742, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 797}}',222.077,125142020,817170,NULL,'2016-07-12 14:25:23',1468333523,NULL),(1849865827,6890639,1,1626518,1,1,1,'A',1,0.942879,277,399593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 1191, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1313}}',222.316,139390139,766498,NULL,'2018-08-08 10:45:45',1533725145,NULL),(1873600481,6890639,1,3252908,1,1,1,'S',1,0.997748,888,953516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 884, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',222.333,175482662,1080860,NULL,'2022-11-04 16:18:13',1667578693,NULL),(1844384515,6890639,1,60790,1,1,1,'S',1,0.998498,999,955529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 996, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',222.501,131149366,1316110,NULL,'2017-06-10 09:05:43',1497085543,NULL),(1849601071,6890639,1,905995,1,1,1,'S',1,0.988636,176,1019047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',222.543,138891504,177935,NULL,'2018-07-15 10:28:38',1531650518,NULL),(1867171432,6890639,1,2456868,1,1,1,'S',1,0.979975,799,988267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 767, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 799}}',222.605,165772859,1098200,NULL,'2021-09-12 17:33:59',1631468039,NULL),(1852517002,6890639,1,1815417,1,1,1,'A',1,0.958387,768,398032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 64, \"great\": 2895, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3088}}',222.606,143484414,1914674,NULL,'2019-03-30 17:02:33',1553965353,NULL),(1841314008,6890639,1,97934,1,1,1,'S',1,0.989563,1006,928176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 985, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1006}}',222.656,126411421,1365630,NULL,'2016-09-17 11:15:08',1474110908,NULL),(1849552378,6890639,1,171062,1,1,1,'S',1,0.95756,377,919676,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 345, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 377}}',222.751,138895725,451477,NULL,'2018-07-15 14:22:30',1531664550,NULL),(1850296761,6890639,1,1705097,1,1,1,'S',1,0.956416,413,924937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 377, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 413}}',222.764,140160281,486716,NULL,'2018-09-16 05:25:50',1537075550,NULL),(1872899995,6890639,1,3605013,1,1,1,'S',1,0.989347,704,925969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 689, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 704}}',222.859,174331638,843140,NULL,'2022-09-03 15:01:35',1662217295,NULL),(1840501611,6890639,1,909494,1,1,1,'S',1,0.982631,1353,866581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1306, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1353}}',223.055,124827825,1657910,NULL,'2016-06-26 12:55:43',1466945743,NULL),(1863323749,6890639,1,1217847,1,1,1,'X',1,1,1021,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1021, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1021}}',223.055,160127338,1213080,NULL,'2021-03-26 15:49:01',1616773741,NULL),(1841552331,6890639,1,863540,1,1,1,'A',1,0.950404,165,358023,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 795, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 867}}',223.081,126499992,475046,NULL,'2016-09-22 11:22:20',1474543340,NULL),(1847006468,6890639,1,103282,0,1,1,'A',1,0.923421,451,749766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 60, \"great\": 1387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1567}}',223.211,135091435,1273356,NULL,'2018-01-05 14:40:39',1515163239,NULL),(1841447404,6890639,1,99350,0,1,1,'A',1,0.988406,463,906748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 679, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',223.246,126608542,691260,NULL,'2016-09-28 12:45:17',1475066717,NULL),(1859919626,6890639,1,2120823,0,1,1,'B',1,0.88553,276,643617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 62, \"great\": 1197, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1472}}',223.377,154990782,1128796,NULL,'2020-10-08 14:37:01',1602167821,NULL),(1871143858,6890639,1,2294844,1,1,1,'A',1,0.945035,265,790016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 505}, \"maximum_statistics\": {\"great\": 564}}',223.475,171650659,528029,NULL,'2022-05-04 15:34:50',1651678490,NULL),(1866370217,6890639,1,2392069,1,1,1,'S',1,0.987132,544,924172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 530, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 544}}',223.509,164770579,580380,NULL,'2021-08-09 12:17:01',1628511421,NULL),(1838785895,6890639,1,417032,1,1,1,'A',1,0.988103,1590,925607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1563, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1597}}',223.595,122186333,1770380,NULL,'2016-02-26 13:48:20',1456494500,NULL),(1839477499,6890639,1,256020,1,1,1,'S',1,0.989308,795,921702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 778, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 795}}',223.617,123329700,950056,NULL,'2016-04-18 11:29:34',1460978974,NULL),(1844752601,6890639,1,1193847,1,1,1,'A',1,0.991046,950,490369,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1043, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1061}}',223.656,131582290,808032,NULL,'2017-07-03 08:12:08',1499069528,NULL),(1838793624,6890639,1,99462,1,1,1,'S',1,0.969539,1149,874500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1079, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1149}}',223.703,122203486,1259560,NULL,'2016-02-27 06:57:01',1456556221,NULL),(1841414747,6890639,1,476149,1,1,1,'A',1,0.991285,566,908645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1356, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1377}}',223.768,126428248,1531648,NULL,'2016-09-18 04:19:13',1474172353,NULL),(1839563113,6890639,1,103022,0,1,1,'A',1,0.972957,460,895075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 793, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 832}}',223.809,123487487,872865,NULL,'2016-04-25 11:57:02',1461585422,NULL),(1849293099,6890639,1,1623270,1,1,1,'A',1,0.920405,312,396849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 611, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 691}}',223.818,138539644,450416,NULL,'2018-06-27 13:21:04',1530105664,NULL),(1866708183,6890639,1,2295493,1,1,1,'S',1,0.972513,382,966407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',223.972,165263310,443262,NULL,'2021-08-25 13:42:57',1629898977,NULL),(1859855660,6890639,1,82305,1,1,1,'S',1,0.996642,1340,949901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1331, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1340}}',224.036,154641466,1707766,NULL,'2020-09-25 13:41:28',1601041288,NULL),(1840268695,6890639,1,745171,1,1,1,'SH',1,0.987255,510,975908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 497, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 510}}',224.056,124428534,630996,NULL,'2016-06-07 11:15:55',1465298155,NULL),(1839149678,6890639,1,431502,0,1,1,'A',1,0.972973,310,847039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 782, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 814}}',224.131,122893721,769770,NULL,'2016-03-30 12:26:21',1459340781,NULL),(1840379453,6890639,1,734082,0,1,1,'A',1,0.935165,343,795925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',224.229,124686641,418117,NULL,'2016-06-19 13:48:18',1466344098,NULL),(1871776672,6890639,1,3537157,1,1,1,'A',1,0.975986,621,880502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 2}}',224.277,172642933,1297702,NULL,'2022-06-15 14:24:00',1655303040,NULL),(1838880103,6890639,1,130792,1,1,1,'A',1,0.986585,1229,915776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1198, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1230}}',224.313,122510604,1363410,NULL,'2016-03-13 02:51:55',1457837515,NULL),(1838796907,6890639,1,230218,0,1,1,'A',1,0.971906,666,871060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1160, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',224.411,122216641,1450224,NULL,'2016-02-27 17:53:06',1456595586,NULL),(1873651257,6890639,1,3636888,1,1,1,'A',1,0.927441,229,715256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 669}, \"maximum_statistics\": {\"great\": 758}}',224.435,175475818,628930,NULL,'2022-11-04 08:24:50',1667550290,NULL),(1849609821,6890639,1,478404,1,1,1,'S',1,0.985974,606,1010142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 589, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 606}}',224.449,138895800,758191,NULL,'2018-07-15 14:26:10',1531664770,NULL),(1848332066,6890639,1,1342248,1,1,1,'S',1,0.992901,493,937720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 486, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 493}}',224.464,137061453,569860,NULL,'2018-04-15 09:10:47',1523783447,NULL),(1863194273,6890639,1,2816000,1,1,1,'A',1,0.936275,753,765776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 839, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 918}}',224.505,159900853,892160,NULL,'2021-03-20 13:17:42',1616246262,NULL),(1866350137,6890639,1,2135941,1,1,1,'A',1,0.939836,496,746538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 778, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 856}}',224.605,164717067,817128,NULL,'2021-08-07 17:02:55',1628355775,NULL),(1841045050,6890639,1,910124,1,1,1,'A',1,0.982022,880,878507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 1862, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1919}}',224.765,125804239,2254000,NULL,'2016-08-15 15:21:09',1471274469,NULL),(1849417814,6890639,1,171679,1,1,1,'A',1,0.969913,953,865329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1192, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1263}}',224.943,138688170,1354180,NULL,'2018-07-05 10:29:24',1530786564,NULL),(1840943481,6890639,1,59746,1,1,1,'SH',1,0.994012,668,997235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 660, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 668}}',225.007,125662562,756744,NULL,'2016-08-08 12:06:59',1470658019,NULL),(1859896023,6890639,1,102966,1,1,1,'S',1,0.996564,582,949986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 578, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 582}}',225.256,154990476,646380,NULL,'2020-10-08 14:22:11',1602166931,NULL),(1849103756,6890639,1,1404087,1,1,1,'A',1,0.967157,400,437468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 847, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 883}}',225.256,138182747,575061,NULL,'2018-06-09 11:34:08',1528544048,NULL),(1859780365,6890639,1,2374691,1,1,1,'S',1,0.981763,329,860917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',225.328,154698107,357560,NULL,'2020-09-27 06:38:24',1601188704,NULL),(1842948789,6890639,1,157321,0,1,1,'S',1,0.994402,1429,453916,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1413, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1429}}',225.355,128763152,1072978,NULL,'2017-01-30 17:16:32',1485796592,NULL),(1847043839,6890639,1,321286,0,1,1,'A',1,0.908569,521,705041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 980, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1132}}',225.414,134963319,926447,NULL,'2017-12-30 11:49:58',1514634598,NULL),(1848552587,6890639,1,1207834,1,1,1,'S',1,0.993,500,993748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 493, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 500}}',225.522,137368885,640704,NULL,'2018-04-30 13:01:26',1525093286,NULL),(1850625474,6890639,1,1615883,1,1,1,'S',1,0.997336,563,952316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 560, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 563}}',225.549,140517036,675460,NULL,'2018-10-06 08:27:49',1538814469,NULL),(1842927824,6890639,1,147241,1,1,1,'A',1,0.978519,562,878692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 649, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 675}}',225.59,128754700,749780,NULL,'2017-01-30 07:01:40',1485759700,NULL),(1849513737,6890639,1,505058,1,1,1,'S',1,0.983051,295,993865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 295}}',225.658,138891517,355010,NULL,'2018-07-15 10:29:33',1531650573,NULL),(1865874328,6890639,1,644447,1,1,1,'S',1,0.997065,511,944863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 508, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 511}}',225.685,164001285,608190,NULL,'2021-07-16 11:04:48',1626433488,NULL),(1866721665,6890639,1,2935273,1,1,1,'A',1,0.945187,374,890460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',225.702,165323859,424900,NULL,'2021-08-27 13:55:51',1630072551,NULL),(1869911663,6890639,1,2758465,1,1,1,'A',1,0.943942,314,406469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 497, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 553}}',225.707,169990449,349951,NULL,'2022-02-22 15:59:34',1645545574,NULL),(1842179729,6890639,1,143931,0,1,1,'A',1,0.997273,663,941002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1095, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',225.735,127478469,1440948,NULL,'2016-11-18 14:39:30',1479479970,NULL),(1866711039,6890639,1,2300800,1,1,1,'S',1,0.953947,532,902397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 483, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 532}}',225.74,165265320,692360,NULL,'2021-08-25 15:03:31',1629903811,NULL),(1853066723,6890639,1,1476037,1,1,1,'S',1,0.980057,351,969225,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 337, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 351}}',225.799,144205629,497380,NULL,'2019-05-11 03:49:14',1557546554,NULL),(1842165933,6890639,1,186898,1,1,1,'S',1,0.99901,505,952697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 504, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 505}}',225.903,127477648,616550,NULL,'2016-11-18 13:55:55',1479477355,NULL),(1841067704,6890639,1,147728,1,1,1,'A',1,0.990285,580,906982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 759, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 772}}',225.916,126030538,866380,NULL,'2016-08-27 08:21:06',1472286066,NULL),(1873253843,6890639,1,59929,1,1,1,'S',1,0.992793,555,935359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',226.314,174847635,630170,NULL,'2022-10-01 12:29:19',1664627359,NULL),(1839657592,6890639,1,692800,0,1,1,'A',1,0.942857,228,775579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 626, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 700}}',226.33,123752772,682143,NULL,'2016-05-07 14:40:09',1462632009,NULL),(1843046084,6890639,1,736477,0,1,1,'A',1,0.9,213,661930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',226.358,128936822,343257,NULL,'2017-02-09 07:37:22',1486625842,NULL),(1843426815,6890639,1,887144,1,1,1,'A',1,0.994723,458,459636,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 1128, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1137}}',226.401,129451269,794920,NULL,'2017-03-09 13:16:50',1489065410,NULL),(1867176799,6890639,1,2944625,1,1,1,'A',1,0.992411,592,930705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 585, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 593}}',226.518,165740861,731824,NULL,'2021-09-11 15:49:02',1631375342,NULL),(1871031917,6890639,1,3237573,1,1,1,'A',1,0.963964,325,828290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 830, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 888}}',226.569,171669054,977792,NULL,'2022-05-05 13:19:50',1651756790,NULL),(1870931432,6890639,1,3508309,1,1,1,'A',1,0.947684,276,415593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 531, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 583}}',226.573,171602736,382652,NULL,'2022-05-02 11:25:11',1651490711,NULL),(1865786394,6890639,1,2211190,1,1,1,'S',1,0.984018,876,914979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 848, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 876}}',226.647,164007379,1025350,NULL,'2021-07-16 14:55:28',1626447328,NULL),(1869784872,6890639,1,2864229,1,1,1,'S',1,0.983029,766,981655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 740, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 766}}',226.823,169904170,957393,NULL,'2022-02-19 08:58:55',1645261135,NULL),(1850431601,6890639,1,1726850,1,1,1,'A',1,0.964301,473,401446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 2154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2269}}',226.869,140308424,1303420,NULL,'2018-09-24 08:54:26',1537779266,NULL),(1863121058,6890639,1,2754632,1,1,1,'S',1,0.998824,850,956670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 848, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 850}}',226.906,159900240,1020574,NULL,'2021-03-20 12:56:42',1616245002,NULL),(1839771408,6890639,1,228010,1,1,1,'SH',1,0.987765,613,978348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 598, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 613}}',227.013,123960876,695496,NULL,'2016-05-17 11:47:00',1463485620,NULL),(1867942666,6890639,1,2656168,1,1,1,'A',1,0.920775,487,787513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 568}}',227.039,166880973,598209,NULL,'2021-10-23 10:38:28',1634985508,NULL),(1871014844,6890639,1,3467506,1,1,1,'S',1,0.998208,558,951609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',227.039,171604371,625110,NULL,'2022-05-02 13:03:02',1651496582,NULL),(1842127128,6890639,1,124317,1,1,1,'A',1,0.963939,418,866668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 687, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 721}}',227.09,127565202,735194,NULL,'2016-11-23 12:30:41',1479904241,NULL),(1850437383,6890639,1,1593441,1,1,1,'S',1,0.99711,692,951022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 688, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 692}}',227.15,140395579,836610,NULL,'2018-09-29 12:21:58',1538223718,NULL),(1838682333,6890639,1,430847,0,1,1,'A',1,0.953311,477,807551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 536, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 589}}',227.153,122018299,584798,NULL,'2016-02-18 11:11:28',1455793888,NULL),(1866625558,6890639,1,2360932,1,1,1,'A',1,0.955154,375,822091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 688, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 747, \"legacy_combo_increase\": 1}}',227.186,165078661,808545,NULL,'2021-08-19 14:51:57',1629384717,NULL),(1842403637,6890639,1,1035280,1,1,1,'A',1,0.961957,407,426213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 1290, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1380}}',227.195,128005464,923888,NULL,'2016-12-19 13:43:13',1482154993,NULL),(1843894691,6890639,1,121635,1,1,1,'A',1,0.976425,470,880522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 879, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 912}}',227.29,130309103,948130,NULL,'2017-04-25 12:22:07',1493122927,NULL),(1865449855,6890639,1,2810936,1,1,1,'S',1,0.999618,1310,958924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1309, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1310}}',227.405,163295184,1498110,NULL,'2021-06-24 14:29:56',1624544996,NULL),(1864288833,6890639,1,2022187,1,1,1,'A',1,0.94375,606,236973,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 1084, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1200}}',227.651,161636027,628048,NULL,'2021-05-06 14:06:43',1620310003,NULL),(1843027793,6890639,1,136184,0,1,1,'A',1,0.985337,970,934266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 1672, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1705}}',227.761,128936616,1965123,NULL,'2017-02-09 07:19:23',1486624763,NULL),(1871144196,6890639,1,3006142,1,1,1,'S',1,0.964752,383,945539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 356, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',227.789,171709666,449582,NULL,'2022-05-07 07:26:15',1651908375,NULL),(1869444047,6890639,1,2455778,1,1,1,'S',1,0.960413,581,927529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 535, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 581}}',227.826,169259901,690123,NULL,'2022-01-24 07:43:26',1643010206,NULL),(1859765465,6890639,1,234673,1,1,1,'S',1,0.998563,696,955376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 694, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 696}}',227.833,154636856,866030,NULL,'2020-09-25 10:27:19',1601029639,NULL),(1840518045,6890639,1,744877,1,1,1,'A',1,0.940032,1280,823941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 7, \"great\": 1636, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1851}}',227.856,124899788,2050704,NULL,'2016-06-30 08:59:37',1467277177,NULL),(1847772396,6890639,1,1458418,1,1,1,'A',1,0.93211,544,391664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 59, \"great\": 2013, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2261}}',227.918,136141762,1381723,NULL,'2018-02-27 12:28:11',1519734491,NULL),(1866200590,6890639,1,2352631,1,1,1,'X',1,1,428,951421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428}, \"maximum_statistics\": {\"great\": 428}}',227.944,164457761,449540,NULL,'2021-07-30 16:51:10',1627663870,NULL),(1840429162,6890639,1,524408,1,1,1,'S',1,0.983007,765,912148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 739, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 765}}',227.982,124901948,926130,NULL,'2016-06-30 11:18:43',1467285523,NULL),(1866383486,6890639,1,2561043,1,1,1,'S',1,0.997283,736,947625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 732, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',228.035,164717731,1094010,NULL,'2021-08-07 17:30:45',1628357445,NULL),(1838913003,6890639,1,287463,0,1,1,'A',1,0.983667,1371,902092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1455, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1500}}',228.151,122515912,1777612,NULL,'2016-03-13 08:39:07',1457858347,NULL),(1839524541,6890639,1,225075,0,1,1,'A',1,0.967784,532,874482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 735, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 776}}',228.307,123489377,770832,NULL,'2016-04-25 13:34:49',1461591289,NULL),(1866219229,6890639,1,2381294,1,1,1,'X',1,1,546,954231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 546}}',228.369,164419504,643960,NULL,'2021-07-29 12:55:05',1627563305,NULL),(1839105078,6890639,1,82427,0,1,1,'A',1,0.962646,697,824126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 1037, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',228.453,122579961,1124910,NULL,'2016-03-16 14:06:53',1458137213,NULL),(1840340435,6890639,1,597045,1,1,1,'S',1,0.990494,526,934114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 516, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 526}}',228.61,124807580,588450,NULL,'2016-06-25 13:53:15',1466862795,NULL),(1866078287,6890639,1,2972288,1,1,1,'S',1,0.999374,799,954552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 798, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 799}}',228.723,164296104,958050,NULL,'2021-07-25 15:16:48',1627226208,NULL),(1850205091,6890639,1,1570251,1,1,1,'S',1,0.998363,611,954877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 609, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 611}}',228.806,139866887,699340,NULL,'2018-08-31 13:11:41',1535721101,NULL),(1859627256,6890639,1,2327787,1,1,1,'A',1,0.952,387,791674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 456, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',228.859,154609836,545674,NULL,'2020-09-24 13:13:58',1600953238,NULL),(1841040023,6890639,1,671176,1,1,1,'A',1,0.974765,876,260149,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 1125, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1169}}',228.868,125643096,655022,NULL,'2016-08-07 11:36:56',1470569816,NULL),(1842809594,6890639,1,48098,1,1,1,'A',1,0.970667,855,846843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1061, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1125}}',229.007,128612496,1264470,NULL,'2017-01-22 13:09:58',1485090598,NULL),(1838787629,6890639,1,97927,0,1,1,'A',1,0.968097,537,845076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 811, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 862}}',229.035,122326555,872624,NULL,'2016-03-04 11:26:01',1457090761,NULL),(1839664116,6890639,1,179233,0,1,1,'A',1,0.943794,687,786279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 1553, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1708}}',229.07,123741672,1552981,NULL,'2016-05-07 05:04:39',1462597479,NULL),(1864134897,6890639,1,2462686,1,1,1,'S',1,0.98939,1131,924402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1107, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1131}}',229.483,161426529,1378630,NULL,'2021-04-30 16:07:29',1619798849,NULL),(1839058424,6890639,1,242217,1,1,1,'S',1,0.976905,2100,894569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 2003, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2100}}',229.646,122752370,2454100,NULL,'2016-03-24 12:16:56',1458821816,NULL),(1859670708,6890639,1,2358279,1,1,1,'S',1,0.997245,726,949060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 722, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',229.669,154583217,897432,NULL,'2020-09-23 15:22:58',1600874578,NULL),(1849506039,6890639,1,1679306,1,1,1,'X',1,1,766,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 766}}',229.72,138711973,938200,NULL,'2018-07-06 15:28:44',1530890924,NULL),(1859822192,6890639,1,2305344,1,1,1,'A',1,0.956169,982,801899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 1423, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1540}}',229.747,154804432,1563428,NULL,'2020-10-01 06:29:58',1601533798,NULL),(1863157684,6890639,1,2686768,1,1,1,'A',1,0.966372,320,792395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 530, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 565}}',229.759,159906286,568660,NULL,'2021-03-20 15:56:55',1616255815,NULL),(1842819254,6890639,1,51993,1,1,1,'SH',1,0.972103,466,487065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',229.781,128583093,329853,NULL,'2017-01-21 04:28:30',1484972910,NULL),(1877235909,6890639,1,3136291,1,1,1,'X',1,1,256,920962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256}}',229.806,180712665,263112,NULL,'2023-09-10 04:51:40',1694321500,NULL),(1839006901,6890639,1,132624,0,1,1,'A',1,0.937255,255,866314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',229.849,122753911,292473,NULL,'2016-03-24 13:30:10',1458826210,NULL),(1866626767,6890639,1,2546082,1,1,1,'A',1,0.912178,471,743215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 735, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 854}}',229.854,165056192,842365,NULL,'2021-08-18 19:59:24',1629316764,NULL),(1859867336,6890639,1,1946932,0,1,1,'S',1,0.995268,317,946413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',229.894,154697657,318340,NULL,'2020-09-27 06:18:04',1601187484,NULL),(1872944580,6890639,1,3638664,1,1,1,'S',1,0.979167,888,913826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 851, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 888}}',229.9,174331369,1090290,NULL,'2022-09-03 14:47:45',1662216465,NULL),(1866692567,6890639,1,2266445,1,1,1,'S',1,0.958781,558,902869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 512, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 558}}',229.994,165239200,720514,NULL,'2021-08-24 17:44:04',1629827044,NULL),(1849151517,6890639,1,1607509,1,1,1,'S',1,0.990741,486,1022354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 477, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 486}}',230.009,138377775,575406,NULL,'2018-06-19 04:52:48',1529383968,NULL),(1842922442,6890639,1,958624,0,1,1,'A',1,0.975564,237,443488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 510, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 532}}',230.017,128812085,327541,NULL,'2017-02-02 13:51:31',1486043491,NULL),(1859896570,6890639,1,2360629,1,1,1,'A',1,0.959961,524,375118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 953, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',230.103,155009885,663780,NULL,'2020-10-09 09:49:15',1602236955,NULL),(1865755423,6890639,1,3037230,1,1,1,'S',1,0.992958,213,940490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',230.111,163679369,217050,NULL,'2021-07-06 11:14:25',1625570065,NULL),(1869880289,6890639,1,2944445,1,1,1,'A',1,0.917692,159,354182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 650}}',230.17,169989504,354400,NULL,'2022-02-22 15:14:40',1645542880,NULL),(1840435690,6890639,1,762138,1,1,1,'S',1,0.988591,745,916765,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 728, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 745}}',230.188,124983892,947240,NULL,'2016-07-04 10:03:16',1467626596,NULL),(1839830253,6890639,1,199969,1,1,1,'SH',1,0.963415,615,904133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 570, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 615}}',230.348,123963028,693618,NULL,'2016-05-17 13:34:56',1463492096,NULL),(1839528947,6890639,1,696205,1,1,1,'A',1,0.95993,699,881609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 793, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 861}}',230.596,123568199,952284,NULL,'2016-04-29 12:18:06',1461932286,NULL),(1853042518,6890639,1,1837547,1,1,1,'A',1,0.956724,572,751705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 1392, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1502}}',230.667,144344198,1754366,NULL,'2019-05-18 11:01:50',1558177310,NULL),(1840356697,6890639,1,74402,1,1,1,'SH',1,0.991803,915,990974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 900, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 915}}',230.749,124683472,1114134,NULL,'2016-06-19 10:53:11',1466333591,NULL),(1844835051,6890639,1,655794,1,1,1,'A',1,0.963011,763,440300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 1065, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1149}}',230.776,131752112,879566,NULL,'2017-07-12 08:33:46',1499848426,NULL),(1874616156,6890639,1,3787932,1,1,1,'S',1,0.995597,795,944113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 788, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 795}}',230.793,177093466,955290,NULL,'2023-01-30 13:33:29',1675085609,NULL),(1850458126,6890639,1,764946,1,1,1,'A',1,0.911322,436,324126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 56, \"great\": 1095, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1263}}',230.88,140374929,738126,NULL,'2018-09-28 13:14:30',1538140470,NULL),(1871665797,6890639,1,3557722,1,1,1,'S',1,0.988314,599,922646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 585, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 599}}',230.97,172621062,702600,NULL,'2022-06-14 15:18:30',1655219910,NULL),(1862945797,6890639,1,2627290,1,1,1,'S',1,0.993522,1235,940861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1219, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1235}}',231.061,159427328,1467590,NULL,'2021-03-06 15:46:37',1615045597,NULL),(1866281416,6890639,1,3104906,1,1,1,'SH',1,0.999076,541,1006617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 540, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 541}}',231.08,164572670,631824,NULL,'2021-08-03 10:21:50',1627986110,NULL),(1876022948,6890639,1,153103,1,1,1,'S',1,0.981519,1001,868331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 964, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1001}}',231.103,179199942,1291630,NULL,'2023-06-03 09:22:03',1685784123,NULL),(1839775947,6890639,1,372211,1,1,1,'A',1,0.96827,1012,832310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 2890, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',231.136,123851494,2984500,NULL,'2016-05-12 12:59:10',1463057950,NULL),(1874175601,6890639,1,3906769,1,1,1,'A',1,0.907031,311,346226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 40, \"great\": 920, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1081}}',231.335,176276034,576483,NULL,'2022-12-17 13:39:54',1671284394,NULL),(1841552655,6890639,1,863541,1,1,1,'A',1,0.985075,599,889146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 651, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 670}}',231.344,126500216,728096,NULL,'2016-09-22 11:36:38',1474544198,NULL),(1840564471,6890639,1,143014,1,1,1,'S',1,0.993729,3030,932918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2992, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3030}}',231.499,125214696,3433620,NULL,'2016-07-16 11:54:58',1468670098,NULL),(1852962509,6890639,1,1975661,1,1,1,'S',1,0.994759,477,935833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',231.658,144083090,531430,NULL,'2019-05-04 07:56:12',1556956572,NULL),(1870209496,6890639,1,3432873,1,1,1,'S',1,0.995751,353,947856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',231.667,170324741,346250,NULL,'2022-03-08 14:34:30',1646750070,NULL),(1843605926,6890639,1,1154766,1,1,1,'A',1,0.986297,614,412498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 1536, \"large_bonus\": 218}, \"maximum_statistics\": {\"great\": 1569}}',231.689,129703741,1278730,NULL,'2017-03-23 13:02:44',1490274164,NULL),(1866047659,6890639,1,2345487,1,1,1,'A',1,0.961111,904,816379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 1338, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1440}}',231.693,164320739,1611930,NULL,'2021-07-26 10:59:34',1627297174,NULL),(1872839161,6890639,1,3572336,1,1,1,'S',1,0.988189,635,926669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 620}, \"maximum_statistics\": {\"great\": 635}}',231.759,174329106,683650,NULL,'2022-09-03 12:51:44',1662209504,NULL),(1844399110,6890639,1,65693,1,1,1,'S',1,0.992783,970,900064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 956, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',231.87,131150981,1276444,NULL,'2017-06-10 10:41:15',1497091275,NULL),(1842897588,6890639,1,133054,1,1,1,'A',1,0.980164,549,865490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 13, \"great\": 715, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 731}}',231.889,128754766,755014,NULL,'2017-01-30 07:07:35',1485760055,NULL),(1839304713,6890639,1,142937,1,1,1,'S',1,0.985415,1337,916079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1298, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1337}}',231.897,123078574,1601960,NULL,'2016-04-07 12:36:34',1460032594,NULL),(1843622529,6890639,1,65665,1,1,1,'S',1,0.996997,666,951268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 662, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 666}}',231.915,129969494,773660,NULL,'2017-04-07 12:06:26',1491566786,NULL),(1871023991,6890639,1,3555617,1,1,1,'A',1,0.97874,340,869674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 612, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 635}}',231.963,171602472,733178,NULL,'2022-05-02 11:08:04',1651489684,NULL),(1839642902,6890639,1,132889,0,1,1,'A',1,0.94509,772,820100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 859, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',232.057,123706221,982943,NULL,'2016-05-05 13:55:46',1462456546,NULL),(1841260732,6890639,1,170862,0,1,1,'A',1,0.988575,448,237398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 744}}',232.06,126183183,359645,NULL,'2016-09-04 10:21:04',1472984464,NULL),(1839384730,6890639,1,128791,0,1,1,'S',1,0.967008,879,868715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 821, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 879}}',232.171,123234444,982660,NULL,'2016-04-14 12:37:22',1460637442,NULL),(1871773551,6890639,1,3534918,1,1,1,'A',1,0.960424,605,832079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 829, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 897}}',232.21,172619700,958642,NULL,'2022-06-14 14:14:35',1655216075,NULL),(1858349460,6890639,1,744877,1,1,1,'A',1,0.914911,454,738277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 53, \"great\": 1589, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1851}}',232.215,152486453,1706345,NULL,'2020-07-06 06:43:53',1594017833,NULL),(1840013425,6890639,1,355581,1,1,1,'SH',1,0.988676,574,980232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 561, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 574}}',232.261,124113154,672102,NULL,'2016-05-24 13:30:39',1464096639,NULL),(1843819513,6890639,1,89363,1,1,1,'A',1,0.976908,651,848991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1498, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',232.298,130117514,1757670,NULL,'2017-04-15 07:01:08',1492239668,NULL),(1841765481,6890639,1,941332,1,1,1,'S',1,0.985323,511,916233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 496, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 511}}',232.333,126860121,588520,NULL,'2016-10-13 11:46:50',1476359210,NULL),(1845031043,6890639,1,1166435,1,1,1,'A',1,0.984429,688,417696,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 842, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 867}}',232.38,132090395,635764,NULL,'2017-07-30 03:06:21',1501383981,NULL),(1841045294,6890639,1,293511,1,1,1,'A',1,0.977759,606,947220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',232.427,125705129,696690,NULL,'2016-08-10 14:55:28',1470840928,NULL),(1841303633,6890639,1,92189,0,1,1,'A',1,0.983743,642,235871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 1108, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1138}}',232.48,126183463,611987,NULL,'2016-09-04 10:37:43',1472985463,NULL),(1843225063,6890639,1,1179268,1,1,1,'S',1,0.986224,617,867875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 600, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 617}}',232.505,129085158,721020,NULL,'2017-02-17 12:31:01',1487334661,NULL),(1849615667,6890639,1,487679,1,1,1,'S',1,0.960106,376,932605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 346, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 376}}',232.529,138892783,431871,NULL,'2018-07-15 11:39:44',1531654784,NULL),(1866543456,6890639,1,2426428,1,1,1,'A',1,0.930427,239,385278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539}}',232.557,165076384,322379,NULL,'2021-08-19 13:29:28',1629379768,NULL),(1850383422,6890639,1,1243907,1,1,1,'A',1,0.936474,468,363161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1157}}',232.579,140078741,622710,NULL,'2018-09-11 17:36:09',1536687369,NULL),(1866223932,6890639,1,56587,1,1,1,'S',1,0.999265,680,919043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 679, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 680}}',232.618,164580369,761330,NULL,'2021-08-03 15:17:39',1628003859,NULL),(1859882244,6890639,1,1695591,1,1,1,'S',1,0.988764,267,926535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',232.694,155010293,282380,NULL,'2020-10-09 10:15:02',1602238502,NULL),(1858169607,6890639,1,63985,1,1,1,'S',1,0.991202,682,935620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',232.697,152201256,742180,NULL,'2020-06-25 05:30:15',1593063015,NULL),(1839923524,6890639,1,635009,1,1,1,'SH',1,0.983061,856,960965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 827, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 856}}',232.723,124020400,998248,NULL,'2016-05-20 12:38:28',1463747908,NULL),(1865481570,6890639,1,2731444,1,1,1,'A',1,0.981375,521,938299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 698}}',232.801,163301313,748159,NULL,'2021-06-24 18:13:37',1624558417,NULL),(1852512557,6890639,1,1939224,1,1,1,'S',1,0.979675,369,228746,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',232.858,143460649,177290,NULL,'2019-03-29 15:31:05',1553873465,NULL),(1866822062,6890639,1,781797,0,1,1,'A',1,0.941311,417,401146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 597, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 656}}',232.908,165447631,405044,NULL,'2021-08-31 16:23:41',1630427021,NULL),(1840437831,6890639,1,872031,1,1,1,'A',1,0.955935,320,868042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 509, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 556}}',232.918,124915731,560954,NULL,'2016-07-01 03:00:26',1467342026,NULL),(1866496310,6890639,1,2360627,1,1,1,'A',1,0.921932,492,195813,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 52, \"great\": 1214, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1377, \"legacy_combo_increase\": 1}}',232.984,164899993,664594,NULL,'2021-08-13 16:17:03',1628871423,NULL),(1838705626,6890639,1,73861,1,1,1,'A',1,0.977721,948,836778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1697, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1773}}',233.022,121982432,1706732,NULL,'2016-02-16 10:58:48',1455620328,NULL),(1877235132,6890639,1,4168854,1,1,1,'S',1,0.975177,282,965939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',233.026,180712708,310082,NULL,'2023-09-10 04:54:02',1694321642,NULL),(1872922173,6890639,1,3617505,1,1,1,'S',1,0.986133,649,911140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 649}}',233.163,174331918,734220,NULL,'2022-09-03 15:14:06',1662218046,NULL),(1876134038,6890639,1,436723,1,1,1,'A',1,0.971452,716,810900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 1745, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1839}}',233.251,179200016,1991378,NULL,'2023-06-03 09:28:17',1685784497,NULL),(1848668888,6890639,1,1481628,1,1,1,'A',1,0.989485,634,946632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 936, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 951}}',233.252,137663741,1056652,NULL,'2018-05-14 15:30:03',1526311803,NULL),(1849058678,6890639,1,1504234,1,1,1,'B',1,0.898524,442,716825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 442, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 542}}',233.319,138181578,538103,NULL,'2018-06-09 10:34:53',1528540493,NULL),(1871693773,6890639,1,3458445,1,1,1,'S',1,0.997465,789,947655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 785, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 789}}',233.387,172620315,915480,NULL,'2022-06-14 14:43:57',1655217837,NULL),(1859831972,6890639,1,169398,1,1,1,'A',1,0.965953,495,942432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',233.389,154699251,584380,NULL,'2020-09-27 07:32:40',1601191960,NULL),(1841036536,6890639,1,740932,1,1,1,'A',1,0.939036,465,729962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 24, \"great\": 1882, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 2116}}',233.431,125663851,2160784,NULL,'2016-08-08 13:17:57',1470662277,NULL),(1872006710,6890639,1,3479183,1,1,1,'S',1,0.983982,437,1002746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 423, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 437}}',233.491,173009887,519642,NULL,'2022-07-01 08:55:54',1656665754,NULL),(1866150809,6890639,1,2186144,1,1,1,'A',1,0.957668,678,392379,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 2523, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 2693}}',233.499,164318632,1772322,NULL,'2021-07-26 09:12:51',1627290771,NULL),(1867947544,6890639,1,3002655,1,1,1,'S',1,0.999214,636,953604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 635, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 636}}',233.641,166887482,747640,NULL,'2021-10-23 14:58:15',1635001095,NULL),(1865446938,6890639,1,2139052,1,1,1,'A',1,0.95449,428,809521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 752, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 813}}',233.646,163294047,855644,NULL,'2021-06-24 13:49:05',1624542545,NULL),(1843687397,6890639,1,352863,1,1,1,'A',1,0.974269,526,809739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 817, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 855}}',233.656,129918798,860968,NULL,'2017-04-04 09:09:38',1491296978,NULL),(1859869721,6890639,1,216056,1,1,1,'S',1,0.999167,600,957674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 599, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 600}}',233.923,154698929,689730,NULL,'2020-09-27 07:17:25',1601191045,NULL),(1852459014,6890639,1,1684845,1,1,1,'A',1,0.979333,526,882279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 722, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 750}}',233.923,143562917,807424,NULL,'2019-04-04 14:17:01',1554387421,NULL),(1842970846,6890639,1,105917,0,1,1,'A',1,0.956223,270,792015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 1489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',233.924,128680304,1272437,NULL,'2017-01-26 10:24:30',1485426270,NULL),(1839548075,6890639,1,711061,1,1,1,'SH',1,0.967239,931,920190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 870, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 931}}',233.969,123545818,1081362,NULL,'2016-04-28 11:55:46',1461844546,NULL),(1841366389,6890639,1,1015314,1,1,1,'S',1,0.996782,777,944883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777}}',234.228,126356036,985860,NULL,'2016-09-14 12:27:38',1473856058,NULL),(1838634114,6890639,1,399850,1,1,1,'S',1,0.978082,730,896845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 698, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 730}}',234.36,122106741,810880,NULL,'2016-02-22 12:21:36',1456143696,NULL),(1840127936,6890639,1,659851,1,1,1,'SH',1,0.997619,420,1007404,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',234.413,124411226,498792,NULL,'2016-06-06 13:37:52',1465220272,NULL),(1870222653,6890639,1,3442056,1,1,1,'S',1,0.998047,768,948874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 765, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 768}}',234.473,170325996,910900,NULL,'2022-03-08 15:46:21',1646754381,NULL),(1874308796,6890639,1,3862427,1,1,1,'S',1,0.982103,447,907468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',234.512,176545814,474122,NULL,'2022-12-31 13:17:52',1672492672,NULL),(1850427321,6890639,1,84082,1,1,1,'S',1,0.993341,826,468799,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 815, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 826}}',234.526,140395300,599190,NULL,'2018-09-29 12:06:01',1538222761,NULL),(1866576627,6890639,1,2798326,1,1,1,'S',1,0.9946,463,918482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 458, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 463}}',234.557,165015729,632470,NULL,'2021-08-17 13:13:20',1629206000,NULL),(1840396255,6890639,1,404294,1,1,1,'A',1,0.98384,440,883164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 511, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 526}}',234.706,124807401,558280,NULL,'2016-06-25 13:44:51',1466862291,NULL),(1871715596,6890639,1,3325142,1,1,1,'S',1,0.980477,461,992529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 443, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 461}}',234.755,172644077,585236,NULL,'2022-06-15 15:18:40',1655306320,NULL),(1871144596,6890639,1,3493429,1,1,1,'S',1,0.999211,634,955462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 633, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 634}}',234.774,171697048,726030,NULL,'2022-05-06 18:43:34',1651862614,NULL),(1859687634,6890639,1,2366367,1,1,1,'A',1,0.978538,450,854866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 830, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 862}}',234.87,154609713,867368,NULL,'2020-09-24 13:09:33',1600952973,NULL),(1859763974,6890639,1,1026948,1,1,1,'A',1,0.914213,478,702841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 849, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 985}}',234.876,154805411,796508,NULL,'2020-10-01 07:36:26',1601537786,NULL),(1843401262,6890639,1,76538,0,1,1,'A',1,0.995482,376,921226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 659, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 664}}',234.936,129522570,772098,NULL,'2017-03-13 05:46:20',1489383980,NULL),(1866291429,6890639,1,2445058,1,1,1,'S',1,0.992366,393,1019832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 387, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 393}}',235.172,164617128,501908,NULL,'2021-08-04 16:38:35',1628095115,NULL),(1865781282,6890639,1,2202186,1,1,1,'A',1,0.951158,387,770776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 913, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 993}}',235.367,164007264,910500,NULL,'2021-07-16 14:51:53',1626447113,NULL),(1841702064,6890639,1,703829,1,1,1,'S',1,0.996979,1324,946716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1316, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1324}}',235.386,127018914,1712820,NULL,'2016-10-22 14:45:32',1477147532,NULL),(1846626314,6890639,1,1414527,1,1,1,'A',1,0.959282,624,814284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 1359, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1449}}',235.53,134408193,1551624,NULL,'2017-12-03 04:04:19',1512273859,NULL),(1868708459,6890639,1,2978285,1,1,1,'A',1,0.995556,890,937509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1339, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1350}}',235.614,168027095,1673194,NULL,'2021-12-06 13:58:54',1638799134,NULL),(1849406105,6890639,1,1075862,1,1,1,'A',1,0.91286,593,675462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 51, \"great\": 1027, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1182}}',235.633,138694240,1008502,NULL,'2018-07-05 16:46:34',1530809194,NULL),(1859833948,6890639,1,1634036,1,1,1,'A',1,0.937143,424,737534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 943, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1050}}',235.664,154642064,971404,NULL,'2020-09-25 14:00:21',1601042421,NULL),(1841887663,6890639,1,237037,1,1,1,'S',1,0.9976,625,952688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 622, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 625}}',235.716,127238883,717050,NULL,'2016-11-04 13:21:39',1478265699,NULL),(1863688990,6890639,1,2515404,1,1,1,'S',1,0.991681,601,930111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 591, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 601}}',235.789,160684016,732564,NULL,'2021-04-10 10:45:59',1618051559,NULL),(1871088381,6890639,1,1826886,1,1,1,'S',1,0.996558,581,948452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 577, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 581}}',235.795,171710069,710864,NULL,'2022-05-07 07:55:06',1651910106,NULL),(1866720634,6890639,1,2319190,1,1,1,'A',1,0.942874,700,868672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 757, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 849}}',235.848,165263592,895602,NULL,'2021-08-25 13:54:06',1629899646,NULL),(1850037865,6890639,1,80425,0,1,1,'A',1,0.90915,332,738326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 656, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 765}}',235.949,139768886,749613,NULL,'2018-08-26 10:44:26',1535280266,NULL),(1841648369,6890639,1,849467,1,1,1,'A',1,0.955401,641,809622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 945, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1009}}',236.1,126652793,1024024,NULL,'2016-10-01 05:19:18',1475299158,NULL),(1861955174,6890639,1,2487795,1,1,1,'S',1,0.996552,725,945626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 720, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 725}}',236.163,158046237,884400,NULL,'2021-01-23 09:21:44',1611393704,NULL),(1840547802,6890639,1,762853,1,1,1,'A',1,0.960443,385,775088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 948}}',236.267,125108330,866590,NULL,'2016-07-10 17:20:35',1468171235,NULL),(1850530208,6890639,1,148093,1,1,1,'X',1,1,529,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 529}}',236.364,140395214,620320,NULL,'2018-09-29 12:00:58',1538222458,NULL),(1866726271,6890639,1,2329084,1,1,1,'S',1,0.961039,539,919744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 497, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',236.379,165238761,663670,NULL,'2021-08-24 17:25:57',1629825957,NULL),(1866680832,6890639,1,2239273,1,1,1,'S',1,0.983911,404,998080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 391, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 404}}',236.59,165263522,483772,NULL,'2021-08-25 13:51:27',1629899487,NULL),(1871430249,6890639,1,3463801,1,1,1,'S',1,0.986,500,920549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',236.657,172214313,535440,NULL,'2022-05-28 10:03:31',1653732211,NULL),(1876084470,6890639,1,4103584,1,1,1,'S',1,0.995528,559,947690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 554, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 559}}',236.693,179198289,622940,NULL,'2023-06-03 06:50:05',1685775005,NULL),(1842547442,6890639,1,261725,1,1,1,'S',1,0.99237,983,926560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 968, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 983}}',236.719,128222064,1108380,NULL,'2016-12-31 14:37:31',1483195051,NULL),(1859785089,6890639,1,38246,1,1,1,'S',1,0.993682,554,903737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 547, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',236.72,154698964,681810,NULL,'2020-09-27 07:19:23',1601191163,NULL),(1874737732,6890639,1,3963488,1,1,1,'S',1,0.977564,312,975146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 298, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 312}}',236.822,177094956,375912,NULL,'2023-01-30 15:17:08',1675091828,NULL),(1838442272,6890639,1,184851,0,1,1,'A',1,0.976478,842,879756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1503, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1573}}',236.841,121556323,1804400,NULL,'2016-01-27 08:35:05',1453883705,NULL),(1852830619,6890639,1,1949351,1,1,1,'A',1,0.919126,314,760334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 740, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 847}}',236.854,143819942,778286,NULL,'2019-04-19 13:16:10',1555679770,NULL),(1850411032,6890639,1,254187,0,1,1,'A',1,0.977895,325,950815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 455, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 475}}',236.877,140386005,504478,NULL,'2018-09-29 01:12:46',1538183566,NULL),(1846571305,6890639,1,900830,1,1,1,'A',1,0.918016,211,730193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',236.887,134504409,384587,NULL,'2017-12-08 12:38:02',1512736682,NULL),(1840136222,6890639,1,218266,1,1,1,'S',1,0.981455,1375,905009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1324, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1375}}',237.059,124229184,1626630,NULL,'2016-05-29 08:24:06',1464510246,NULL),(1840515403,6890639,1,576979,1,1,1,'A',1,0.977405,671,885935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 656, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 686}}',237.059,124921436,767840,NULL,'2016-07-01 10:28:16',1467368896,NULL),(1842004651,6890639,1,994817,1,1,1,'A',1,0.961407,1146,831694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 44, \"great\": 1658, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1749}}',237.113,127378227,1890132,NULL,'2016-11-12 14:29:28',1478960968,NULL),(1841869263,6890639,1,539082,1,1,1,'S',1,0.999408,844,471571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 843, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 844}}',237.15,127155505,653550,NULL,'2016-10-30 09:51:28',1477821088,NULL),(1840082560,6890639,1,772894,1,1,1,'A',1,0.936937,666,836376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',237.227,124227983,736195,NULL,'2016-05-29 07:11:23',1464505883,NULL),(1859136323,6890639,1,1939224,0,1,1,'B',1,0.859079,170,289398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',237.257,153815204,163592,NULL,'2020-08-24 15:12:10',1598281930,NULL),(1849138573,6890639,1,813300,0,1,1,'A',1,0.929571,204,385203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1143}}',237.26,138328196,677038,NULL,'2018-06-16 16:46:23',1529167583,NULL),(1848221490,6890639,1,1540018,1,1,1,'S',1,0.997143,525,949751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',237.262,136703667,607940,NULL,'2018-03-28 11:47:00',1522237620,NULL),(1841886891,6890639,1,1001102,1,1,1,'SH',1,0.970711,478,1016939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 450, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 478}}',237.278,127157186,639464,NULL,'2016-10-30 11:40:21',1477827621,NULL),(1852518290,6890639,1,1724661,1,1,1,'A',1,0.987898,338,887603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 772, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 785}}',237.282,143459812,828680,NULL,'2019-03-29 14:54:21',1553871261,NULL),(1843984594,6890639,1,57405,1,1,1,'A',1,0.981241,543,459169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 693}}',237.342,130294183,456346,NULL,'2017-04-24 13:29:27',1493040567,NULL),(1872921818,6890639,1,3617504,1,1,1,'S',1,0.96723,473,938194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',237.43,174331999,550963,NULL,'2022-09-03 15:17:24',1662218244,NULL),(1838914988,6890639,1,288342,1,1,1,'A',1,0.942943,581,843992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',237.484,122510727,1054265,NULL,'2016-03-13 03:00:39',1457838039,NULL),(1849593871,6890639,1,587271,1,1,1,'A',1,0.972665,254,933298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 416, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 439}}',237.496,138894603,478707,NULL,'2018-07-15 13:26:42',1531661202,NULL),(1859964090,6890639,1,2310349,1,1,1,'X',1,1,536,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',237.553,155016146,587820,NULL,'2020-10-09 14:56:04',1602255364,NULL),(1852849331,6890639,1,1184542,1,1,1,'A',1,0.901911,239,686423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 664, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 785}}',237.596,144124486,648404,NULL,'2019-05-06 09:03:27',1557133407,NULL),(1852718176,6890639,1,1573005,1,1,1,'S',1,0.986631,748,918387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 728, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 748}}',237.605,143942917,899160,NULL,'2019-04-26 14:05:39',1556287539,NULL),(1853166173,6890639,1,1661873,1,1,1,'X',1,1,520,959414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 520}}',237.707,144438695,576700,NULL,'2019-05-23 13:01:19',1558616479,NULL),(1859761378,6890639,1,227414,1,1,1,'S',1,0.998984,492,947445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 491, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 492}}',237.844,154636892,570090,NULL,'2020-09-25 10:28:58',1601029738,NULL),(1860819448,6890639,1,2548600,1,1,1,'S',1,0.998308,591,947730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 589, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 591}}',237.914,156375104,729822,NULL,'2020-11-29 05:19:59',1606627199,NULL),(1840869975,6890639,1,816327,1,1,1,'A',1,0.967338,881,391756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 1914, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2036}}',237.95,125538935,1437052,NULL,'2016-08-02 09:27:32',1470130052,NULL),(1839501148,6890639,1,498602,1,1,1,'SH',1,0.980636,1007,957588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 968, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1007}}',237.955,123284832,1171962,NULL,'2016-04-16 14:53:27',1460818407,NULL),(1863401667,6890639,1,2495986,1,1,1,'S',1,0.983597,884,875009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 855, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 884}}',238.018,160153125,1169250,NULL,'2021-03-27 07:06:10',1616828770,NULL),(1842540730,6890639,1,188394,1,1,1,'A',1,0.955236,512,893185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 541, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 592}}',238.051,128248259,666849,NULL,'2017-01-02 02:48:58',1483325338,NULL),(1866625530,6890639,1,2360722,1,1,1,'A',1,0.940273,458,371016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879, \"legacy_combo_increase\": 1}}',238.069,165049142,533365,NULL,'2021-08-18 15:20:01',1629300001,NULL),(1866358602,6890639,1,2153996,1,1,1,'A',1,0.996449,525,926283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 701, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',238.263,164586139,786488,NULL,'2021-08-03 18:28:05',1628015285,NULL),(1847305236,6890639,1,1488041,1,1,1,'A',1,0.980921,307,862682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 738, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 760}}',238.428,135331297,769196,NULL,'2018-01-17 11:40:14',1516189214,NULL),(1841951699,6890639,1,332373,1,1,1,'A',1,0.974481,721,850100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 1712, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1783}}',238.447,127355312,1768416,NULL,'2016-11-11 12:27:01',1478867221,NULL),(1838659665,6890639,1,350404,0,1,1,'S',1,0.978114,891,897231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 852, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 891}}',238.668,122106796,994560,NULL,'2016-02-22 12:24:54',1456143894,NULL),(1840017920,6890639,1,87778,0,1,1,'A',1,0.959877,444,867168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 903, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 972}}',238.909,124156745,1017128,NULL,'2016-05-26 12:06:55',1464264415,NULL),(1850345660,6890639,1,1448201,1,1,1,'S',1,0.996564,582,949353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 578, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 582}}',238.924,140159646,728220,NULL,'2018-09-16 04:41:54',1537072914,NULL),(1852933298,6890639,1,276709,1,1,1,'S',1,0.999174,605,957150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 604, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 605}}',238.982,144124619,696050,NULL,'2019-05-06 09:19:31',1557134371,NULL),(1844759735,6890639,1,1138034,1,1,1,'A',1,0.974873,600,443046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 2670, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2766}}',239.011,131506817,1928031,NULL,'2017-06-29 10:07:18',1498730838,NULL),(1843722119,6890639,1,924098,1,1,1,'A',1,0.967213,291,815856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 698, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',239.09,129844093,754122,NULL,'2017-03-31 10:02:07',1490954527,NULL),(1839574042,6890639,1,903185,1,1,1,'A',1,0.976262,1231,923093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 1925, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2001}}',239.097,123411143,2272459,NULL,'2016-04-22 10:52:42',1461322362,NULL),(1852960125,6890639,1,81539,1,1,1,'A',1,0.997403,521,923234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 770}}',239.33,144123251,861800,NULL,'2019-05-06 06:53:02',1557125582,NULL),(1859823249,6890639,1,56732,1,1,1,'S',1,0.987368,475,924870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 463, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',239.342,154698149,487700,NULL,'2020-09-27 06:40:02',1601188802,NULL),(1841637855,6890639,1,124295,0,1,1,'A',1,0.944186,632,848439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 785}, \"maximum_statistics\": {\"great\": 860}}',239.357,126744033,856135,NULL,'2016-10-06 14:42:56',1475764976,NULL),(1866244202,6890639,1,2832591,1,1,1,'S',1,0.997899,1904,953510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1896, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1904}}',239.38,164456770,2453708,NULL,'2021-07-30 16:09:14',1627661354,NULL),(1866658680,6890639,1,2191836,1,1,1,'S',1,0.995381,433,943384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',239.386,165147908,465590,NULL,'2021-08-21 18:27:42',1629570462,NULL),(1872915688,6890639,1,3615981,1,1,1,'S',1,0.953891,694,904794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 630, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 694}}',239.433,174332237,916905,NULL,'2022-09-03 15:28:24',1662218904,NULL),(1867944349,6890639,1,2975809,1,1,1,'S',1,0.997228,902,951734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 897, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 902}}',239.512,166880013,1085886,NULL,'2021-10-23 09:54:36',1634982876,NULL),(1849587615,6890639,1,192063,1,1,1,'S',1,0.999436,886,958520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 885, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 886}}',239.637,138892398,1055920,NULL,'2018-07-15 11:17:48',1531653468,NULL),(1840038788,6890639,1,913300,1,1,1,'S',1,0.99349,768,939804,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 758, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',239.639,124365706,959006,NULL,'2016-06-04 14:12:21',1465049541,NULL),(1858155795,6890639,1,53283,1,1,1,'S',1,0.989444,900,929631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 881, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',239.649,152200984,1006420,NULL,'2020-06-25 05:16:52',1593062212,NULL),(1840437251,6890639,1,93368,0,1,1,'A',1,0.98871,543,477848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 607, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 620}}',239.771,124979085,424316,NULL,'2016-07-04 03:24:59',1467602699,NULL),(1839241339,6890639,1,169166,0,1,1,'A',1,0.970588,766,865586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1041, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1105}}',239.803,122819377,1216800,NULL,'2016-03-27 03:38:11',1459049891,NULL),(1863091647,6890639,1,2505633,1,1,1,'A',1,0.940887,511,748281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 935, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1015}}',239.877,159901914,904202,NULL,'2021-03-20 13:51:54',1616248314,NULL),(1860236514,6890639,1,2153994,1,1,1,'A',1,0.930312,366,718497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 915, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1026}}',239.975,155242559,896974,NULL,'2020-10-18 10:06:12',1603015572,NULL),(1849779673,6890639,1,958624,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532}}',240.121,139261175,592020,NULL,'2018-08-02 08:43:03',1533199383,NULL),(1864659343,6890639,1,2640802,1,1,1,'S',1,0.987097,310,1013387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',240.225,162249915,349852,NULL,'2021-05-23 14:45:23',1621781123,NULL),(1841785276,6890639,1,1009047,1,1,1,'A',1,0.961214,425,907922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',240.451,127009824,632460,NULL,'2016-10-22 05:13:23',1477113203,NULL),(1839001990,6890639,1,219574,1,1,1,'S',1,0.97903,1216,900514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1165, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1216}}',240.486,122733669,1427810,NULL,'2016-03-23 14:38:22',1458743902,NULL),(1841761487,6890639,1,82117,1,1,1,'S',1,0.998834,1287,954109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1284, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1287}}',240.501,126899727,1564930,NULL,'2016-10-15 15:10:59',1476544259,NULL),(1839008503,6890639,1,813300,0,1,1,'A',1,0.937445,1143,794903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"great\": 1000, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',240.676,122579141,1295940,NULL,'2016-03-16 13:25:00',1458134700,NULL),(1839397745,6890639,1,684079,1,1,1,'SH',1,0.978562,1446,944832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1384, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',240.677,123234387,1886592,NULL,'2016-04-14 12:34:00',1460637240,NULL),(1859745412,6890639,1,2319071,1,1,1,'S',1,0.974729,277,870517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',240.767,154609555,304020,NULL,'2020-09-24 13:03:59',1600952639,NULL),(1862890894,6890639,1,2688635,1,1,1,'S',1,0.997817,687,948272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 684, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 687}}',241.026,159446732,895110,NULL,'2021-03-07 04:35:04',1615091704,NULL),(1872191406,6890639,1,3550614,1,1,1,'X',1,1,428,951716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',241.136,173489898,481000,NULL,'2022-07-23 10:38:13',1658572693,NULL),(1850516465,6890639,1,235096,1,1,1,'S',1,0.998701,385,917616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',241.167,140395048,419310,NULL,'2018-09-29 11:50:59',1538221859,NULL),(1866484951,6890639,1,2347727,1,1,1,'S',1,0.999287,701,956218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 700, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 701}}',241.216,164866887,836750,NULL,'2021-08-12 15:06:30',1628780790,NULL),(1867178356,6890639,1,3072918,1,1,1,'A',1,0.948638,532,739637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 46, \"great\": 1924, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2093}}',241.237,165772139,1850674,NULL,'2021-09-12 17:01:56',1631466116,NULL),(1841184385,6890639,1,932390,1,1,1,'S',1,0.996676,1504,948985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1494, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',241.286,126053253,1896390,NULL,'2016-08-28 08:29:51',1472372991,NULL),(1873278294,6890639,1,3466915,0,1,1,'B',1,0.88601,185,647021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',241.435,174849184,427894,NULL,'2022-10-01 13:38:23',1664631503,NULL),(1840063433,6890639,1,99119,0,1,1,'A',1,0.917387,758,787352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 785, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 926}}',241.608,124228177,933164,NULL,'2016-05-29 07:23:45',1464506625,NULL),(1839421074,6890639,1,140772,0,1,1,'A',1,0.949292,600,777507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 771, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',241.663,123329658,782442,NULL,'2016-04-18 11:27:20',1460978840,NULL),(1842302087,6890639,1,342475,0,1,1,'A',1,0.998762,732,938592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 807, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 808}}',241.674,127780049,918984,NULL,'2016-12-06 11:32:46',1481023966,NULL),(2758632808,6890639,1,4027035,1,1,1,'A',1,0.926316,363,226161,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 380}}',241.797,183751089,220532,NULL,'2024-05-01 07:02:00',1714546920,NULL),(1876032980,6890639,1,1017991,1,1,1,'A',1,0.939696,477,761341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 55, \"great\": 1907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2106}}',241.84,179200533,2127260,NULL,'2023-06-03 10:09:38',1685786978,NULL),(1842860973,6890639,1,919982,0,1,1,'SH',1,0.99841,1258,508581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1254, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1258}}',241.96,128811948,1092510,NULL,'2017-02-02 13:43:18',1486042998,NULL),(1859761534,6890639,1,2224993,1,1,1,'S',1,0.978462,325,870587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 311, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 325}}',241.963,154697922,357320,NULL,'2020-09-27 06:30:06',1601188206,NULL),(1843383017,6890639,1,576979,0,1,1,'A',1,0.921283,265,379570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',242.018,129467730,420999,NULL,'2017-03-10 13:55:59',1489154159,NULL),(1866405672,6890639,1,2881348,1,1,1,'S',1,0.998013,755,953065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 752, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 755}}',242.026,164651620,933400,NULL,'2021-08-05 16:56:11',1628182571,NULL),(1873251408,6890639,1,56777,1,1,1,'X',1,1,802,956293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 802, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 802}}',242.054,174848161,945400,NULL,'2022-10-01 12:52:24',1664628744,NULL),(1871149842,6890639,1,3577149,1,1,1,'A',1,0.982898,663,896814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1076, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1111}}',242.076,171663446,1207596,NULL,'2022-05-05 06:02:45',1651730565,NULL),(1842190024,6890639,1,485617,1,1,1,'A',1,0.94702,302,894259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',242.131,127476558,321148,NULL,'2016-11-18 12:51:31',1479473491,NULL),(1865299946,6890639,1,2451507,1,1,1,'S',1,0.997706,1090,951098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1085, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1090}}',242.135,163135158,1302400,NULL,'2021-06-19 09:34:18',1624095258,NULL),(1849511865,6890639,1,145325,1,1,1,'S',1,0.984234,444,1003970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 430, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 444}}',242.208,138895273,542920,NULL,'2018-07-15 13:59:35',1531663175,NULL),(1842110581,6890639,1,989280,1,1,1,'A',1,0.982318,663,871495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 2484, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2545}}',242.275,127634201,2596164,NULL,'2016-11-27 11:19:34',1480245574,NULL),(1839816595,6890639,1,914189,1,1,1,'A',1,0.962571,1329,247877,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 39, \"great\": 3277, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3500}}',242.297,123998816,1878462,NULL,'2016-05-19 11:37:54',1463657874,NULL),(1869828399,6890639,1,3302489,1,1,1,'S',1,0.996412,836,1004266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 830, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 836}}',242.322,169881996,981732,NULL,'2022-02-18 13:32:49',1645191169,NULL),(1852900753,6890639,1,236003,1,1,1,'A',1,0.98169,688,902516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 689, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 710}}',242.333,144124605,779716,NULL,'2019-05-06 09:17:41',1557134261,NULL),(1839627321,6890639,1,350403,1,1,1,'S',1,0.964,875,859530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 812, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 875}}',242.354,123459178,962490,NULL,'2016-04-24 05:49:14',1461476954,NULL),(1878313331,6890639,1,4351375,1,1,1,'S',1,0.993139,583,940217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 575, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 583}}',242.423,182209480,693500,NULL,'2023-12-31 14:14:13',1704032053,NULL),(1840726083,6890639,1,153830,1,1,1,'SH',1,0.998102,527,1009296,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 525, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 527}}',242.448,125328142,625608,NULL,'2016-07-22 13:46:39',1469195199,NULL),(1863181265,6890639,1,2465122,1,1,1,'A',1,0.922018,185,724465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 654}}',242.449,159903524,521437,NULL,'2021-03-20 14:34:27',1616250867,NULL),(1877255305,6890639,1,4192293,1,1,1,'A',1,0.930064,254,728639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 542, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 622}}',242.466,180712768,492769,NULL,'2023-09-10 04:58:41',1694321921,NULL),(1869392715,6890639,1,2804251,1,1,1,'A',1,0.929331,273,772129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 569, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 658}}',242.481,169260090,646804,NULL,'2022-01-24 07:56:58',1643011018,NULL),(1852640880,6890639,1,1946170,1,1,1,'S',1,0.959016,183,886298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 168}, \"maximum_statistics\": {\"great\": 183}}',242.51,143716681,167935,NULL,'2019-04-13 13:27:06',1555162026,NULL),(1844761725,6890639,1,1298825,1,1,1,'A',1,0.965779,483,898161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 745, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 789}}',242.629,131550403,899445,NULL,'2017-07-01 14:46:15',1498920375,NULL),(1862709368,6890639,1,1162938,0,1,1,'A',1,0.910172,170,351296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',242.697,159262390,404099,NULL,'2021-03-01 07:56:11',1614585371,NULL),(1860191585,6890639,1,1988980,1,1,1,'A',1,0.95334,465,789173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 866}, \"maximum_statistics\": {\"great\": 943}}',242.726,155242762,821994,NULL,'2020-10-18 10:15:20',1603016120,NULL),(1839647072,6890639,1,89355,0,1,1,'A',1,0.941624,895,846382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 7, \"great\": 1225, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1379}}',242.791,123663724,1524390,NULL,'2016-05-03 12:42:31',1462279351,NULL),(1873655750,6890639,1,3641480,1,1,1,'A',1,0.982335,436,878062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 634}, \"maximum_statistics\": {\"great\": 651}}',242.817,175475857,665378,NULL,'2022-11-04 08:29:31',1667550571,NULL),(1868327660,6890639,1,2500721,1,1,1,'X',1,1,543,958902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 543}}',242.85,167453127,614820,NULL,'2021-11-13 15:43:52',1636818232,NULL),(1846730080,6890639,1,692800,0,1,1,'A',1,0.995714,667,467827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 695, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 700}}',243.126,134571834,570912,NULL,'2017-12-11 13:30:35',1512999035,NULL),(1874739173,6890639,1,3972884,1,1,1,'S',1,0.996462,424,909172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',243.218,177094939,450900,NULL,'2023-01-30 15:15:47',1675091747,NULL),(1842618182,6890639,1,1112372,1,1,1,'S',1,0.996988,664,949800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 660, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 664}}',243.245,128335967,748570,NULL,'2017-01-07 04:46:47',1483764407,NULL),(1849235660,6890639,1,1584721,0,1,1,'A',1,0.911355,407,378055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 871, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',243.381,138323173,553509,NULL,'2018-06-16 12:33:04',1529152384,NULL),(1841833118,6890639,1,62589,1,1,1,'S',1,0.981354,724,866819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 697, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 724}}',243.434,127157740,784790,NULL,'2016-10-30 12:14:51',1477829691,NULL),(1840515548,6890639,1,428071,1,1,1,'S',1,0.989708,2332,930495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2284, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',243.546,124847522,2804440,NULL,'2016-06-27 13:28:15',1467034095,NULL),(1868333935,6890639,1,3286087,1,1,1,'S',1,0.999444,900,958401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 899, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 900}}',243.547,167453002,1035820,NULL,'2021-11-13 15:39:01',1636817941,NULL),(1864619654,6890639,1,2956254,1,1,1,'A',1,0.972112,713,848608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 2428, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2528}}',243.601,161996477,2512192,NULL,'2021-05-16 11:18:30',1621163910,NULL),(1866196332,6890639,1,46299,1,1,1,'A',1,0.994852,775,944200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 771, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 777}}',243.699,164424809,852900,NULL,'2021-07-29 15:59:47',1627574387,NULL),(1840640292,6890639,1,747407,1,1,1,'S',1,0.9642,838,820492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 778}, \"maximum_statistics\": {\"great\": 838}}',243.743,125108423,996040,NULL,'2016-07-10 17:27:10',1468171630,NULL),(1848700879,6890639,1,1438644,1,1,1,'S',1,0.999589,1217,957760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1216, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1217}}',243.775,137511546,1435830,NULL,'2018-05-07 05:00:10',1525669210,NULL),(1847546756,6890639,1,195478,0,1,1,'A',1,0.988189,1100,438117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 1373, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1397}}',243.791,135863073,1030416,NULL,'2018-02-12 17:45:10',1518457510,NULL),(1873253588,6890639,1,59792,0,1,1,'A',1,0.986486,590,905261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 973, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 999}}',243.838,174847805,1151010,NULL,'2022-10-01 12:36:52',1664627812,NULL),(1866259599,6890639,1,1028149,1,1,1,'A',1,0.967814,820,852464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 901}}',243.903,164580110,893216,NULL,'2021-08-03 15:07:42',1628003262,NULL),(1840392627,6890639,1,167737,0,1,1,'A',1,0.98974,612,913880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 717, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 731}}',243.917,124782705,766650,NULL,'2016-06-24 11:25:10',1466767510,NULL),(1859850732,6890639,1,76993,1,1,1,'S',1,0.997596,624,953136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 621, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 624}}',243.955,154641592,751270,NULL,'2020-09-25 13:45:40',1601041540,NULL),(1841474634,6890639,1,700417,1,1,1,'S',1,0.987539,642,913394,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',243.97,126540764,705930,NULL,'2016-09-24 14:57:46',1474729066,NULL),(1871740185,6890639,1,3513036,1,1,1,'A',1,0.944979,486,771813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 657, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 727}}',244.023,172619274,707020,NULL,'2022-06-14 13:54:42',1655214882,NULL),(1849553268,6890639,1,280899,1,1,1,'S',1,0.978673,211,987142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',244.039,138891459,226527,NULL,'2018-07-15 10:25:23',1531650323,NULL),(1846435921,6890639,1,1263650,1,1,1,'A',1,0.971272,644,860111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 705, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 731}}',244.064,134167909,803430,NULL,'2017-11-20 10:58:04',1511175484,NULL),(1841107629,6890639,1,628369,1,1,1,'A',1,0.98034,1296,394612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 2379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2467}}',244.187,125989640,1686550,NULL,'2016-08-25 07:29:05',1472110145,NULL),(1849821131,6890639,1,103022,1,1,1,'X',1,1,832,954186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 832, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 832}}',244.228,139304912,974520,NULL,'2018-08-04 09:54:21',1533376461,NULL),(1849541467,6890639,1,1369025,1,1,1,'A',1,0.970701,673,843990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 996, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1041}}',244.264,138866059,1062842,NULL,'2018-07-14 06:33:11',1531549991,NULL),(1868424692,6890639,1,1392875,1,1,1,'S',1,0.996124,645,942568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',244.271,167722129,725140,NULL,'2021-11-24 13:33:40',1637760820,NULL),(1866582426,6890639,1,2290490,1,1,1,'S',1,0.997928,724,953413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 721, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 724}}',244.281,165148211,879120,NULL,'2021-08-21 18:40:01',1629571201,NULL),(1842667776,6890639,1,435143,1,1,1,'A',1,0.975904,375,839698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 880, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 913}}',244.367,128336043,852940,NULL,'2017-01-07 04:53:02',1483764782,NULL),(1866236997,6890639,1,2022517,1,1,1,'A',1,0.927766,476,710076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 864, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 976}}',244.377,164581903,870116,NULL,'2021-08-03 16:05:50',1628006750,NULL),(1853307558,6890639,1,1992085,1,1,1,'X',1,1,251,922082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 251}}',244.483,144586161,290212,NULL,'2019-05-31 13:30:26',1559309426,NULL),(1842051423,6890639,1,1037583,1,1,1,'S',1,0.98708,774,867618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 754, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 774}}',244.507,127414863,878080,NULL,'2016-11-14 13:49:14',1479131354,NULL),(1838617434,6890639,1,164690,1,1,1,'S',1,0.982867,1109,911523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1071, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1109}}',244.512,122063616,1315780,NULL,'2016-02-20 13:48:03',1455976083,NULL),(1866709645,6890639,1,2796519,1,1,1,'A',1,0.945552,289,838217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 588, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 652}}',244.531,165324777,651941,NULL,'2021-08-27 14:30:44',1630074644,NULL),(1866258500,6890639,1,2598332,1,1,1,'S',1,0.999386,814,958247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 813, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 814}}',244.565,164423496,999012,NULL,'2021-07-29 15:12:30',1627571550,NULL),(1872939483,6890639,1,3627565,1,1,1,'S',1,0.994975,398,934037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 394}, \"maximum_statistics\": {\"great\": 398}}',244.602,174328161,453730,NULL,'2022-09-03 11:59:06',1662206346,NULL),(1866218283,6890639,1,49166,1,1,1,'S',1,0.997426,777,912932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 773}, \"maximum_statistics\": {\"great\": 777}}',244.625,164459848,853200,NULL,'2021-07-30 18:08:15',1627668495,NULL),(1866177113,6890639,1,2499222,1,1,1,'A',1,0.971863,708,853195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 1250, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1315}}',244.66,164575237,1430416,NULL,'2021-08-03 12:10:50',1627992650,NULL),(1847360561,6890639,1,1003336,1,1,1,'S',1,0.978169,710,949147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 679, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 710}}',244.679,135682593,850590,NULL,'2018-02-03 15:55:48',1517673348,NULL),(1867896580,6890639,1,3082569,1,1,1,'S',1,0.959245,503,923075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 462, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 503}}',244.843,166880482,583923,NULL,'2021-10-23 10:17:16',1634984236,NULL),(1842135742,6890639,1,78760,1,1,1,'S',1,0.999253,669,957370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 668, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 669}}',244.909,127477691,804530,NULL,'2016-11-18 13:58:11',1479477491,NULL),(1839627862,6890639,1,128116,1,1,1,'SH',1,0.991495,1117,989299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1098, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1117}}',244.931,123567881,1405296,NULL,'2016-04-29 12:02:11',1461931331,NULL),(1866739779,6890639,1,1550320,1,1,1,'S',1,0.958556,374,922755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 343, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 374}}',244.984,165240981,451994,NULL,'2021-08-24 18:58:42',1629831522,NULL),(1840207530,6890639,1,69439,1,1,1,'SH',1,0.995495,999,994739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 990, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 999}}',244.997,124511189,1222164,NULL,'2016-06-11 09:07:26',1465636046,NULL),(1852939036,6890639,1,1926798,1,1,1,'S',1,0.993333,600,941117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 592, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 600}}',245.016,144126697,683910,NULL,'2019-05-06 12:01:49',1557144109,NULL),(1864732127,6890639,1,2946557,1,1,1,'S',1,0.976387,1334,852400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1271, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1334}}',245.033,162087029,1592310,NULL,'2021-05-19 02:42:29',1621392149,NULL),(1841215392,6890639,1,1008143,1,1,1,'S',1,0.999109,1122,957609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1120, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1122}}',245.064,126141455,1432780,NULL,'2016-09-02 11:43:12',1472816592,NULL),(1866719572,6890639,1,2649380,1,1,1,'S',1,0.967842,482,943177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 451, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 482}}',245.219,165265141,582726,NULL,'2021-08-25 14:56:25',1629903385,NULL),(1865412304,6890639,1,2466575,1,1,1,'S',1,0.999112,563,956360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 562, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 563}}',245.28,163288140,661580,NULL,'2021-06-24 09:30:08',1624527008,NULL),(1841014997,6890639,1,80425,1,1,1,'S',1,0.975163,765,888298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 727, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 765}}',245.294,125646054,918870,NULL,'2016-08-07 14:31:46',1470580306,NULL),(1838641174,6890639,1,132640,0,1,1,'A',1,0.965517,1180,843914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 1305, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1392}}',245.295,122020623,1495920,NULL,'2016-02-18 13:30:20',1455802220,NULL),(1849812206,6890639,1,434118,1,1,1,'A',1,0.974716,616,820745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 754, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 791}}',245.465,139261355,803180,NULL,'2018-08-02 08:54:10',1533200050,NULL),(1840906447,6890639,1,133551,1,1,1,'S',1,0.997941,1214,943247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1209, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1214}}',245.503,125544033,1486210,NULL,'2016-08-02 14:15:45',1470147345,NULL),(1848348895,6890639,1,1548234,1,1,1,'X',1,1,306,921968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 306}}',245.515,137016905,398600,NULL,'2018-04-13 11:02:57',1523617377,NULL),(1868699740,6890639,1,2862324,1,1,1,'A',1,0.928571,419,660458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 970}, \"maximum_statistics\": {\"great\": 1085}}',245.605,168028629,783188,NULL,'2021-12-06 15:18:10',1638803890,NULL),(1859963733,6890639,1,60215,1,1,1,'X',1,1,680,957197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 680, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 680}}',245.701,155015680,796508,NULL,'2020-10-09 14:39:52',1602254392,NULL),(1866208641,6890639,1,2362074,1,1,1,'S',1,0.998051,513,949164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 511, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 513}}',245.747,164457799,624962,NULL,'2021-07-30 16:52:56',1627663976,NULL),(1848295924,6890639,1,1078478,0,1,1,'A',1,0.91233,512,390990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 63, \"great\": 1394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1614}}',245.748,136885652,1037347,NULL,'2018-04-06 17:01:05',1523034065,NULL),(1852503943,6890639,1,1417327,1,1,1,'S',1,0.994211,691,943588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 683, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 691}}',245.751,143459992,829806,NULL,'2019-03-29 15:02:33',1553871753,NULL),(1868975579,6890639,1,3363273,1,1,1,'S',1,0.959635,384,903323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 353, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 384}}',245.948,168512031,496288,NULL,'2021-12-25 15:52:55',1640447575,NULL),(1849058664,6890639,1,1504234,0,1,1,'A',1,0.945572,176,401666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 494, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 542}}',245.971,138181538,340394,NULL,'2018-06-09 10:33:03',1528540383,NULL),(1872271367,6890639,1,3665451,1,1,1,'S',1,0.994413,537,937483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 531, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 537}}',245.976,173488708,621030,NULL,'2022-07-23 09:13:14',1658567594,NULL),(1840789373,6890639,1,196672,0,1,1,'A',1,0.995014,825,933995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1093, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1103}}',246.012,125350906,1257220,NULL,'2016-07-23 16:41:41',1469292101,NULL),(1871999349,6890639,1,3621685,1,1,1,'S',1,0.991361,463,934433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',246.245,173009749,484080,NULL,'2022-07-01 08:47:18',1656665238,NULL),(1872899960,6890639,1,3605012,1,1,1,'A',1,0.943719,433,753371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 912, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 995}}',246.281,174331589,897000,NULL,'2022-09-03 14:59:17',1662217157,NULL),(1841397662,6890639,1,970605,1,1,1,'A',1,0.97979,700,879763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1285, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1336}}',246.284,126246788,1486854,NULL,'2016-09-08 11:46:28',1473335188,NULL),(1852830607,6890639,1,1949351,1,1,1,'S',1,0.998819,847,956644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 845, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 847}}',246.318,143819906,981270,NULL,'2019-04-19 13:14:29',1555679669,NULL),(1842946246,6890639,1,155964,1,1,1,'A',1,0.950444,283,748134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 619, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 676}}',246.376,128754662,589778,NULL,'2017-01-30 06:57:28',1485759448,NULL),(1867947821,6890639,1,3142244,1,1,1,'A',1,0.918087,403,701570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 656, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 763}}',246.415,166888688,721532,NULL,'2021-10-23 15:39:36',1635003576,NULL),(1842169970,6890639,1,139236,0,1,1,'A',1,0.994995,696,494338,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 990, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999}}',246.508,127633981,694896,NULL,'2016-11-27 11:03:17',1480244597,NULL),(1866173723,6890639,1,2314407,1,1,1,'S',1,0.975182,685,891012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 651, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 685}}',246.527,164458046,811826,NULL,'2021-07-30 17:04:09',1627664649,NULL),(1849579989,6890639,1,312625,1,1,1,'X',1,1,636,956595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 636}}',246.561,138932418,792700,NULL,'2018-07-17 10:45:51',1531824351,NULL),(1841532146,6890639,1,134563,1,1,1,'S',1,0.979191,865,887205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 829, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 865}}',246.575,126537763,1007510,NULL,'2016-09-24 12:39:42',1474720782,NULL),(1866773516,6890639,1,2994265,1,1,1,'S',1,0.984375,704,999351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 682, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',246.609,165322055,871342,NULL,'2021-08-27 12:42:52',1630068172,NULL),(1844260684,6890639,1,998269,0,1,1,'A',1,0.913422,452,711769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 832, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 976}}',246.646,130951977,848922,NULL,'2017-05-30 13:40:25',1496151625,NULL),(1852887485,6890639,1,117642,1,1,1,'A',1,0.986563,421,862935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 692, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',246.65,144124295,673820,NULL,'2019-05-06 08:46:27',1557132387,NULL),(1849115270,6890639,1,1608662,1,1,1,'S',1,0.982194,702,904990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 677, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 702}}',246.703,138125441,846480,NULL,'2018-06-06 14:24:07',1528295047,NULL),(1869794071,6890639,1,3273722,1,1,1,'S',1,0.99059,797,932645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 782, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 797}}',246.757,169885471,947754,NULL,'2022-02-18 16:04:36',1645200276,NULL),(1869254761,6890639,1,3212965,1,1,1,'S',1,0.997096,861,950944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 856, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 861}}',246.777,169113667,1002570,NULL,'2022-01-18 15:06:40',1642518400,NULL),(1870470160,6890639,1,1364458,1,1,1,'S',1,0.998623,726,954257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 724, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',246.79,170797087,881160,NULL,'2022-03-28 14:25:47',1648477547,NULL),(1848182317,6890639,1,1043373,1,1,1,'S',1,0.995973,745,944031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 739, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 745}}',246.902,136847825,897990,NULL,'2018-04-04 16:43:09',1522860189,NULL),(1849555270,6890639,1,173093,1,1,1,'S',1,0.980084,477,992101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 458, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 477}}',246.977,138894691,611425,NULL,'2018-07-15 13:30:57',1531661457,NULL),(1839824120,6890639,1,768536,1,1,1,'A',1,0.955446,794,844816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 25, \"great\": 2049, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2222}}',246.999,123850818,2219211,NULL,'2016-05-12 12:20:59',1463055659,NULL),(1845149691,6890639,1,433172,1,1,1,'X',1,1,944,959659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 944, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 944}}',247.027,132087934,1103240,NULL,'2017-07-29 23:13:54',1501370034,NULL),(1870931583,6890639,1,3508310,1,1,1,'S',1,0.989193,694,923664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 679, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 694}}',247.059,171602832,842990,NULL,'2022-05-02 11:31:27',1651491087,NULL),(1849549531,6890639,1,88726,1,1,1,'S',1,0.962195,410,900082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 379, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 410}}',247.173,138895305,481127,NULL,'2018-07-15 14:00:50',1531663250,NULL),(1872815300,6890639,1,3697878,1,1,1,'S',1,0.990991,555,931291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 545, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 555}}',247.264,174268828,657870,NULL,'2022-08-31 06:26:24',1661927184,NULL),(1846883431,6890639,1,572587,0,1,1,'A',1,0.941702,259,766958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 867, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 952}}',247.274,134806624,823066,NULL,'2017-12-23 08:18:43',1514017123,NULL),(1840997122,6890639,1,993150,1,1,1,'S',1,0.982003,639,867736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',247.304,125802942,670830,NULL,'2016-08-15 14:08:06',1471270086,NULL),(1859898861,6890639,1,2548643,1,1,1,'S',1,0.978193,963,895658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 921, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 963}}',247.481,154991497,1122700,NULL,'2020-10-08 15:09:33',1602169773,NULL),(1839635695,6890639,1,165988,0,1,1,'A',1,0.96108,458,805366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 1336, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1426}}',247.482,123544856,1409504,NULL,'2016-04-28 11:00:02',1461841202,NULL),(1841364699,6890639,1,281558,1,1,1,'XH',1,1,598,1012101,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 598}}',247.585,126247814,694836,NULL,'2016-09-08 12:51:19',1473339079,NULL),(1866581727,6890639,1,2934173,1,1,1,'A',1,0.929455,790,730884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1212}}',247.592,165072306,1115506,NULL,'2021-08-19 10:28:25',1629368905,NULL),(1847912203,6890639,1,1035896,1,1,1,'S',1,0.999616,1301,917834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1300, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1301}}',247.617,136331907,1578950,NULL,'2018-03-09 14:28:13',1520605693,NULL),(1852958612,6890639,1,80827,1,1,1,'S',1,0.99711,692,950974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 688, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 692}}',247.625,144123289,932140,NULL,'2019-05-06 06:57:11',1557125831,NULL),(1840150996,6890639,1,496238,0,1,1,'A',1,0.959,648,778808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 928, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1000}}',247.677,124277185,885060,NULL,'2016-05-31 12:24:03',1464697443,NULL),(1868859735,6890639,1,3215058,1,1,1,'A',1,0.926144,323,762602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 669, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 765}}',247.715,168561566,680829,NULL,'2021-12-27 14:41:10',1640616070,NULL),(1847631069,6890639,1,620789,1,1,1,'A',1,0.981314,857,434527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 2470, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2542}}',247.754,135910436,1810844,NULL,'2018-02-15 08:49:00',1518684540,NULL),(1864689860,6890639,1,2546082,1,1,1,'S',1,0.994145,854,941006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 844, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 854}}',247.757,162087490,1062120,NULL,'2021-05-19 03:06:13',1621393573,NULL),(1843671908,6890639,1,434380,1,1,1,'X',1,1,904,952063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 904}}',247.8,129953517,1132200,NULL,'2017-04-06 13:01:34',1491483694,NULL),(1850429423,6890639,1,274500,1,1,1,'S',1,0.997608,418,953476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 416}, \"maximum_statistics\": {\"great\": 418}}',247.847,140395091,481678,NULL,'2018-09-29 11:53:16',1538221996,NULL),(1874164931,6890639,1,3905455,1,1,1,'S',1,0.980159,252,863244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 252}}',247.93,176277353,233960,NULL,'2022-12-17 14:53:19',1671288799,NULL),(1864964132,6890639,1,2711306,1,1,1,'A',1,0.963804,603,118920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 48, \"great\": 1560, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1630}}',248.055,162491807,699040,NULL,'2021-05-30 11:11:46',1622373106,NULL),(1871791877,6890639,1,3553746,1,1,1,'S',1,0.992281,583,935483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 574, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 583}}',248.103,172619761,689770,NULL,'2022-06-14 14:17:32',1655216252,NULL),(1849547153,6890639,1,1518535,1,1,1,'A',1,0.975255,423,956329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 687}}',248.148,138891217,765805,NULL,'2018-07-15 10:11:13',1531649473,NULL),(1867154157,6890639,1,3157853,1,1,1,'A',1,0.944717,444,766296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',248.162,165771486,789182,NULL,'2021-09-12 16:34:39',1631464479,NULL),(1849890326,6890639,1,1713113,1,1,1,'X',1,1,738,958020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 738}}',248.183,139261719,893580,NULL,'2018-08-02 09:17:03',1533201423,NULL),(1852668263,6890639,1,1815528,1,1,1,'A',1,0.982022,760,871810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1290, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 1335}}',248.334,143600602,1789716,NULL,'2019-04-06 16:04:04',1554566644,NULL),(1852549483,6890639,1,154172,1,1,1,'S',1,0.99635,685,948526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 680, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 685}}',248.355,143459666,757240,NULL,'2019-03-29 14:47:53',1553870873,NULL),(1852894018,6890639,1,122414,1,1,1,'S',1,0.994913,688,938343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 681, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 688}}',248.364,144124357,836960,NULL,'2019-05-06 08:51:56',1557132716,NULL),(1871778588,6890639,1,3614335,1,1,1,'A',1,0.979907,495,876200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1034, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1070}}',248.443,172620709,1138804,NULL,'2022-06-14 15:03:19',1655218999,NULL),(1839427056,6890639,1,829733,1,1,1,'A',1,0.966855,451,893983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 664, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 709}}',248.529,123371830,801258,NULL,'2016-04-20 12:55:15',1461156915,NULL),(1872812974,6890639,1,3679228,1,1,1,'S',1,0.99711,692,951661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 688, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 692}}',248.598,174268747,785450,NULL,'2022-08-31 06:18:20',1661926700,NULL),(1841761681,6890639,1,1028486,1,1,1,'S',1,0.991857,614,935183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 604, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',248.612,126861402,752090,NULL,'2016-10-13 13:20:30',1476364830,NULL),(1863687797,6890639,1,2770772,1,1,1,'S',1,0.993141,729,940941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 719, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 729}}',248.678,160687587,844960,NULL,'2021-04-10 13:00:11',1618059611,NULL),(1869865615,6890639,1,3216942,1,1,1,'S',1,0.993099,797,937507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',248.706,169887577,903870,NULL,'2022-02-18 17:45:05',1645206305,NULL),(1849840941,6890639,1,1666968,1,1,1,'S',1,0.99651,573,949197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 569, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 573}}',248.734,139389775,681260,NULL,'2018-08-08 10:25:37',1533723937,NULL),(1869303230,6890639,1,3337331,1,1,1,'S',1,0.997365,759,951291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 755, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 759}}',248.766,169114094,921730,NULL,'2022-01-18 15:33:29',1642520009,NULL),(1871148415,6890639,1,3568932,1,1,1,'A',1,0.964694,971,237553,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 53, \"great\": 3870, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 4107}}',248.852,171664025,2167544,NULL,'2022-05-05 06:57:27',1651733847,NULL),(1842811217,6890639,1,49077,0,1,1,'A',1,0.942728,327,811840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',249.061,128584254,707090,NULL,'2017-01-21 05:47:16',1484977636,NULL),(1866757315,6890639,1,2364974,1,1,1,'S',1,0.995968,868,1035397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 861, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 868}}',249.112,165241110,1072374,NULL,'2021-08-24 19:04:09',1629831849,NULL),(1842949849,6890639,1,552068,1,1,1,'A',1,0.977918,602,416846,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 1846, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1902}}',249.177,128763217,1192222,NULL,'2017-01-30 17:21:04',1485796864,NULL),(1840234150,6890639,1,331845,1,1,1,'A',1,0.964064,857,848595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 1346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1447}}',249.196,124558996,1456360,NULL,'2016-06-13 11:46:11',1465818371,NULL),(1841842322,6890639,1,915210,1,1,1,'A',1,0.964286,692,838727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 1351, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1428}}',249.252,127237822,1605196,NULL,'2016-11-04 12:09:24',1478261364,NULL),(1866743821,6890639,1,2527885,1,1,1,'S',1,0.988169,803,1008186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 784, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 803}}',249.342,165321613,975061,NULL,'2021-08-27 12:24:54',1630067094,NULL),(1870902805,6890639,1,3211549,1,1,1,'S',1,0.992793,555,937043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 547, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 555}}',249.386,171586490,663562,NULL,'2022-05-01 17:01:46',1651424506,NULL),(1859688420,6890639,1,152561,0,1,1,'A',1,0.957111,624,432961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 819}, \"maximum_statistics\": {\"great\": 886}}',249.399,154583482,555579,NULL,'2020-09-23 15:32:22',1600875142,NULL),(1842104184,6890639,1,164702,1,1,1,'A',1,0.984877,505,958517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 515, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 529}}',249.428,127547927,605376,NULL,'2016-11-22 11:33:19',1479814399,NULL),(1866651931,6890639,1,2731217,0,1,1,'A',1,0.9485,756,430389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 918, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1000}}',249.498,165077793,730875,NULL,'2021-08-19 14:19:12',1629382752,NULL),(1870209502,6890639,1,3432873,1,1,1,'S',1,0.984419,353,968660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',249.539,170324763,353664,NULL,'2022-03-08 14:35:40',1646750140,NULL),(1862767479,6890639,1,2545486,1,1,1,'A',1,0.97374,1051,871626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 1349, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1409}}',249.594,159207976,1688204,NULL,'2021-02-27 14:21:49',1614435709,NULL),(1872790163,6890639,1,3661588,1,1,1,'X',1,1,805,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 805}}',249.644,174268962,912540,NULL,'2022-08-31 06:39:42',1661927982,NULL),(1839282362,6890639,1,136184,0,1,1,'S',1,0.992962,1705,935403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1681, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1705}}',249.715,123038826,2126310,NULL,'2016-04-05 13:03:37',1459861417,NULL),(1852888705,6890639,1,1818474,1,1,1,'A',1,0.997214,369,933392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 715, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 718}}',249.773,144124590,894966,NULL,'2019-05-06 09:15:26',1557134126,NULL),(1866216879,6890639,1,2951489,1,1,1,'S',1,0.999621,1320,959152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1319, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1320}}',249.779,164424116,1619870,NULL,'2021-07-29 15:34:05',1627572845,NULL),(1849506990,6890639,1,142383,1,1,1,'S',1,0.988372,430,1012693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 420, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 430}}',249.807,138895101,564018,NULL,'2018-07-15 13:51:49',1531662709,NULL),(1866145807,6890639,1,2044347,1,1,1,'A',1,0.958803,774,797669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 1308, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1420}}',249.827,164320414,1542110,NULL,'2021-07-26 10:44:40',1627296280,NULL),(1852516718,6890639,1,1815346,1,1,1,'A',1,0.952989,436,771714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 29, \"great\": 1908, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',250.01,143495296,2149738,NULL,'2019-03-31 06:27:36',1554013656,NULL),(1866763248,6890639,1,2378448,1,1,1,'S',1,0.976575,619,969126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 590, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 619}}',250.02,165240343,754003,NULL,'2021-08-24 18:30:14',1629829814,NULL),(1852909090,6890639,1,134096,1,1,1,'S',1,0.999172,604,943624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 603, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 604}}',250.314,144124382,674490,NULL,'2019-05-06 08:54:15',1557132855,NULL),(1841570211,6890639,1,57779,0,1,1,'A',1,0.954102,430,433796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',250.357,126757297,322494,NULL,'2016-10-07 12:36:01',1475843761,NULL),(1840530842,6890639,1,749758,1,1,1,'S',1,0.989855,690,923139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 676, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 690}}',250.645,124915604,865960,NULL,'2016-07-01 02:49:11',1467341351,NULL),(1866770108,6890639,1,2990563,1,1,1,'S',1,0.959786,746,925898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 686, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 746}}',250.68,165322272,952778,NULL,'2021-08-27 12:51:44',1630068704,NULL),(1849544798,6890639,1,711060,1,1,1,'S',1,0.985738,596,1010005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 596}}',250.72,138895688,723980,NULL,'2018-07-15 14:20:43',1531664443,NULL),(1873251086,6890639,1,55966,0,1,1,'A',1,0.927431,206,760035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 594, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 689}}',250.731,174847266,596601,NULL,'2022-10-01 12:10:46',1664626246,NULL),(1853342181,6890639,1,1400842,1,1,1,'A',1,0.979722,1031,439740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 2443, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2515}}',250.781,144709461,1762624,NULL,'2019-06-07 04:35:14',1559882114,NULL),(1839821144,6890639,1,153886,0,1,1,'A',1,0.98836,1129,911954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 1940, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1976}}',250.855,123850680,2250978,NULL,'2016-05-12 12:13:35',1463055215,NULL),(1871032347,6890639,1,1170420,1,1,1,'S',1,0.991031,223,1006696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',250.868,171710442,250061,NULL,'2022-05-07 08:21:45',1651911705,NULL),(1876104042,6890639,1,4018004,1,1,1,'X',1,1,980,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 980, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 980}}',250.932,179198572,1143620,NULL,'2023-06-03 07:16:33',1685776593,NULL),(1842887061,6890639,1,178067,1,1,1,'A',1,0.968942,511,822469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 1703, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1787}}',251.033,128680193,1647086,NULL,'2017-01-26 10:16:20',1485425780,NULL),(1847357100,6890639,1,1287415,1,1,1,'S',1,0.995595,681,947367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 675, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 681}}',251.186,135600017,839450,NULL,'2018-01-30 10:57:21',1517309841,NULL),(1873141946,6890639,1,3551316,1,1,1,'A',1,0.991447,462,915513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 748, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 760}}',251.205,174801948,794898,NULL,'2022-09-29 13:10:53',1664457053,NULL),(1844499845,6890639,1,1159350,0,1,1,'A',1,0.933917,357,384002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 1126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1256}}',251.276,131170456,702119,NULL,'2017-06-11 08:39:14',1497170354,NULL),(1840747407,6890639,1,117868,1,1,1,'S',1,0.954145,1134,906922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1030, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1134}}',251.357,125384844,1375811,NULL,'2016-07-25 12:23:20',1469449400,NULL),(1869749749,6890639,1,3221871,1,1,1,'S',1,0.993277,595,939300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 587, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 595}}',251.383,169808162,762624,NULL,'2022-02-15 10:20:47',1644920447,NULL),(1840021637,6890639,1,749949,1,1,1,'A',1,0.967102,881,841677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 1869, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1991}}',251.438,124207516,2100562,NULL,'2016-05-28 12:43:33',1464439413,NULL),(1866450949,6890639,1,2463384,1,1,1,'S',1,0.993388,605,932552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 605}}',251.446,164775539,679690,NULL,'2021-08-09 15:20:07',1628522407,NULL),(1867516110,6890639,1,3067853,1,1,1,'A',1,0.96952,441,920312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 729, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 771}}',251.568,166407780,953955,NULL,'2021-10-06 09:56:49',1633514209,NULL),(1872905907,6890639,1,2590170,1,1,1,'S',1,0.988177,1015,927371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 991, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1015}}',251.574,174331184,1163380,NULL,'2022-09-03 14:39:04',1662215944,NULL),(1865874751,6890639,1,2968795,1,1,1,'S',1,0.983995,781,876902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 756, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 781}}',251.594,163968312,895400,NULL,'2021-07-15 10:15:50',1626344150,NULL),(1846197532,6890639,1,847313,1,1,1,'A',1,0.988911,428,884503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 972, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 992}}',251.721,133877270,1149514,NULL,'2017-11-05 06:49:52',1509864592,NULL),(1867508284,6890639,1,2776509,1,1,1,'A',1,0.953955,824,891725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 842, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 923}}',251.726,166408594,1110247,NULL,'2021-10-06 10:55:42',1633517742,NULL),(1849788798,6890639,1,1654895,1,1,1,'X',1,1,507,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 507}}',251.735,139390892,569880,NULL,'2018-08-08 11:33:33',1533728013,NULL),(1871094915,6890639,1,3544020,1,1,1,'S',1,0.992776,969,939022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 955, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 969}}',251.79,171766513,1223460,NULL,'2022-05-09 11:53:11',1652097191,NULL),(1866380765,6890639,1,2216572,1,1,1,'S',1,0.993912,657,934984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 649, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 657}}',251.83,164716752,809418,NULL,'2021-08-07 16:49:14',1628354954,NULL),(1866554115,6890639,1,374421,0,1,1,'A',1,0.942015,422,819554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 943, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',251.935,165079869,1109888,NULL,'2021-08-19 15:33:48',1629387228,NULL),(1840137289,6890639,1,665063,1,1,1,'S',1,0.990229,2712,926675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2659, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2712}}',251.953,124229585,3243510,NULL,'2016-05-29 08:45:53',1464511553,NULL),(1849823472,6890639,1,738739,1,1,1,'SH',1,0.978643,398,1046494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 381, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 398}}',251.995,139263749,513400,NULL,'2018-08-02 11:21:45',1533208905,NULL),(1873232064,6890639,1,39748,1,1,1,'A',1,0.941489,360,814026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 499, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 564}}',252.036,174848922,588879,NULL,'2022-10-01 13:25:50',1664630750,NULL),(1847057355,6890639,1,956273,1,1,1,'A',1,0.963808,866,864265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 59, \"great\": 2417, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2542}}',252.042,135108687,2694431,NULL,'2018-01-06 09:58:18',1515232698,NULL),(1849464596,6890639,1,49317,1,1,1,'S',1,0.998999,999,954745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 997, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 999}}',252.063,138687444,1156100,NULL,'2018-07-05 09:40:38',1530783638,NULL),(1866546248,6890639,1,2432840,1,1,1,'S',1,0.999413,852,957189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 851, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 852}}',252.065,165016941,984110,NULL,'2021-08-17 13:56:58',1629208618,NULL),(1844949932,6890639,1,628369,1,1,1,'A',1,0.962505,544,748062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 2305, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2467}}',252.224,131925461,2444344,NULL,'2017-07-21 11:38:40',1500637120,NULL),(1839536886,6890639,1,138519,1,1,1,'A',1,0.965803,865,842638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 910, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 965}}',252.234,123544786,1005576,NULL,'2016-04-28 10:55:15',1461840915,NULL),(1863323808,6890639,1,1217847,1,1,1,'A',1,0.921156,337,735285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 880, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1021}}',252.253,160127417,845711,NULL,'2021-03-26 15:51:16',1616773876,NULL),(1866788564,6890639,1,2721222,1,1,1,'S',1,0.997323,747,952150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 743, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 747}}',252.26,165237425,862840,NULL,'2021-08-24 16:30:00',1629822600,NULL),(1849507619,6890639,1,1053861,1,1,1,'A',1,0.917843,600,700530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 848, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 992}}',252.281,138907962,934114,NULL,'2018-07-16 05:03:14',1531717394,NULL),(1860809880,6890639,1,2548598,1,1,1,'S',1,0.995627,686,944877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 680, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 686}}',252.281,156375064,830606,NULL,'2020-11-29 05:17:37',1606627057,NULL),(1839647593,6890639,1,281675,0,1,1,'A',1,0.982262,669,946839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 871, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 902}}',252.322,123684882,975912,NULL,'2016-05-04 14:01:34',1462370494,NULL),(1866512646,6890639,1,2548538,1,1,1,'S',1,0.997869,704,954060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 701, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 704}}',252.357,164773869,928160,NULL,'2021-08-09 14:19:26',1628518766,NULL),(1839617769,6890639,1,81802,1,1,1,'SH',1,0.97043,930,928757,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 875}, \"maximum_statistics\": {\"great\": 930}}',252.393,123546064,1051962,NULL,'2016-04-28 12:12:05',1461845525,NULL),(1875950310,6890639,1,3901035,1,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',252.404,178863811,397820,NULL,'2023-05-13 14:04:42',1683986682,NULL),(1840291236,6890639,1,360692,0,1,1,'A',1,0.996128,877,940377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 899, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 904}}',252.445,124804009,1055820,NULL,'2016-06-25 10:47:19',1466851639,NULL),(1850404635,6890639,1,151338,1,1,1,'A',1,0.996791,777,950418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 775, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 779}}',252.451,140395262,899650,NULL,'2018-09-29 12:03:32',1538222612,NULL),(1871096390,6890639,1,2662306,1,1,1,'A',1,0.955843,752,901652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 1029, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1121}}',252.455,171651701,1302600,NULL,'2022-05-04 16:27:30',1651681650,NULL),(1867281277,6890639,1,3033107,1,1,1,'S',1,0.993392,454,941459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 448, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',252.465,166034694,502120,NULL,'2021-09-22 09:56:04',1632304564,NULL),(1871146975,6890639,1,3499862,1,1,1,'A',1,0.942671,314,754087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 760, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 846}}',252.58,171670078,767652,NULL,'2022-05-05 14:13:58',1651760038,NULL),(1863112401,6890639,1,2396958,1,1,1,'S',1,0.996919,1785,950352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1774, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1785}}',252.78,159931803,2121230,NULL,'2021-03-21 07:45:08',1616312708,NULL),(1849558052,6890639,1,284038,1,1,1,'S',1,0.996441,843,947757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 837, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 843}}',252.879,138892144,1003510,NULL,'2018-07-15 11:03:05',1531652585,NULL),(1868254255,6890639,1,2933333,1,1,1,'S',1,0.996063,1397,945155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1386, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1397}}',252.941,167451866,1715670,NULL,'2021-11-13 14:57:08',1636815428,NULL),(1869497445,6890639,1,2619446,1,1,1,'S',1,0.998049,1025,954223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1021, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1025}}',253.03,169445040,1311570,NULL,'2022-01-31 14:49:06',1643640546,NULL),(1839519521,6890639,1,51807,0,1,1,'A',1,0.966013,583,883444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',253.176,123506650,726940,NULL,'2016-04-26 11:30:22',1461670222,NULL),(1860239919,6890639,1,2315754,1,1,1,'A',1,0.971053,462,390494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 902, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',253.189,155241592,654676,NULL,'2020-10-18 09:20:08',1603012808,NULL),(1843801976,6890639,1,350721,0,1,1,'A',1,0.909348,367,735679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 597, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 706}}',253.209,130049527,690172,NULL,'2017-04-11 13:24:53',1491917093,NULL),(1843902319,6890639,1,635009,0,1,1,'A',1,0.903037,325,720102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 12, \"great\": 702, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 856}}',253.277,130231363,768247,NULL,'2017-04-21 13:34:07',1492781647,NULL),(1868284531,6890639,1,3238786,1,1,1,'A',1,0.976657,355,474753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 639, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 664}}',253.316,167452068,517131,NULL,'2021-11-13 15:04:15',1636815855,NULL),(1866556687,6890639,1,2239274,1,1,1,'A',1,0.928832,301,385714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 548}}',253.381,165149200,325582,NULL,'2021-08-21 19:20:30',1629573630,NULL),(1873233731,6890639,1,41303,1,1,1,'S',1,0.995996,999,948835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 991, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 999}}',253.418,174848753,1190350,NULL,'2022-10-01 13:18:57',1664630337,NULL),(1852793765,6890639,1,1943064,1,1,1,'A',1,0.984563,881,886709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 1294, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1328, \"legacy_combo_increase\": 11}}',253.489,143837264,1554032,NULL,'2019-04-20 10:05:14',1555754714,NULL),(1840649799,6890639,1,813388,1,1,1,'A',1,0.99422,691,938097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 685, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 692}}',253.631,125037068,836690,NULL,'2016-07-07 04:54:22',1467867262,NULL),(1839489944,6890639,1,714761,1,1,1,'S',1,0.99175,2000,931430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1967, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',253.695,123300891,2540690,NULL,'2016-04-17 05:15:03',1460870103,NULL),(1852530660,6890639,1,1735444,1,1,1,'S',1,0.992075,694,933110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 683, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 694}}',253.842,143560643,907666,NULL,'2019-04-04 11:30:23',1554377423,NULL),(2739065043,6890639,1,4373212,1,1,1,'S',1,0.979876,646,902523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 620, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 646}}',253.85,183703818,714636,NULL,'2024-04-27 16:00:14',1714233614,NULL),(1872792996,6890639,1,3380303,1,1,1,'A',1,0.910234,241,658990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 34, \"great\": 980, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1153}}',253.893,174269564,926100,NULL,'2022-08-31 07:45:22',1661931922,NULL),(1839571320,6890639,1,719063,1,1,1,'A',1,0.98565,658,971699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 662}}',253.908,123568655,783438,NULL,'2016-04-29 12:38:20',1461933500,NULL),(1852880348,6890639,1,1241994,1,1,1,'S',1,0.993671,790,939911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 780, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 790}}',253.908,144124505,912110,NULL,'2019-05-06 09:05:55',1557133555,NULL),(1871067362,6890639,1,3529891,1,1,1,'A',1,0.916146,557,756257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 820, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 960}}',253.931,171768743,968227,NULL,'2022-05-09 13:48:26',1652104106,NULL),(1852904595,6890639,1,1905730,1,1,1,'S',1,0.981618,408,992797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 393, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 408}}',253.963,144123024,498445,NULL,'2019-05-06 06:31:25',1557124285,NULL),(1852928056,6890639,1,152050,1,1,1,'S',1,0.998691,764,949777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 762, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 764}}',254.049,144124322,913710,NULL,'2019-05-06 08:48:36',1557132516,NULL),(1839630455,6890639,1,128672,1,1,1,'A',1,0.95852,353,816322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 823, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 892}}',254.106,123568585,906092,NULL,'2016-04-29 12:35:09',1461933309,NULL),(1872860558,6890639,1,3025700,1,1,1,'A',1,0.971246,879,874043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 21, \"great\": 906, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 939}}',254.175,174331131,1060000,NULL,'2022-09-03 14:35:55',1662215755,NULL),(1863181256,6890639,1,2465122,1,1,1,'S',1,0.996177,654,948213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 649, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 654}}',254.283,159903434,785796,NULL,'2021-03-20 14:32:04',1616250724,NULL),(1871037513,6890639,1,2773254,1,1,1,'S',1,0.981159,690,963704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 664, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',254.363,171650708,829323,NULL,'2022-05-04 15:37:34',1651678654,NULL),(1852485634,6890639,1,1709713,1,1,1,'S',1,0.996791,935,951122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 929, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 935}}',254.459,143495437,1091040,NULL,'2019-03-31 06:40:21',1554014421,NULL),(1839538810,6890639,1,368400,1,1,1,'SH',1,0.983912,777,927135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 752, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777}}',254.472,123462719,925914,NULL,'2016-04-24 09:22:07',1461489727,NULL),(1867176810,6890639,1,2944625,1,1,1,'S',1,0.985666,593,968207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 576, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 593}}',254.531,165740916,761042,NULL,'2021-09-11 15:50:50',1631375450,NULL),(1866570321,6890639,1,2269596,1,1,1,'A',1,0.950298,407,424635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 917, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1006}}',254.577,165077470,683000,NULL,'2021-08-19 14:07:18',1629382038,NULL),(1865412944,6890639,1,2639509,1,1,1,'A',1,0.944444,334,738596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 1243, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1350}}',254.623,163288522,1132920,NULL,'2021-06-24 09:50:38',1624528238,NULL),(1869540168,6890639,1,2909129,1,1,1,'S',1,0.998452,646,953732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 644, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 646}}',254.751,169444598,773920,NULL,'2022-01-31 14:23:45',1643639025,NULL),(1850234609,6890639,1,1044309,1,1,1,'A',1,0.928986,324,755930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 63, \"great\": 1984, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2239}}',254.851,139871316,1858318,NULL,'2018-08-31 16:56:07',1535734567,NULL),(1841303568,6890639,1,928806,1,1,1,'A',1,0.989621,596,915401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 805, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 819}}',254.885,126053131,916544,NULL,'2016-08-28 08:21:18',1472372478,NULL),(1876085142,6890639,1,1848836,1,1,1,'A',1,0.939822,1328,812404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 21, \"great\": 1702, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1911}}',255.097,179200288,2018080,NULL,'2023-06-03 09:49:43',1685785783,NULL),(1852508724,6890639,1,1811924,1,1,1,'A',1,0.973435,581,860340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1304, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1374}}',255.187,143495567,1535614,NULL,'2019-03-31 06:53:33',1554015213,NULL),(1862847316,6890639,1,2387614,1,1,1,'S',1,0.986822,645,919172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 628, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 645}}',255.229,159429351,727180,NULL,'2021-03-06 16:54:35',1615049675,NULL),(1866574967,6890639,1,2279481,1,1,1,'S',1,0.96028,214,875076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 197, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 214}}',255.341,165149399,247133,NULL,'2021-08-21 19:28:42',1629574122,NULL),(1849615961,6890639,1,222209,1,1,1,'S',1,0.988,1000,1013388,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 976, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1000}}',255.482,138895638,1303246,NULL,'2018-07-15 14:18:46',1531664326,NULL),(1850315490,6890639,1,1582840,1,1,1,'A',1,0.961129,854,779684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 1492, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1595}}',255.584,140162900,1455356,NULL,'2018-09-16 08:24:23',1537086263,NULL),(1839773152,6890639,1,54203,0,1,1,'A',1,0.952617,964,800599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 10, \"great\": 1930, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',255.588,123851318,2127540,NULL,'2016-05-12 12:50:06',1463057406,NULL),(1840978172,6890639,1,161275,1,1,1,'S',1,0.992513,1536,938739,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1513, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1536}}',255.622,125762906,1961340,NULL,'2016-08-13 14:32:48',1471098768,NULL),(1859755739,6890639,1,2358648,1,1,1,'S',1,0.995098,612,940408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 606, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 612}}',255.63,154698829,776990,NULL,'2020-09-27 07:12:51',1601190771,NULL),(1849609159,6890639,1,1613970,1,1,1,'S',1,0.965889,557,950166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 519, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 557}}',255.638,138891160,718379,NULL,'2018-07-15 10:07:48',1531649268,NULL),(1866764081,6890639,1,2381293,1,1,1,'S',1,0.964365,449,937829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 417, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',255.793,165321970,537229,NULL,'2021-08-27 12:39:37',1630067977,NULL),(1866275852,6890639,1,283247,1,1,1,'S',1,0.997247,908,952595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 903}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',255.886,164424278,1052930,NULL,'2021-07-29 15:40:16',1627573216,NULL),(1846392957,6890639,1,1433904,1,1,1,'X',1,1,762,951338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 762}}',255.9,134132639,899840,NULL,'2017-11-18 16:58:36',1511024316,NULL),(1869800218,6890639,1,3134744,1,1,1,'S',1,0.977092,502,896899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',255.929,169807892,498750,NULL,'2022-02-15 09:57:07',1644919027,NULL),(1866543460,6890639,1,2426428,1,1,1,'A',1,0.916512,248,754675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539}}',256.112,165076581,498257,NULL,'2021-08-19 13:36:28',1629380188,NULL),(1866514293,6890639,1,2716265,1,1,1,'S',1,0.998607,359,945138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 358, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 359}}',256.122,164866084,431500,NULL,'2021-08-12 14:35:27',1628778927,NULL),(1865755435,6890639,1,3037230,1,1,1,'SH',1,0.997653,213,1007777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',256.2,163679511,225126,NULL,'2021-07-06 11:20:23',1625570423,NULL),(1841750584,6890639,1,36311,1,1,1,'A',1,0.978056,335,449502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638}}',256.217,126981446,434090,NULL,'2016-10-20 14:51:19',1476975079,NULL),(1839811733,6890639,1,848579,1,1,1,'A',1,0.971202,773,862621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 1913, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2014}}',256.292,123833676,2171698,NULL,'2016-05-11 13:38:51',1462973931,NULL),(1853333896,6890639,1,2007204,1,1,1,'XH',1,1,351,1014060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',256.329,144709290,357576,NULL,'2019-06-07 04:15:44',1559880944,NULL),(1849428363,6890639,1,95779,1,1,1,'A',1,0.958146,797,778474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1025, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',256.357,138702225,1084328,NULL,'2018-07-06 04:27:44',1530851264,NULL),(1838845359,6890639,1,160839,0,1,1,'A',1,0.982456,824,898321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1046, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1083}}',256.373,122311093,1136350,NULL,'2016-03-03 14:10:05',1457014205,NULL),(1862536093,6890639,1,2438860,1,1,1,'S',1,0.962396,718,939192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 664, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 718}}',256.377,158876468,836284,NULL,'2021-02-17 11:55:50',1613562950,NULL),(1860265415,6890639,1,2650615,1,1,1,'S',1,0.999132,576,957272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 575, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 576}}',256.415,155399479,634970,NULL,'2020-10-24 14:57:51',1603551471,NULL),(1850432986,6890639,1,1032330,1,1,1,'A',1,0.961885,347,809217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 1140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1220}}',256.498,140391343,1142972,NULL,'2018-09-29 08:06:34',1538208394,NULL),(1859898643,6890639,1,1945359,1,1,1,'A',1,0.912391,1080,403481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 59, \"great\": 1104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1267}}',256.539,155020415,929690,NULL,'2020-10-09 17:52:30',1602265950,NULL),(1849776011,6890639,1,679902,1,1,1,'A',1,0.990629,537,910679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 735, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 747}}',256.548,139261315,835198,NULL,'2018-08-02 08:52:05',1533199925,NULL),(1848745760,6890639,1,1163723,1,1,1,'S',1,0.993043,1150,940000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1134, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1150}}',256.76,137819729,1333640,NULL,'2018-05-22 13:50:08',1526997008,NULL),(1842581671,6890639,1,914217,0,1,1,'S',1,0.999454,1830,477455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1828, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1830}}',256.794,128221344,1461310,NULL,'2016-12-31 13:55:58',1483192558,NULL),(1877283643,6890639,1,2516301,1,1,1,'S',1,0.994845,291,907120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',256.997,180712653,302028,NULL,'2023-09-10 04:50:55',1694321455,NULL),(1850495049,6890639,1,1243907,1,1,1,'A',1,0.908816,563,684631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 28, \"great\": 974}, \"maximum_statistics\": {\"great\": 1157}}',257.04,140374134,965470,NULL,'2018-09-28 12:29:22',1538137762,NULL),(1841252042,6890639,1,76538,1,1,1,'SH',1,0.991717,664,982336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 653, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 664}}',257.193,126183894,844782,NULL,'2016-09-04 11:03:20',1472987000,NULL),(1839294177,6890639,1,179236,0,1,1,'A',1,0.970654,513,891260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1272, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1346}}',257.237,123080285,1436922,NULL,'2016-04-07 13:57:52',1460037472,NULL),(1846654694,6890639,1,1422127,0,1,1,'A',1,0.921316,198,362756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 611, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 699}}',257.303,134520696,368012,NULL,'2017-12-09 05:39:46',1512797986,NULL),(1874636748,6890639,1,3931550,1,1,1,'S',1,0.997336,563,952498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 560, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 563}}',257.408,177093521,631710,NULL,'2023-01-30 13:37:39',1675085859,NULL),(1845107510,6890639,1,42796,1,1,1,'S',1,0.995434,876,945839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 868, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 876}}',257.481,132068305,1042334,NULL,'2017-07-29 00:11:52',1501287112,NULL),(1852819227,6890639,1,1946932,0,1,1,'A',1,0.914827,95,344083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',257.705,143843945,124852,NULL,'2019-04-20 16:06:28',1555776388,NULL),(1863658860,6890639,1,2623176,1,1,1,'A',1,0.985615,693,881936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 983, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1008}}',257.712,160688791,1147014,NULL,'2021-04-10 13:36:40',1618061800,NULL),(1846082949,6890639,1,1359925,1,1,1,'A',1,0.96916,704,905523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 721, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 762}}',257.723,133732011,892620,NULL,'2017-10-28 11:39:39',1509190779,NULL),(1866653422,6890639,1,2577370,1,1,1,'A',1,0.964403,263,766724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 859, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 913}}',257.724,165072180,738972,NULL,'2021-08-19 10:21:45',1629368505,NULL),(1871432971,6890639,1,3466915,1,1,1,'A',1,0.962003,513,834728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',257.908,172215335,583012,NULL,'2022-05-28 10:56:51',1653735411,NULL),(1838950862,6890639,1,191565,0,1,1,'A',1,0.957109,408,792397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 791, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 851}}',257.938,122372089,773474,NULL,'2016-03-06 07:51:08',1457250668,NULL),(1853145963,6890639,1,1984934,1,1,1,'A',1,0.973111,1063,861445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 2248, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 2343}}',257.992,144439196,2735470,NULL,'2019-05-23 13:30:44',1558618244,NULL),(1866626284,6890639,1,2362088,1,1,1,'S',1,0.965768,482,941600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 449, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 482}}',258.039,165149657,577597,NULL,'2021-08-21 19:37:59',1629574679,NULL),(1877250539,6890639,1,4190595,1,1,1,'S',1,0.993655,788,941698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 778, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 788}}',258.059,180713233,942170,NULL,'2023-09-10 05:40:53',1694324453,NULL),(1842122592,6890639,1,229726,0,1,1,'A',1,0.998617,627,499719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 722, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 723}}',258.126,127633760,542320,NULL,'2016-11-27 10:51:16',1480243876,NULL),(1849509203,6890639,1,667471,1,1,1,'A',1,0.993988,366,910220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 494, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 499}}',258.147,138891963,554538,NULL,'2018-07-15 10:53:32',1531652012,NULL),(1852961208,6890639,1,1955893,1,1,1,'A',1,0.986233,605,890339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 1773, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1816}}',258.202,144123130,1913794,NULL,'2019-05-06 06:42:04',1557124924,NULL),(1866113922,6890639,1,3081837,1,1,1,'A',1,0.907035,340,699662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 678, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 796}}',258.701,164203600,692541,NULL,'2021-07-22 17:51:19',1626976279,NULL),(1872017546,6890639,1,3575980,1,1,1,'S',1,0.986945,766,923635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',258.701,173009809,873170,NULL,'2022-07-01 08:51:03',1656665463,NULL),(1867136342,6890639,1,3031384,1,1,1,'S',1,0.994748,1428,944775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1413, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1428}}',258.805,165822692,1711050,NULL,'2021-09-14 17:32:33',1631640753,NULL),(1844947058,6890639,1,1307348,0,1,1,'B',1,0.893811,384,371398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 12, \"great\": 661, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 824}}',258.887,131853942,555077,NULL,'2017-07-17 14:12:34',1500300754,NULL),(1849634159,6890639,1,1692784,1,1,1,'S',1,0.9875,520,1011267,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 507, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 520}}',258.969,138912375,658336,NULL,'2018-07-16 10:57:36',1531738656,NULL),(1845007215,6890639,1,350921,1,1,1,'A',1,0.968587,651,404586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 2379, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2499}}',258.971,131925661,1688730,NULL,'2017-07-21 11:52:39',1500637959,NULL),(1872812977,6890639,1,3680110,1,1,1,'S',1,0.993492,922,939834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 910, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 922}}',259.036,174268723,1085794,NULL,'2022-08-31 06:16:15',1661926575,NULL),(1866156471,6890639,1,3105299,1,1,1,'X',1,1,298,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',259.048,164203785,288020,NULL,'2021-07-22 17:58:32',1626976712,NULL),(1865742510,6890639,1,2984823,1,1,1,'A',1,0.941102,484,734601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 1438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1579}}',259.119,163810307,1364018,NULL,'2021-07-10 10:04:13',1625911453,NULL),(1874187487,6890639,1,3910593,1,1,1,'A',1,0.932886,99,672112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 298}}',259.279,176276522,185660,NULL,'2022-12-17 14:07:35',1671286055,NULL),(1866161909,6890639,1,2470797,1,1,1,'A',1,0.946247,597,785508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 980, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1079}}',259.292,164457703,1223760,NULL,'2021-07-30 16:48:46',1627663726,NULL),(1867128079,6890639,1,3149669,1,1,1,'S',1,0.997143,700,910994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 696, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 700}}',259.488,165742860,853640,NULL,'2021-09-11 17:09:22',1631380162,NULL),(1852922788,6890639,1,568217,1,1,1,'S',1,0.984375,608,913603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 589, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 608}}',259.66,144123274,734218,NULL,'2019-05-06 06:55:06',1557125706,NULL),(1839507750,6890639,1,216148,1,1,1,'S',1,0.9836,1250,910506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1209, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1250}}',259.679,123213728,1482480,NULL,'2016-04-13 11:59:29',1460548769,NULL),(1862953827,6890639,1,2820614,1,1,1,'X',1,1,557,921125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 557}}',259.683,159450346,682740,NULL,'2021-03-07 07:19:56',1615101596,NULL),(1850460608,6890639,1,310734,1,1,1,'S',1,0.997002,667,941143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 663, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 667}}',259.868,140390949,785650,NULL,'2018-09-29 07:39:52',1538206792,NULL),(1862767579,6890639,1,2679711,1,1,1,'S',1,0.996364,550,949730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 546, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 550}}',259.868,159260360,624650,NULL,'2021-03-01 05:42:54',1614577374,NULL),(1866626156,6890639,1,2544782,1,1,1,'A',1,0.945701,221,845642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',259.883,165078821,231092,NULL,'2021-08-19 14:57:25',1629385045,NULL),(1844862429,6890639,1,242953,1,1,1,'S',1,0.99931,725,958065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 724, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 725}}',259.919,131656770,860038,NULL,'2017-07-07 12:25:35',1499430335,NULL),(1852679749,6890639,1,67204,1,1,1,'S',1,0.96875,704,959457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 660, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 704}}',260.047,143737381,860688,NULL,'2019-04-14 13:35:59',1555248959,NULL),(1852800914,6890639,1,1749186,1,1,1,'S',1,0.997407,1350,951578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1343, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1350}}',260.15,143836789,1555560,NULL,'2019-04-20 09:33:09',1555752789,NULL),(1872272295,6890639,1,3116609,1,1,1,'S',1,0.998294,586,953109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 584, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 586}}',260.261,173488964,683610,NULL,'2022-07-23 09:30:03',1658568603,NULL),(1871792054,6890639,1,3557721,1,1,1,'A',1,0.93576,467,861124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 407, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 467}}',260.294,172621123,561206,NULL,'2022-06-14 15:21:13',1655220073,NULL),(1874204828,6890639,1,3554680,1,1,1,'S',1,0.992325,912,935960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 898, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 912}}',260.316,176277133,1064850,NULL,'2022-12-17 14:40:39',1671288039,NULL),(1839564611,6890639,1,149387,1,1,1,'A',1,0.971795,689,857049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 742, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 780}}',260.373,123544641,810920,NULL,'2016-04-28 10:45:04',1461840304,NULL),(1875931511,6890639,1,3577271,1,1,1,'S',1,0.995549,337,938046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 337}}',260.406,178863470,341430,NULL,'2023-05-13 13:46:43',1683985603,NULL),(1848246960,6890639,1,667758,1,1,1,'A',1,0.948745,202,834394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 433, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 478}}',260.519,136894636,428157,NULL,'2018-04-07 03:15:01',1523070901,NULL),(1859665352,6890639,1,280112,1,1,1,'S',1,0.999579,1189,957271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1188, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1189}}',260.554,154583307,1459410,NULL,'2020-09-23 15:26:26',1600874786,NULL),(1859771994,6890639,1,240501,1,1,1,'S',1,0.989865,444,1019967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 435, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 444}}',260.561,154699325,556545,NULL,'2020-09-27 07:35:48',1601192148,NULL),(1840272396,6890639,1,804341,1,1,1,'A',1,0.932,276,804101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',260.661,124492854,484364,NULL,'2016-06-10 13:57:30',1465567050,NULL),(1852544642,6890639,1,1465550,1,1,1,'S',1,0.997283,552,944529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 549, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 552}}',260.666,143459764,634880,NULL,'2019-03-29 14:52:10',1553871130,NULL),(1862934493,6890639,1,2607081,1,1,1,'S',1,0.99934,1516,951454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1514, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1516}}',260.751,159450489,1921070,NULL,'2021-03-07 07:27:41',1615102061,NULL),(1862709203,6890639,1,1162938,0,1,1,'B',1,0.898943,176,673895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 625, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',260.846,159262371,572331,NULL,'2021-03-01 07:54:26',1614585266,NULL),(1873233934,6890639,1,41874,1,1,1,'S',1,0.96696,681,945272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 636, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 681}}',260.867,174848680,787624,NULL,'2022-10-01 13:15:44',1664630144,NULL),(1847257921,6890639,1,1437693,1,1,1,'A',1,0.977026,1146,872085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 1875, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1937}}',260.888,135458686,2114030,NULL,'2018-01-23 11:55:15',1516708515,NULL),(1843874152,6890639,1,576979,0,1,1,'A',1,0.932945,328,393674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 611, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',261.077,130294878,424683,NULL,'2017-04-24 14:09:28',1493042968,NULL),(1839922276,6890639,1,762095,1,1,1,'A',1,0.934125,878,817003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 811, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 926}}',261.116,124040364,1116210,NULL,'2016-05-21 08:22:26',1463818946,NULL),(1869994809,6890639,1,3391873,1,1,1,'S',1,0.997696,651,953272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 648, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 651}}',261.155,169963651,740500,NULL,'2022-02-21 14:17:41',1645453061,NULL),(1852570977,6890639,1,1891048,1,1,1,'S',1,0.998029,761,954378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 758, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 761}}',261.184,143562780,874970,NULL,'2019-04-04 14:07:41',1554386861,NULL),(1848964590,6890639,1,218190,0,1,1,'A',1,0.949501,325,813966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 824, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 901}}',261.194,137924566,845653,NULL,'2018-05-27 17:28:44',1527442124,NULL),(1866265262,6890639,1,2771899,1,1,1,'S',1,0.997409,965,951603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 960, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 965}}',261.197,164461489,1216080,NULL,'2021-07-30 19:17:18',1627672638,NULL),(1847909845,6890639,1,793432,1,1,1,'A',1,0.954583,521,804967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 1126, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1211}}',261.2,136466949,1217546,NULL,'2018-03-16 13:10:03',1521205803,NULL),(1871476277,6890639,1,3245983,1,1,1,'A',1,0.99362,748,932175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1241, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1254}}',261.226,172213637,1433450,NULL,'2022-05-28 09:29:55',1653730195,NULL),(1849120651,6890639,1,1642099,1,1,1,'S',1,0.992686,752,936454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 741, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 752}}',261.233,138232801,854090,NULL,'2018-06-11 18:39:14',1528742354,NULL),(1871102523,6890639,1,2901604,1,1,1,'A',1,0.922367,480,724902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 794, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 921}}',261.242,171652448,852306,NULL,'2022-05-04 17:07:25',1651684045,NULL),(1869880175,6890639,1,2944444,1,1,1,'S',1,0.988934,497,1001024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 497}}',261.27,169989434,611729,NULL,'2022-02-22 15:11:35',1645542695,NULL),(1874251322,6890639,1,3891569,1,1,1,'S',1,0.996503,286,938948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',261.275,176430928,337428,NULL,'2022-12-25 14:07:39',1671977259,NULL),(1859689810,6890639,1,1970213,1,1,1,'X',1,1,699,957492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 699}}',261.278,154610068,834100,NULL,'2020-09-24 13:21:34',1600953694,NULL),(1852649964,6890639,1,49499,1,1,1,'A',1,0.938426,505,787734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 973, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1080}}',261.295,143737157,981801,NULL,'2019-04-14 13:22:18',1555248138,NULL),(1843658382,6890639,1,134337,0,1,1,'A',1,0.995376,503,926836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 859, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 865}}',261.308,129827716,959220,NULL,'2017-03-30 11:04:54',1490871894,NULL),(1852904732,6890639,1,933670,1,1,1,'S',1,0.989899,792,931903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 776, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 792}}',261.419,144124462,928230,NULL,'2019-05-06 09:01:27',1557133287,NULL),(1850541283,6890639,1,833292,1,1,1,'S',1,0.992582,337,517801,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',261.461,140517406,248142,NULL,'2018-10-06 08:54:14',1538816054,NULL),(1871141860,6890639,1,3221428,1,1,1,'A',1,0.947983,406,771258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 859, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 942}}',261.479,171670253,929232,NULL,'2022-05-05 14:22:47',1651760567,NULL),(1852783902,6890639,1,1939224,0,1,1,'S',1,0.98374,369,914762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',261.544,143864810,371950,NULL,'2019-04-21 16:05:58',1555862758,NULL),(1849507071,6890639,1,664473,1,1,1,'S',1,0.985,200,990252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',261.73,138891469,224918,NULL,'2018-07-15 10:25:58',1531650358,NULL),(1844580424,6890639,1,1078478,1,1,1,'A',1,0.969021,477,827675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 1532, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1614}}',261.789,131322743,1641012,NULL,'2017-06-19 12:03:45',1497873825,NULL),(1865999070,6890639,1,1306091,1,1,1,'S',1,0.995989,748,944231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 742, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 748}}',261.942,164074881,871360,NULL,'2021-07-18 16:17:00',1626625020,NULL),(1877244803,6890639,1,4004194,1,1,1,'A',1,0.949675,154,762486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',261.944,180713242,263486,NULL,'2023-09-10 05:41:46',1694324506,NULL),(1849322540,6890639,1,1642077,1,1,1,'S',1,0.998909,917,955041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 915, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 917}}',262.088,138638095,1168260,NULL,'2018-07-02 16:14:13',1530548053,NULL),(1865688673,6890639,1,2656372,1,1,1,'A',1,0.92612,349,695231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 56, \"great\": 1521, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1719}}',262.249,163686488,1448602,NULL,'2021-07-06 15:42:36',1625586156,NULL),(1849961401,6890639,1,1678184,1,1,1,'S',1,0.996445,1266,948550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1257, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 1266}}',262.31,139589482,1656812,NULL,'2018-08-17 16:22:50',1534522970,NULL),(1864659356,6890639,1,2640802,1,1,1,'SH',1,0.987097,310,1072938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',262.355,162249942,363966,NULL,'2021-05-23 14:46:12',1621781172,NULL),(1871080722,6890639,1,1817662,1,1,1,'X',1,1,581,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 581}}',262.41,171710108,661140,NULL,'2022-05-07 07:58:19',1651910299,NULL),(1877179866,6890639,1,3946202,1,1,1,'S',1,0.996633,297,912958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',262.459,180712639,321966,NULL,'2023-09-10 04:49:12',1694321352,NULL),(1866342831,6890639,1,2513103,1,1,1,'A',1,0.967509,233,797862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 261, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 277}}',262.5,164769705,255602,NULL,'2021-08-09 11:40:30',1628509230,NULL),(1840172194,6890639,1,294942,0,1,1,'A',1,0.977731,695,913623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1145, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1190}}',262.525,124430142,1246465,NULL,'2016-06-07 12:59:49',1465304389,NULL),(1850127293,6890639,1,1598892,1,1,1,'S',1,0.996633,594,936416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 590, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 594}}',262.63,139662604,745720,NULL,'2018-08-21 06:10:58',1534831858,NULL),(1859778408,6890639,1,252217,1,1,1,'A',1,0.946787,371,863945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 448, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 498}}',262.655,154699360,549350,NULL,'2020-09-27 07:37:53',1601192273,NULL),(1874131481,6890639,1,3891704,1,1,1,'S',1,0.998737,396,954914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 396}}',262.748,176276579,469392,NULL,'2022-12-17 14:10:29',1671286229,NULL),(1868142109,6890639,1,1000662,0,1,1,'A',1,0.911063,231,702034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',262.854,167265578,342843,NULL,'2021-11-06 10:28:23',1636194503,NULL),(1874251525,6890639,1,3468130,1,1,1,'S',1,0.984169,1137,912581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1101, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1137}}',262.889,176431289,1380850,NULL,'2022-12-25 14:30:41',1671978641,NULL),(1859929995,6890639,1,2139297,1,1,1,'A',1,0.969123,981,255891,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 30, \"great\": 2780, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2931}}',262.933,155018511,1580314,NULL,'2020-10-09 16:33:21',1602261201,NULL),(1839533054,6890639,1,137164,0,1,1,'A',1,0.978565,668,938449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1028, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1073}}',262.953,123585169,1218978,NULL,'2016-04-30 06:30:14',1461997814,NULL),(1860730174,6890639,1,2430127,1,1,1,'S',1,0.997869,704,953277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 701, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 704}}',262.961,156147048,844530,NULL,'2020-11-21 13:53:26',1605966806,NULL),(1859860592,6890639,1,2440071,1,1,1,'A',1,0.962644,287,414442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 493, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 522}}',262.981,154698275,336050,NULL,'2020-09-27 06:45:52',1601189152,NULL),(1839861702,6890639,1,931556,1,1,1,'A',1,0.989262,1119,920382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 2188, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2235}}',263.024,123943119,2627250,NULL,'2016-05-16 12:54:42',1463403282,NULL),(1859761188,6890639,1,2224216,1,1,1,'S',1,0.996212,528,946335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 524, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 528}}',263.159,154698406,620438,NULL,'2020-09-27 06:52:32',1601189552,NULL),(1843960753,6890639,1,374574,1,1,1,'A',1,0.965517,375,781375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 1308, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1392}}',263.175,130231592,1356154,NULL,'2017-04-21 13:44:07',1492782247,NULL),(1870930785,6890639,1,3400974,1,1,1,'S',1,0.977002,1261,895436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1261}}',263.309,171602310,1471090,NULL,'2022-05-02 10:57:27',1651489047,NULL),(1839519083,6890639,1,888024,1,1,1,'S',1,0.989122,1287,929644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1259, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1287}}',263.34,123457949,1529360,NULL,'2016-04-24 04:34:42',1461472482,NULL),(1859835823,6890639,1,368866,1,1,1,'A',1,0.996011,672,930323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 747, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 752}}',263.349,154641528,839874,NULL,'2020-09-25 13:43:41',1601041421,NULL),(1850260045,6890639,1,809227,1,1,1,'S',1,0.982301,339,991172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 339}}',263.405,140015955,401901,NULL,'2018-09-08 11:39:43',1536406783,NULL),(1852507968,6890639,1,1811666,1,1,1,'A',1,0.97792,409,860028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 679, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 702}}',263.41,143460388,700988,NULL,'2019-03-29 15:19:53',1553872793,NULL),(1844405256,6890639,1,1227759,1,1,1,'S',1,0.996612,738,949632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 733, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 738}}',263.416,131022842,869570,NULL,'2017-06-03 12:26:06',1496492766,NULL),(1866646114,6890639,1,90894,0,1,1,'A',1,0.966418,386,898553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 502, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 536}}',263.48,165056308,561371,NULL,'2021-08-18 20:04:58',1629317098,NULL),(1845971518,6890639,1,781876,0,1,1,'A',1,0.97645,658,862353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 1685, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',263.491,133349830,1789132,NULL,'2017-10-06 15:49:38',1507304978,NULL),(1865740506,6890639,1,79035,1,1,1,'A',1,0.992144,679,915658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 1069, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1082}}',263.507,163817342,1181296,NULL,'2021-07-10 14:49:08',1625928548,NULL),(1859964836,6890639,1,61235,1,1,1,'S',1,0.997565,616,951596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',263.533,154990409,666930,NULL,'2020-10-08 14:19:11',1602166751,NULL),(1858117142,6890639,1,32801,1,1,1,'S',1,0.984958,831,878512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 806, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 831}}',263.603,152199305,932550,NULL,'2020-06-25 03:34:31',1593056071,NULL),(1866209278,6890639,1,2362101,1,1,1,'S',1,0.994607,649,940086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 642, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 649}}',263.69,164576283,762660,NULL,'2021-08-03 12:52:54',1627995174,NULL),(1874634304,6890639,1,3797283,1,1,1,'A',1,0.957115,438,892019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 471, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513}}',263.771,177095043,551555,NULL,'2023-01-30 15:24:09',1675092249,NULL),(1863533805,6890639,1,2332172,1,1,1,'A',1,0.914474,515,213541,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 993, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1140}}',263.926,160397060,577999,NULL,'2021-04-02 13:36:05',1617370565,NULL),(1846995409,6890639,1,279410,1,1,1,'A',1,0.939206,359,806154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 723, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 806}}',263.961,134979634,721461,NULL,'2017-12-31 03:07:57',1514689677,NULL),(1869846453,6890639,1,2782104,1,1,1,'S',1,0.99888,893,955391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 891, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',263.979,169903068,946200,NULL,'2022-02-19 07:48:50',1645256930,NULL),(1842166282,6890639,1,187015,0,1,1,'A',1,0.964413,633,814605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 801, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 843}}',264.04,127534663,861682,NULL,'2016-11-21 13:46:11',1479735971,NULL),(1873253007,6890639,1,59358,1,1,1,'A',1,0.956429,330,885774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 700}}',264.111,174847223,711209,NULL,'2022-10-01 12:08:22',1664626102,NULL),(1839648176,6890639,1,134337,0,1,1,'A',1,0.983815,547,944095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 842, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 865}}',264.197,123705728,972366,NULL,'2016-05-05 13:36:19',1462455379,NULL),(1868582516,6890639,1,3313153,1,1,1,'S',1,0.996579,877,942758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',264.423,168003581,1007220,NULL,'2021-12-05 14:33:43',1638714823,NULL),(1860826054,6890639,1,2548603,1,1,1,'A',1,0.976087,412,915696,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 661, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 690}}',264.436,156374984,779698,NULL,'2020-11-29 05:13:15',1606626795,NULL),(1839944841,6890639,1,106158,1,1,1,'SH',1,0.99393,659,993090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 651, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 659}}',264.437,124038084,787380,NULL,'2016-05-21 05:51:48',1463809908,NULL),(1842118465,6890639,1,169300,1,1,1,'S',1,0.990979,388,1025820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 381, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 388}}',264.466,127477506,460486,NULL,'2016-11-18 13:49:08',1479476948,NULL),(1873245240,6890639,1,47723,1,1,1,'A',1,0.917778,225,783918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',264.58,174848698,228499,NULL,'2022-10-01 13:16:21',1664630181,NULL),(1878295698,6890639,1,4283003,1,1,1,'S',1,0.998452,969,953096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 966, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 969}}',264.597,182209374,1171090,NULL,'2023-12-31 14:05:25',1704031525,NULL),(1850617327,6890639,1,1477485,1,1,1,'A',1,0.992901,763,922762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 974, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 986}}',264.622,140517006,1100016,NULL,'2018-10-06 08:25:49',1538814349,NULL),(1871718251,6890639,1,3583629,1,1,1,'S',1,0.993852,732,939820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 723, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 732}}',264.632,172643340,830470,NULL,'2022-06-15 14:42:18',1655304138,NULL),(1848995085,6890639,1,143001,0,1,1,'A',1,0.989041,516,450783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 1081, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',264.699,138182820,776672,NULL,'2018-06-09 11:38:45',1528544325,NULL),(1869769906,6890639,1,3355953,1,1,1,'S',1,0.996145,1297,949176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1297}}',264.715,169808388,1445280,NULL,'2022-02-15 10:37:20',1644921440,NULL),(1868266248,6890639,1,2950703,1,1,1,'A',1,0.931727,228,838178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249}}',264.854,167453827,225531,NULL,'2021-11-13 16:12:27',1636819947,NULL),(1868942535,6890639,1,3326217,1,1,1,'A',1,0.950307,273,771978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 753}, \"maximum_statistics\": {\"great\": 815}}',264.86,168511580,741488,NULL,'2021-12-25 15:31:11',1640446271,NULL),(1852545002,6890639,1,1313997,1,1,1,'A',1,0.978774,706,265438,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 1841, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1908}}',264.865,143499180,1072525,NULL,'2019-03-31 11:39:14',1554032354,NULL),(1840617307,6890639,1,119666,0,1,1,'A',1,0.97067,437,831980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 1027, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',264.948,125082560,1026820,NULL,'2016-07-09 11:27:59',1468063679,NULL),(1866398722,6890639,1,1927296,1,1,1,'A',1,0.936071,400,727719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 871, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 962}}',265.079,164717434,875058,NULL,'2021-08-07 17:18:23',1628356703,NULL),(1849572133,6890639,1,861243,1,1,1,'S',1,0.977723,202,977858,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 202}}',265.098,138894818,238722,NULL,'2018-07-15 13:37:53',1531661873,NULL),(1839430523,6890639,1,144172,1,1,1,'SH',1,0.981397,1102,959595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1061, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1102}}',265.147,123352452,1306800,NULL,'2016-04-19 13:43:27',1461073407,NULL),(1853218371,6890639,1,2016673,1,1,1,'A',1,0.953903,486,792233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 1237, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',265.147,144476300,1388210,NULL,'2019-05-25 12:51:01',1558788661,NULL),(1852933064,6890639,1,1753169,1,1,1,'S',1,0.999296,710,949503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 709, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 710}}',265.148,144124567,860510,NULL,'2019-05-06 09:12:56',1557133976,NULL),(1844275819,6890639,1,742085,1,1,1,'S',1,0.991448,877,935528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 862, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',265.181,130951755,1085758,NULL,'2017-05-30 13:27:34',1496150854,NULL),(1866589052,6890639,1,3037701,1,1,1,'A',1,0.937838,185,872990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 185}}',265.322,165056234,184927,NULL,'2021-08-18 20:01:20',1629316880,NULL),(1844409868,6890639,1,125131,1,1,1,'A',1,0.977104,677,877683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 776, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 808}}',265.331,131004484,803620,NULL,'2017-06-02 14:08:03',1496412483,NULL),(1874198302,6890639,1,3778187,1,1,1,'S',1,0.996795,624,948096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 620}, \"maximum_statistics\": {\"great\": 624}}',265.357,176277389,752086,NULL,'2022-12-17 14:55:18',1671288918,NULL),(1871040052,6890639,1,1504541,1,1,1,'X',1,1,1776,957587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1776, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1776}}',265.376,171710385,2301600,NULL,'2022-05-07 08:18:24',1651911504,NULL),(1870767026,6890639,1,3104182,1,1,1,'S',1,0.971581,1126,964362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1062, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1126}}',265.433,171143294,1476539,NULL,'2022-04-12 16:18:56',1649780336,NULL),(1873093831,6890639,1,1818548,1,1,1,'A',1,0.907881,327,667512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 802, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 939}}',265.45,174805012,854160,NULL,'2022-09-29 15:24:43',1664465083,NULL),(1871085702,6890639,1,1826743,1,1,1,'S',1,0.999157,593,918420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 592, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 593}}',265.577,171710088,668930,NULL,'2022-05-07 07:56:43',1651910203,NULL),(1848731892,6890639,1,1544021,1,1,1,'S',1,0.998677,1512,954068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1508, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1512}}',265.663,137511522,1767360,NULL,'2018-05-07 04:56:32',1525668992,NULL),(1866718608,6890639,1,3048916,1,1,1,'A',1,0.949367,316,903108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',265.675,165322360,329653,NULL,'2021-08-27 12:55:08',1630068908,NULL),(1846105291,6890639,1,1124594,1,1,1,'S',1,0.993341,826,938604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 815, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',265.68,133733210,1009538,NULL,'2017-10-28 12:41:31',1509194491,NULL),(1860507120,6890639,1,2549098,1,1,1,'S',1,0.987197,742,883383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 723, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 742}}',265.812,155749077,833120,NULL,'2020-11-07 07:36:20',1604734580,NULL),(1869862483,6890639,1,3016999,1,1,1,'S',1,0.978261,575,975984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 550, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 575}}',265.851,169903913,695454,NULL,'2022-02-19 08:42:31',1645260151,NULL),(1867532599,6890639,1,2804708,1,1,1,'S',1,0.997532,1621,951676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1613, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1621}}',265.907,166407656,2038620,NULL,'2021-10-06 09:47:02',1633513622,NULL),(1866279507,6890639,1,2263594,1,1,1,'S',1,0.991228,1254,934699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1232, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1254}}',265.913,164575132,1474430,NULL,'2021-08-03 12:06:14',1627992374,NULL),(1853307637,6890639,1,1992085,1,1,1,'SH',1,0.998008,251,968878,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 251}}',265.926,144586258,299412,NULL,'2019-05-31 13:36:07',1559309767,NULL),(1869891077,6890639,1,2719092,1,1,1,'S',1,0.998985,985,957141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 983, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',265.988,169990689,1125520,NULL,'2022-02-22 16:11:15',1645546275,NULL),(1864216413,6890639,1,2899381,1,1,1,'S',1,0.998571,700,955935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 698, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 700}}',266.088,161352509,801230,NULL,'2021-04-28 14:50:47',1619621447,NULL),(1870133263,6890639,1,3280866,1,1,1,'A',1,0.952469,602,865752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 738, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 810}}',266.137,170326094,894227,NULL,'2022-03-08 15:52:14',1646754734,NULL),(1859689547,6890639,1,1970212,1,1,1,'X',1,1,714,957839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 714}}',266.138,154610141,830600,NULL,'2020-09-24 13:24:01',1600953841,NULL),(1866055592,6890639,1,1851472,1,1,1,'A',1,0.969154,644,832872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 2206, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2318}}',266.181,164297026,2505676,NULL,'2021-07-25 15:50:11',1627228211,NULL),(1843965776,6890639,1,470051,1,1,1,'A',1,0.96112,536,437099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',266.21,130293849,432096,NULL,'2017-04-24 13:10:08',1493039408,NULL),(1875977706,6890639,1,4005754,1,1,1,'A',1,0.989083,510,904559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 677, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 687}}',266.244,178863719,732584,NULL,'2023-05-13 13:59:51',1683986391,NULL),(1840776109,6890639,1,170038,0,1,1,'A',1,0.950596,482,743328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 1073, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1174}}',266.453,125230145,946230,NULL,'2016-07-17 06:30:49',1468737049,NULL),(1849618103,6890639,1,927477,1,1,1,'S',1,0.980803,573,994192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 551, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573}}',266.498,138891493,734670,NULL,'2018-07-15 10:27:59',1531650479,NULL),(1850502481,6890639,1,1481060,1,1,1,'A',1,0.987257,605,903067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 805, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 824}}',266.565,140392732,969050,NULL,'2018-09-29 09:35:26',1538213726,NULL),(1840860623,6890639,1,73066,0,1,1,'A',1,0.986005,991,896765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 2312, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2358}}',266.59,125544743,2689758,NULL,'2016-08-02 14:52:40',1470149560,NULL),(1841649214,6890639,1,311898,1,1,1,'A',1,0.998252,975,938143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1141, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1144}}',266.608,126831419,1321620,NULL,'2016-10-11 12:47:12',1476190032,NULL),(1866282077,6890639,1,2882340,1,1,1,'S',1,0.999344,762,958142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 761, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',266.617,164459903,833770,NULL,'2021-07-30 18:10:15',1627668615,NULL),(1849520834,6890639,1,675697,1,1,1,'A',1,0.982916,417,982150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 426, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 439}}',266.666,138894765,503291,NULL,'2018-07-15 13:35:10',1531661710,NULL),(1838896310,6890639,1,136526,0,1,1,'A',1,0.970691,688,867734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 1077, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1143}}',266.729,122494082,1207430,NULL,'2016-03-12 12:29:39',1457785779,NULL),(1865906639,6890639,1,3028020,1,1,1,'S',1,0.996672,601,950607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',266.862,164072662,655600,NULL,'2021-07-18 14:51:06',1626619866,NULL),(1844604736,6890639,1,1175136,1,1,1,'A',1,0.969046,671,836161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 1903, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2003}}',266.972,131359272,2244694,NULL,'2017-06-21 12:45:51',1498049151,NULL),(1840715515,6890639,1,104401,0,1,1,'A',1,0.975669,292,836432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 793, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 822}}',267.028,125405861,756258,NULL,'2016-07-26 14:10:52',1469542252,NULL),(1867173803,6890639,1,2260798,1,1,1,'S',1,0.973813,611,973545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 579, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 611}}',267.053,165741678,720393,NULL,'2021-09-11 16:21:00',1631377260,NULL),(1839402149,6890639,1,90319,1,1,1,'SH',1,0.970012,817,928056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 768, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 817}}',267.276,123371224,973398,NULL,'2016-04-20 12:22:17',1461154937,NULL),(1874341665,6890639,1,3698054,1,1,1,'A',1,0.967977,372,776693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 651, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 687}}',267.307,176430709,700268,NULL,'2022-12-25 13:53:43',1671976423,NULL),(1866639341,6890639,1,2383402,1,1,1,'A',1,0.939856,379,405605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 1121, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1247}}',267.41,165055246,767626,NULL,'2021-08-18 19:20:37',1629314437,NULL),(1867186054,6890639,1,2955307,1,1,1,'S',1,0.964928,556,931698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',267.411,166036898,663435,NULL,'2021-09-22 12:27:40',1632313660,NULL),(1841413711,6890639,1,90134,1,1,1,'A',1,0.968677,1048,919291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1277}}',267.465,126359562,1449054,NULL,'2016-09-14 15:38:00',1473867480,NULL),(1840774785,6890639,1,749964,1,1,1,'SH',1,0.977728,898,950076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 858, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 898}}',267.483,125253236,999072,NULL,'2016-07-18 11:35:11',1468841711,NULL),(1865494311,6890639,1,2239078,1,1,1,'A',1,0.954627,538,790286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 1548, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1664}}',267.526,163293457,1647100,NULL,'2021-06-24 13:29:08',1624541348,NULL),(1871126927,6890639,1,3344854,1,1,1,'A',1,0.968341,1598,255872,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 39, \"great\": 3545, \"large_bonus\": 248}, \"maximum_statistics\": {\"great\": 3743}}',267.628,171769716,2261723,NULL,'2022-05-09 14:32:58',1652106778,NULL),(1868274597,6890639,1,3142374,1,1,1,'S',1,0.998779,819,956555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 817}, \"maximum_statistics\": {\"great\": 819}}',267.683,167453342,916740,NULL,'2021-11-13 15:52:23',1636818743,NULL),(1840736767,6890639,1,404827,1,1,1,'S',1,0.995353,1076,944302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1066, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1076}}',267.698,125340749,1277870,NULL,'2016-07-23 05:21:47',1469251307,NULL),(1867177904,6890639,1,2945871,1,1,1,'A',1,0.976608,392,943844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 490, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 513}}',267.739,165741040,608506,NULL,'2021-09-11 15:56:16',1631375776,NULL),(1842918705,6890639,1,1087646,1,1,1,'S',1,0.995008,601,946033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 595, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 601}}',267.876,128810909,712744,NULL,'2017-02-02 12:36:04',1486038964,NULL),(1873248596,6890639,1,52265,1,1,1,'S',1,0.970625,800,878976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 753, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 800}}',268.004,174848062,878120,NULL,'2022-10-01 12:48:28',1664628508,NULL),(1871131927,6890639,1,2266213,1,1,1,'A',1,0.966967,594,908807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 936, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 999}}',268.036,171649741,1086490,NULL,'2022-05-04 14:50:27',1651675827,NULL),(1866527585,6890639,1,2401594,1,1,1,'S',1,0.986705,865,1009687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 842, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 865}}',268.061,164867445,1041673,NULL,'2021-08-12 15:27:30',1628782050,NULL),(1867099611,6890639,1,2984048,1,1,1,'A',1,0.984184,549,890855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 954, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 980}}',268.086,165742659,1096368,NULL,'2021-09-11 17:01:34',1631379694,NULL),(1868629518,6890639,1,3047524,1,1,1,'S',1,0.998862,1318,948597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1315, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1318}}',268.192,168153871,1671880,NULL,'2021-12-11 15:31:53',1639236713,NULL),(1844382715,6890639,1,635009,0,1,1,'A',1,0.920561,243,754425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 733, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 856}}',268.21,131099296,757609,NULL,'2017-06-07 14:45:47',1496846747,NULL),(1866368110,6890639,1,2544313,1,1,1,'S',1,0.994932,296,935538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 296}}',268.243,164769180,346192,NULL,'2021-08-09 11:19:10',1628507950,NULL),(1842658207,6890639,1,424925,1,1,1,'A',1,0.981893,755,418950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1873, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1933, \"legacy_combo_increase\": 2}}',268.254,128441191,1373610,NULL,'2017-01-13 12:55:26',1484312126,NULL),(1850408657,6890639,1,833289,1,1,1,'X',1,1,507,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',268.313,140395112,560640,NULL,'2018-09-29 11:54:30',1538222070,NULL),(1852932493,6890639,1,1565089,1,1,1,'S',1,0.992777,623,939485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 614, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',268.404,144124541,705400,NULL,'2019-05-06 09:10:29',1557133829,NULL),(1847713650,6890639,1,1357109,1,1,1,'A',1,0.990812,1052,922482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1306}}',268.492,136104961,1471908,NULL,'2018-02-25 09:37:15',1519551435,NULL),(1859801482,6890639,1,2115020,1,1,1,'A',1,0.986787,406,903210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 702, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',268.512,154711677,792726,NULL,'2020-09-27 16:06:01',1601222761,NULL),(1862560664,6890639,1,2461074,1,1,1,'X',1,1,1971,957482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1971, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1971}}',268.763,158815508,2366180,NULL,'2021-02-15 16:00:47',1613404847,NULL),(1871141761,6890639,1,3001232,1,1,1,'S',1,0.998296,587,955168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 585, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 587}}',268.813,171709632,687810,NULL,'2022-05-07 07:24:16',1651908256,NULL),(1842522928,6890639,1,245124,1,1,1,'A',1,0.97448,693,842052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 2956, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 3076}}',268.853,128218987,3083936,NULL,'2016-12-31 11:18:20',1483183100,NULL),(1872214910,6890639,1,3626831,1,1,1,'S',1,0.998762,1212,956584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1209, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1212}}',268.918,173488926,1470652,NULL,'2022-07-23 09:27:29',1658568449,NULL),(1866433351,6890639,1,1944768,1,1,1,'A',1,0.984594,628,899067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 694, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',269,164899202,726590,NULL,'2021-08-13 15:46:15',1628869575,NULL),(1846905166,6890639,1,1087169,1,1,1,'A',1,0.983888,630,896599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 932, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 962}}',269.013,134788260,1055660,NULL,'2017-12-22 13:38:58',1513949938,NULL),(1874673512,6890639,1,3883266,1,1,1,'S',1,0.99924,658,949890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 657, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 658}}',269.112,177093716,810820,NULL,'2023-01-30 13:51:20',1675086680,NULL),(1860867440,6890639,1,2582138,1,1,1,'A',1,0.959373,611,817109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 1461, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1563}}',269.119,156376390,1561832,NULL,'2020-11-29 06:27:19',1606631239,NULL),(1866471544,6890639,1,2656061,1,1,1,'S',1,0.975956,915,888201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 871, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 915}}',269.168,164775915,1058010,NULL,'2021-08-09 15:33:55',1628523235,NULL),(1839780723,6890639,1,138551,0,1,1,'S',1,0.989655,580,922838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 568, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 580}}',269.185,123944201,654940,NULL,'2016-05-16 13:46:05',1463406365,NULL),(1853225149,6890639,1,1917916,1,1,1,'X',1,1,642,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 642}, \"maximum_statistics\": {\"great\": 642}}',269.237,144586580,703780,NULL,'2019-05-31 13:52:14',1559310734,NULL),(1866510385,6890639,1,2545751,1,1,1,'S',1,0.999323,739,953037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 738, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 739}}',269.346,164775022,873430,NULL,'2021-08-09 15:00:02',1628521202,NULL),(1871145540,6890639,1,3379566,1,1,1,'A',1,0.958904,491,821344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 947, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1022}}',269.399,171652526,1040840,NULL,'2022-05-04 17:11:52',1651684312,NULL),(1877175384,6890639,1,4096673,1,1,1,'A',1,0.977573,1070,880244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 1457, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1516}}',269.462,180713088,1720312,NULL,'2023-09-10 05:25:22',1694323522,NULL),(1866372106,6890639,1,2394331,1,1,1,'S',1,0.999458,923,955160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 922, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 923}}',269.622,164768826,1096250,NULL,'2021-08-09 11:02:48',1628506968,NULL),(1841658340,6890639,1,746111,1,1,1,'A',1,0.990251,1831,914756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 3482, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 3539}}',269.624,126674050,4035384,NULL,'2016-10-02 04:31:19',1475382679,NULL),(1853237284,6890639,1,1248351,1,1,1,'X',1,1,817,959697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 817, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',269.721,144586440,898860,NULL,'2019-05-31 13:44:17',1559310257,NULL),(1848311073,6890639,1,1217999,1,1,1,'A',1,0.985,697,892434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 877, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 900}}',269.991,137017075,956030,NULL,'2018-04-13 11:14:33',1523618073,NULL),(1864559405,6890639,1,2674890,1,1,1,'S',1,0.991909,1236,936936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1216, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1236}}',270.015,161996876,1501130,NULL,'2021-05-16 11:35:32',1621164932,NULL),(1842490663,6890639,1,1021969,0,1,1,'A',1,0.915933,232,730816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 15, \"great\": 960, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1136}}',270.032,128056150,960084,NULL,'2016-12-22 12:00:39',1482408039,NULL),(1859834256,6890639,1,2323243,1,1,1,'S',1,0.996241,399,935139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 396, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 399}}',270.074,154698578,492650,NULL,'2020-09-27 07:01:18',1601190078,NULL),(1868700946,6890639,1,2789690,1,1,1,'A',1,0.938281,640,872523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',270.108,168153627,674710,NULL,'2021-12-11 15:23:57',1639236237,NULL),(1846702263,6890639,1,1100855,0,1,1,'A',1,0.995671,702,460102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 920, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 924}}',270.113,134571907,696096,NULL,'2017-12-11 13:34:09',1512999249,NULL),(1853217705,6890639,1,2016124,1,1,1,'S',1,0.984637,358,1002126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 347, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 358}}',270.225,144494820,554138,NULL,'2019-05-26 09:26:27',1558862787,NULL),(1867489630,6890639,1,3162566,1,1,1,'A',1,0.969868,1045,951154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 999, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1062}}',270.298,166408404,1312405,NULL,'2021-10-06 10:41:33',1633516893,NULL),(1849558834,6890639,1,94966,1,1,1,'A',1,0.974545,405,466373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 523, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 550}}',270.303,138892592,380984,NULL,'2018-07-15 11:29:10',1531654150,NULL),(1841520579,6890639,1,972034,1,1,1,'A',1,0.954983,1259,774826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 16, \"great\": 1906, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2077}}',270.328,126530160,2097688,NULL,'2016-09-24 04:44:54',1474692294,NULL),(1870667944,6890639,1,2954492,1,1,1,'A',1,0.995874,692,938494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1323, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1333}}',270.527,171142581,1599892,NULL,'2022-04-12 15:47:43',1649778463,NULL),(1849650679,6890639,1,1506653,1,1,1,'A',1,0.986954,632,905189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1833, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1878}}',270.545,139111285,2088920,NULL,'2018-07-26 04:23:11',1532578991,NULL),(1874241999,6890639,1,3888486,1,1,1,'S',1,0.994737,285,931861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',270.581,176430953,314700,NULL,'2022-12-25 14:09:17',1671977357,NULL),(1859986717,6890639,1,2335008,1,1,1,'X',1,1,449,955712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 449}}',270.658,155016217,545780,NULL,'2020-10-09 14:58:34',1602255514,NULL),(1839683549,6890639,1,140687,0,1,1,'A',1,0.980744,664,933461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 726, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',270.676,123765879,914568,NULL,'2016-05-08 03:16:31',1462677391,NULL),(1842190681,6890639,1,963335,1,1,1,'S',1,0.996644,894,950565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 888}, \"maximum_statistics\": {\"great\": 894}}',270.742,127477430,1008040,NULL,'2016-11-18 13:45:15',1479476715,NULL),(1866626661,6890639,1,2104774,1,1,1,'A',1,0.964377,285,235960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 1111, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1179}}',270.744,165072619,632021,NULL,'2021-08-19 10:43:58',1629369838,NULL),(1871780327,6890639,1,3414866,1,1,1,'S',1,0.975775,516,970255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 491, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 516}}',270.804,172644454,626158,NULL,'2022-06-15 15:36:20',1655307380,NULL),(1869818767,6890639,1,3391722,1,1,1,'S',1,0.998426,953,953745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 950, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 953}}',270.914,169885535,1216350,NULL,'2022-02-18 16:07:27',1645200447,NULL),(1863647647,6890639,1,2294846,1,1,1,'S',1,0.99635,822,946500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 816, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 822}}',270.915,160687917,1074730,NULL,'2021-04-10 13:10:19',1618060219,NULL),(1849420057,6890639,1,91698,1,1,1,'S',1,0.990622,1013,893076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 994, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1013}}',270.953,138702333,1174220,NULL,'2018-07-06 04:35:42',1530851742,NULL),(1839801410,6890639,1,388464,1,1,1,'S',1,0.99406,1431,941141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1414, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1431}}',270.954,123869010,1667460,NULL,'2016-05-13 11:23:07',1463138587,NULL),(1844368789,6890639,1,1162938,1,1,1,'S',1,0.996697,757,948032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 752, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',270.993,130882780,862930,NULL,'2017-05-27 02:27:27',1495852047,NULL),(1849599512,6890639,1,904516,1,1,1,'S',1,0.996493,998,949581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 991, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 998}}',271.107,138891359,1182150,NULL,'2018-07-15 10:19:21',1531649961,NULL),(1874352405,6890639,1,3877795,1,1,1,'S',1,0.99483,677,942991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 670, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 677}}',271.197,176545293,802000,NULL,'2022-12-31 12:46:25',1672490785,NULL),(1864650721,6890639,1,2762953,1,1,1,'S',1,0.998784,1645,952675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1641, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1645}}',271.27,162239442,1993780,NULL,'2021-05-23 08:24:53',1621758293,NULL),(1872046066,6890639,1,3135230,1,1,1,'A',1,0.987328,561,909206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 924, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 947}}',271.303,173082356,1077810,NULL,'2022-07-04 14:28:31',1656944911,NULL),(1839032714,6890639,1,289339,1,1,1,'A',1,0.980926,1466,906026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1413, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1468}}',271.419,122577185,1662490,NULL,'2016-03-16 11:40:04',1458128404,NULL),(1869819394,6890639,1,3156569,1,1,1,'A',1,0.993606,745,928604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 775, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 782}}',271.525,169887379,869970,NULL,'2022-02-18 17:35:57',1645205757,NULL),(1873143217,6890639,1,3552174,1,1,1,'S',1,0.993856,651,931103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 643, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 651, \"legacy_combo_increase\": 1}}',271.588,174802245,812984,NULL,'2022-09-29 13:24:03',1664457843,NULL),(1869925355,6890639,1,2786669,1,1,1,'S',1,0.988593,526,1004070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 514, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',271.705,169990739,655416,NULL,'2022-02-22 16:13:43',1645546423,NULL),(1873247467,6890639,1,51070,1,1,1,'S',1,0.985507,414,952755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',271.823,174848275,418830,NULL,'2022-10-01 12:57:13',1664629033,NULL),(1840011066,6890639,1,85473,1,1,1,'A',1,0.98675,648,904855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1283}}',271.825,124092572,1400896,NULL,'2016-05-23 12:17:14',1464005834,NULL),(1843816478,6890639,1,821637,1,1,1,'S',1,0.980952,840,901078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 808, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 840}}',271.842,130083471,982040,NULL,'2017-04-13 12:48:27',1492087707,NULL),(1874149457,6890639,1,3837682,1,1,1,'A',1,0.93385,309,691113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 978, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1096}}',271.845,176277613,952814,NULL,'2022-12-17 15:07:15',1671289635,NULL),(1871493990,6890639,1,3273118,1,1,1,'A',1,0.984211,1040,892378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 1575, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1615}}',271.946,172214073,1825572,NULL,'2022-05-28 09:51:05',1653731465,NULL),(1843617222,6890639,1,114249,1,1,1,'A',1,0.996279,857,936074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1068, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',271.968,129918913,1265518,NULL,'2017-04-04 09:19:04',1491297544,NULL),(1839854121,6890639,1,674882,0,1,1,'A',1,0.978626,978,885497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 1887, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1965}}',271.983,123871392,2123290,NULL,'2016-05-13 13:13:40',1463145220,NULL),(1840604723,6890639,1,113409,0,1,1,'S',1,0.995234,1049,938605,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1039, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1049}}',272.004,125083941,1243280,NULL,'2016-07-09 12:43:45',1468068225,NULL),(1870934163,6890639,1,3404777,1,1,1,'S',1,0.994746,1142,945305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1130, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1142}}',272.039,171602563,1340900,NULL,'2022-05-02 11:13:34',1651490014,NULL),(1863170872,6890639,1,2320990,1,1,1,'S',1,0.998605,717,955587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 715, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',272.054,159905927,803840,NULL,'2021-03-20 15:46:23',1616255183,NULL),(1874681038,6890639,1,3944490,1,1,1,'S',1,0.989691,291,929119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 291}}',272.13,177093787,331250,NULL,'2023-01-30 13:55:40',1675086940,NULL),(1839853733,6890639,1,78390,1,1,1,'S',1,0.985,900,915232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 873, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 900}}',272.213,123915989,1068210,NULL,'2016-05-15 07:34:56',1463297696,NULL),(1871041787,6890639,1,3252110,1,1,1,'S',1,0.999276,691,955881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 690, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 691}}',272.213,171766198,814490,NULL,'2022-05-09 11:34:21',1652096061,NULL),(1866115764,6890639,1,2896554,1,1,1,'S',1,0.997755,1336,911099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1330, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1336}}',272.245,164204019,1639030,NULL,'2021-07-22 18:06:48',1626977208,NULL),(1841980252,6890639,1,981217,1,1,1,'A',1,0.96558,966,845933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1040, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1104}}',272.266,127254433,1155162,NULL,'2016-11-05 08:33:43',1478334823,NULL),(1850417924,6890639,1,1418055,1,1,1,'S',1,0.998843,864,955379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 862, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 864}}',272.293,140393326,1078000,NULL,'2018-09-29 10:12:18',1538215938,NULL),(1852513952,6890639,1,1721370,1,1,1,'S',1,0.994624,372,475637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',272.301,143500086,265970,NULL,'2019-03-31 12:42:42',1554036162,NULL),(1866676331,6890639,1,2601887,1,1,1,'S',1,0.987113,582,1004426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 567, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 582}}',272.398,165324388,778368,NULL,'2021-08-27 14:17:15',1630073835,NULL),(1866275874,6890639,1,283247,0,1,1,'A',1,0.930617,363,796826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 809}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',272.413,164424367,867942,NULL,'2021-07-29 15:43:31',1627573411,NULL),(1866353523,6890639,1,2363952,1,1,1,'S',1,0.999046,524,955212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',272.432,164770387,595010,NULL,'2021-08-09 12:08:38',1628510918,NULL),(1853217389,6890639,1,1959517,1,1,1,'S',1,0.996076,892,948062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 885, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 892}}',272.443,144438310,1048690,NULL,'2019-05-23 12:32:08',1558614728,NULL),(1868582496,6890639,1,3301934,1,1,1,'S',1,0.981034,580,896023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 558, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 580}}',272.582,168002905,616940,NULL,'2021-12-05 14:04:39',1638713079,NULL),(1840741398,6890639,1,798128,1,1,1,'S',1,0.982159,2214,899671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 2135, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',272.617,125422216,2584020,NULL,'2016-07-27 11:36:13',1469619373,NULL),(1843426830,6890639,1,887144,1,1,1,'S',1,0.992084,1137,931389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1119, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1137}}',272.627,129451396,1303460,NULL,'2017-03-09 13:25:00',1489065900,NULL),(1839835400,6890639,1,116795,1,1,1,'A',1,0.978533,1086,884618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1764, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1840}}',272.659,123980452,2067346,NULL,'2016-05-18 12:12:02',1463573522,NULL),(1871666420,6890639,1,3292024,1,1,1,'S',1,0.968703,671,957563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 629, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 671}}',272.694,172645057,813555,NULL,'2022-06-15 16:04:41',1655309081,NULL),(1859804017,6890639,1,2280453,1,1,1,'S',1,0.992268,388,933776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',272.715,154697623,440690,NULL,'2020-09-27 06:16:36',1601187396,NULL),(1842647450,6890639,1,995001,1,1,1,'S',1,0.980392,1326,493369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1326}}',272.785,128441799,1053494,NULL,'2017-01-13 13:31:59',1484314319,NULL),(1862534671,6890639,1,2786709,1,1,1,'A',1,0.985901,1307,898116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 1873, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1915}}',272.787,158812969,2281536,NULL,'2021-02-15 14:29:57',1613399397,NULL),(1869862767,6890639,1,3019370,1,1,1,'A',1,0.985481,559,906591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1072, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1102}}',272.791,169808325,1290990,NULL,'2022-02-15 10:32:16',1644921136,NULL),(1864269097,6890639,1,2892205,1,1,1,'S',1,0.992857,490,927432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 483, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 490}}',272.843,161635081,529770,NULL,'2021-05-06 13:34:53',1620308093,NULL),(1839745859,6890639,1,214251,1,1,1,'SH',1,0.981838,1404,959502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1404}}',272.874,123793476,1682658,NULL,'2016-05-09 11:52:16',1462794736,NULL),(1852850881,6890639,1,1699384,1,1,1,'S',1,0.991304,805,932346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 791, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 805}}',272.884,144126765,991310,NULL,'2019-05-06 12:06:37',1557144397,NULL),(1849393569,6890639,1,78182,1,1,1,'A',1,0.992807,1334,930168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 2952, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',272.899,138687797,3513934,NULL,'2018-07-05 10:06:01',1530785161,NULL),(1866317103,6890639,1,2476772,1,1,1,'S',1,0.981651,872,909381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 840, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 872}}',272.927,164717922,994570,NULL,'2021-08-07 17:39:06',1628357946,NULL),(1868708470,6890639,1,2978285,1,1,1,'A',1,0.946667,416,835934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 1239, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1350}}',273.017,168027161,1438017,NULL,'2021-12-06 14:02:51',1638799371,NULL),(1850426393,6890639,1,165342,1,1,1,'A',1,0.979437,308,841799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 899, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 924}}',273.136,140308508,817826,NULL,'2018-09-24 09:00:41',1537779641,NULL),(1866646187,6890639,1,1627084,1,1,1,'S',1,0.999326,742,956788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 741, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 742}}',273.172,165148285,818790,NULL,'2021-08-21 18:43:21',1629571401,NULL),(1843824617,6890639,1,552068,1,1,1,'A',1,0.944795,1011,767226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 25, \"great\": 1717, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1902}}',273.237,130033206,1847248,NULL,'2017-04-10 14:02:55',1491832975,NULL),(1871981041,6890639,1,3447399,1,1,1,'S',1,0.999376,1603,955379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1601, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1603}}',273.242,173010634,2078190,NULL,'2022-07-01 09:47:03',1656668823,NULL),(1840449262,6890639,1,143420,0,1,1,'A',1,0.973897,632,900745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 1062, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1111}}',273.258,125000093,1169832,NULL,'2016-07-05 06:53:02',1467701582,NULL),(1865748197,6890639,1,3033441,1,1,1,'S',1,0.999082,1089,957405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1087, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1089}}',273.327,163810020,1208900,NULL,'2021-07-10 09:48:51',1625910531,NULL),(1865428576,6890639,1,2336849,1,1,1,'A',1,0.975356,1096,880523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 1610, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1684}}',273.399,163288875,2017542,NULL,'2021-06-24 10:10:29',1624529429,NULL),(1849870438,6890639,1,61369,1,1,1,'X',1,1,801,959359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 801, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 801}}',273.435,139395288,902100,NULL,'2018-08-08 15:25:12',1533741912,NULL),(1866653405,6890639,1,1648625,1,1,1,'S',1,0.995524,782,941511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 775, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 782}}',273.484,165146969,895310,NULL,'2021-08-21 17:49:43',1629568183,NULL),(1839500909,6890639,1,342847,0,1,1,'S',1,0.989166,923,926016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 903, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 923}}',273.524,123195425,1031670,NULL,'2016-04-12 13:31:54',1460467914,NULL),(1847055371,6890639,1,125448,1,1,1,'S',1,0.985259,848,877356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 823, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 848}}',273.527,134979947,904650,NULL,'2017-12-31 03:29:28',1514690968,NULL),(1867234137,6890639,1,3129919,1,1,1,'S',1,0.987633,283,925625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 283}}',273.545,166034641,294970,NULL,'2021-09-22 09:52:26',1632304346,NULL),(1871935237,6890639,1,3523834,1,1,1,'A',1,0.992806,638,916084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 961, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 973}}',273.597,173009863,1061994,NULL,'2022-07-01 08:54:32',1656665672,NULL),(1838964054,6890639,1,117888,1,1,1,'S',1,0.978779,1343,900406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1286, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1343}}',273.706,122490476,1537300,NULL,'2016-03-12 09:11:36',1457773896,NULL),(1839947395,6890639,1,190833,1,1,1,'SH',1,0.984969,1131,959966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1097, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1131}}',273.713,124157844,1438848,NULL,'2016-05-26 12:49:54',1464266994,NULL),(1870947758,6890639,1,3519643,1,1,1,'S',1,0.994924,394,945897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394}}',273.817,171585959,452546,NULL,'2022-05-01 16:35:05',1651422905,NULL),(1873150142,6890639,1,66339,1,1,1,'S',1,0.963295,613,932840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 568, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 613}}',273.921,174846858,770069,NULL,'2022-10-01 11:51:36',1664625096,NULL),(1866205281,6890639,1,2531793,0,1,1,'S',1,0.999486,973,290436,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 972, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 973}}',273.972,164580797,613950,NULL,'2021-08-03 15:31:03',1628004663,NULL),(1866625548,6890639,1,2360834,1,1,1,'S',1,0.983297,928,984590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 897, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 928}}',274.216,165079284,1241853,NULL,'2021-08-19 15:13:32',1629386012,NULL),(1870255299,6890639,1,3386529,1,1,1,'S',1,0.997085,686,913156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 682, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 686}}',274.221,170325298,803570,NULL,'2022-03-08 15:05:14',1646751914,NULL),(1852558031,6890639,1,1755294,1,1,1,'S',1,0.99085,765,932936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 751, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 765}}',274.318,143460333,902980,NULL,'2019-03-29 15:17:13',1553872633,NULL),(1852953514,6890639,1,1770948,1,1,1,'A',1,0.973769,1191,847465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 2379, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',274.389,144110586,2692354,NULL,'2019-05-05 14:07:19',1557065239,NULL),(1848262177,6890639,1,1172533,1,1,1,'S',1,0.99388,817,941948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 807, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 817}}',274.401,136893650,957690,NULL,'2018-04-07 02:12:02',1523067122,NULL),(1864710852,6890639,1,2920995,1,1,1,'S',1,0.998288,876,950520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 873, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 876}}',274.443,162249428,1027260,NULL,'2021-05-23 14:28:53',1621780133,NULL),(1842483977,6890639,1,1021966,0,1,1,'A',1,0.972569,614,871209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 1377, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1440}}',274.52,128077540,1544408,NULL,'2016-12-23 14:16:09',1482502569,NULL),(1844934015,6890639,1,1298825,1,1,1,'S',1,0.987959,789,926528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 770, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 789}}',274.534,131808701,941354,NULL,'2017-07-15 07:42:55',1500104575,NULL),(1850479179,6890639,1,943251,1,1,1,'S',1,0.992275,712,934559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 701, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 712}}',274.619,140391918,794340,NULL,'2018-09-29 08:44:22',1538210662,NULL),(1861441707,6890639,1,2548603,1,1,1,'S',1,0.994203,690,941123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 682, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 690}}',274.656,157385720,836468,NULL,'2020-12-31 18:45:28',1609440328,NULL),(1866285032,6890639,1,3105945,1,1,1,'A',1,0.934308,641,736885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 53, \"great\": 2281, \"large_bonus\": 195}, \"maximum_statistics\": {\"great\": 2565}}',274.667,164421051,2748044,NULL,'2021-07-29 13:51:30',1627566690,NULL),(1847515257,6890639,1,280103,1,1,1,'A',1,0.985252,581,928475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 1724, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 1763}}',274.845,135861434,2021031,NULL,'2018-02-12 16:01:40',1518451300,NULL),(1871758574,6890639,1,3390644,1,1,1,'S',1,0.999491,982,958007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 981, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 982}}',274.901,172644381,1242010,NULL,'2022-06-15 15:33:19',1655307199,NULL),(1839703653,6890639,1,719400,1,1,1,'A',1,0.971605,698,911255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 768, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 810}}',274.94,123722475,1014321,NULL,'2016-05-06 10:26:22',1462530382,NULL),(1848224515,6890639,1,1566143,1,1,1,'A',1,0.965577,929,815812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 2186, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2324}}',274.949,136686670,2200376,NULL,'2018-03-27 12:17:40',1522153060,NULL),(1843854382,6890639,1,161577,1,1,1,'A',1,0.99102,1231,923898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 1538, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1559}}',274.956,130124987,1732384,NULL,'2017-04-15 14:13:34',1492265614,NULL),(1873247596,6890639,1,51117,1,1,1,'S',1,0.983405,693,997620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 670, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 2}}',275,174847697,874936,NULL,'2022-10-01 12:31:56',1664627516,NULL),(1842455584,6890639,1,1128455,1,1,1,'A',1,0.926869,680,735942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 1092, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1217}}',275.013,128005389,1295698,NULL,'2016-12-19 13:39:09',1482154749,NULL),(1869869073,6890639,1,3441212,1,1,1,'S',1,0.995146,824,941031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 816, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 824}}',275.032,169881231,940630,NULL,'2022-02-18 12:56:25',1645188985,NULL),(1849716053,6890639,1,1611526,1,1,1,'S',1,0.990043,703,928812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 689, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 703}}',275.097,139040600,769240,NULL,'2018-07-22 14:19:00',1532269140,NULL),(1849183022,6890639,1,1111087,0,1,1,'A',1,0.935614,381,397326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 893, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 994}}',275.133,138328281,645433,NULL,'2018-06-16 16:51:47',1529167907,NULL),(1871131364,6890639,1,2742470,1,1,1,'S',1,0.997679,1077,948832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1072, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1077}}',275.182,171651973,1327030,NULL,'2022-05-04 16:41:29',1651682489,NULL),(1852996114,6890639,1,1897824,1,1,1,'S',1,0.996337,273,941816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',275.27,144327327,269660,NULL,'2019-05-17 15:20:49',1558106449,NULL),(1872304754,6890639,1,3695782,1,1,1,'S',1,0.974978,1139,976519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1082, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1139}}',275.346,173489154,1444165,NULL,'2022-07-23 09:45:12',1658569512,NULL),(1842421812,6890639,1,139607,1,1,1,'S',1,0.982121,811,994098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 782, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 811}}',275.35,127868330,935376,NULL,'2016-12-11 11:55:05',1481457305,NULL),(1839770578,6890639,1,617859,1,1,1,'S',1,0.996625,889,949714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 883, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 889}}',275.362,123872187,1046660,NULL,'2016-05-13 13:45:53',1463147153,NULL),(1839817707,6890639,1,249371,1,1,1,'A',1,0.963431,1198,898510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 1363, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1463}}',275.387,123963460,1651407,NULL,'2016-05-17 13:54:03',1463493243,NULL),(1847154242,6890639,1,692800,1,1,1,'S',1,0.995714,700,945978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 694, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 700}}',275.394,135126857,919960,NULL,'2018-01-07 04:07:39',1515298059,NULL),(1869750969,6890639,1,3054949,1,1,1,'A',1,0.983942,465,899620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 876, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 903}}',275.463,169886319,986448,NULL,'2022-02-18 16:43:43',1645202623,NULL),(1844566105,6890639,1,1272259,1,1,1,'S',1,0.963489,493,936949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 457, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 493}}',275.464,131359329,577595,NULL,'2017-06-21 12:48:52',1498049332,NULL),(1846999217,6890639,1,666372,1,1,1,'A',1,0.907878,404,748250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 658, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 787}}',275.687,135092194,766341,NULL,'2018-01-05 15:18:17',1515165497,NULL),(1859986261,6890639,1,2176932,1,1,1,'A',1,0.961386,365,806965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 941, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1010}}',275.719,155015056,919044,NULL,'2020-10-09 14:17:44',1602253064,NULL),(1839463828,6890639,1,249943,1,1,1,'SH',1,0.98564,766,964805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 744, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 766}}',275.743,123233646,962664,NULL,'2016-04-14 11:54:46',1460634886,NULL),(1874736426,6890639,1,3963367,1,1,1,'S',1,0.994748,476,945157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 471, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 476}}',275.756,177093544,553950,NULL,'2023-01-30 13:39:13',1675085953,NULL),(1849513423,6890639,1,1439297,1,1,1,'A',1,0.950846,614,782971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 1406, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1536}}',275.766,138844803,1586350,NULL,'2018-07-13 06:43:50',1531464230,NULL),(1866624548,6890639,1,2542183,1,1,1,'X',1,1,1179,958800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1179, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1179}}',275.768,165043059,1423220,NULL,'2021-08-18 11:15:21',1629285321,NULL),(1852512832,6890639,1,1939224,1,1,1,'SH',1,0.9729,369,935786,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',275.892,143461461,380136,NULL,'2019-03-29 16:09:18',1553875758,NULL),(1841987249,6890639,1,162520,1,1,1,'A',1,0.96332,752,900034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 728, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',275.939,127428918,916243,NULL,'2016-11-15 12:35:14',1479213314,NULL),(1840769772,6890639,1,281048,1,1,1,'S',1,0.983491,1060,990951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1025, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1060}}',275.941,125230402,1324964,NULL,'2016-07-17 06:54:48',1468738488,NULL),(1866388433,6890639,1,2232708,1,1,1,'S',1,0.999266,681,957484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 680, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 681}}',276.066,164770293,795930,NULL,'2021-08-09 12:05:30',1628510730,NULL),(1852574840,6890639,1,1564860,1,1,1,'S',1,0.998876,445,953613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 445}}',276.108,143459925,505250,NULL,'2019-03-29 14:59:33',1553871573,NULL),(1866774051,6890639,1,2995648,1,1,1,'A',1,0.907881,446,718912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 783, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 939}}',276.119,165265815,915010,NULL,'2021-08-25 15:22:47',1629904967,NULL),(1847032842,6890639,1,1398005,1,1,1,'S',1,0.984367,1983,876826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1921, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1983}}',276.129,135007654,2434320,NULL,'2018-01-01 08:40:28',1514796028,NULL),(1871026486,6890639,1,3229451,1,1,1,'A',1,0.988834,556,893980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 790, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',276.173,171652608,858260,NULL,'2022-05-04 17:16:50',1651684610,NULL),(1871042060,6890639,1,3252484,1,1,1,'A',1,0.954463,659,799562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 1026, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1109}}',276.212,171669018,1173368,NULL,'2022-05-05 13:17:39',1651756659,NULL),(1872927596,6890639,1,3619284,1,1,1,'A',1,0.964912,1137,935390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 1063, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1140}}',276.354,174332165,1399364,NULL,'2022-09-03 15:25:03',1662218703,NULL),(1866253852,6890639,1,2759921,1,1,1,'X',1,1,961,288787,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 961, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 961}}',276.378,164574699,553536,NULL,'2021-08-03 11:48:41',1627991321,NULL),(1874306893,6890639,1,3777084,1,1,1,'S',1,0.99863,1095,956036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1092, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1095}}',276.442,176509984,1331900,NULL,'2022-12-29 17:30:09',1672335009,NULL),(1847155866,6890639,1,1476503,1,1,1,'S',1,0.995365,863,941151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 855, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 863}}',276.45,135248301,1057830,NULL,'2018-01-13 10:25:26',1515839126,NULL),(1846694610,6890639,1,1278441,0,1,1,'A',1,0.942029,336,772405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 749, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',276.469,134683952,738605,NULL,'2017-12-17 06:55:02',1513493702,NULL),(1852542088,6890639,1,1744890,1,1,1,'A',1,0.97517,415,831728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 990, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1027}}',276.516,143459881,961188,NULL,'2019-03-29 14:57:31',1553871451,NULL),(1874298362,6890639,1,3669949,1,1,1,'A',1,0.992875,741,929551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 1180, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1193}}',276.524,176545754,1335360,NULL,'2022-12-31 13:13:32',1672492412,NULL),(1852961376,6890639,1,1956103,1,1,1,'A',1,0.979251,771,974381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 948, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 988}}',276.546,144083154,1199551,NULL,'2019-05-04 08:02:31',1556956951,NULL),(1852555298,6890639,1,1753036,1,1,1,'S',1,0.991749,606,1024459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 596, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 606}}',276.572,143481680,772431,NULL,'2019-03-30 14:51:29',1553957489,NULL),(1868666171,6890639,1,3304581,1,1,1,'S',1,0.986207,1595,505469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1551, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1595}}',276.577,168028489,1305248,NULL,'2021-12-06 15:11:42',1638803502,NULL),(1841506705,6890639,1,124784,1,1,1,'A',1,0.985404,891,956616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1167, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',276.585,126608272,1488510,NULL,'2016-09-28 12:24:38',1475065478,NULL),(1839449809,6890639,1,151701,1,1,1,'SH',1,0.994163,771,996798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 762, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 771}}',276.629,123391371,951924,NULL,'2016-04-21 11:41:16',1461238876,NULL),(1865432123,6890639,1,2505757,1,1,1,'S',1,0.9961,641,944245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 636, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 641}}',276.868,163303081,773190,NULL,'2021-06-24 19:17:03',1624562223,NULL),(1872042230,6890639,1,3508274,1,1,1,'A',1,0.972913,1036,944260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1066, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1126}}',276.868,173010316,1403120,NULL,'2022-07-01 09:26:57',1656667617,NULL),(1872049578,6890639,1,3672407,1,1,1,'S',1,0.994901,1471,944632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1456, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1471}}',276.891,173100494,1725374,NULL,'2022-07-05 11:06:11',1657019171,NULL),(1866579391,6890639,1,2284841,1,1,1,'A',1,0.974756,602,862058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 1177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',277.029,165072668,1415634,NULL,'2021-08-19 10:47:05',1629370025,NULL),(1871672268,6890639,1,3296474,1,1,1,'A',1,0.94568,657,714717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 1081, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1169}}',277.073,172620180,977338,NULL,'2022-06-14 14:37:28',1655217448,NULL),(1865421885,6890639,1,2485088,1,1,1,'S',1,0.985915,852,916257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 828, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 852}}',277.191,163264988,1028530,NULL,'2021-06-23 15:09:16',1624460956,NULL),(1852867133,6890639,1,196959,1,1,1,'A',1,0.987805,926,924435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 926, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 943}}',277.32,144124526,1094090,NULL,'2019-05-06 09:08:17',1557133697,NULL),(1866350349,6890639,1,2136031,1,1,1,'S',1,0.998759,403,938684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 402, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 403}}',277.408,164770188,501090,NULL,'2021-08-09 12:01:07',1628510467,NULL),(1866561455,6890639,1,2253549,1,1,1,'S',1,0.968304,631,936553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 591, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 631}}',277.413,165078531,836344,NULL,'2021-08-19 14:47:17',1629384437,NULL),(1847110316,6890639,1,1464970,1,1,1,'A',1,0.98957,1173,876554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 1556, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1582}}',277.489,135130940,1786848,NULL,'2018-01-07 09:07:31',1515316051,NULL),(1871999950,6890639,1,3561522,1,1,1,'A',1,0.974596,500,863770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 826, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 866}}',277.539,173009779,963510,NULL,'2022-07-01 08:49:11',1656665351,NULL),(1852826978,6890639,1,1815246,1,1,1,'A',1,0.983871,567,878308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 753, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 775}}',277.568,143838050,858834,NULL,'2019-04-20 10:57:01',1555757821,NULL),(1860204615,6890639,1,2561652,1,1,1,'S',1,0.99422,865,943278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',277.586,155400977,984830,NULL,'2020-10-24 15:55:18',1603554918,NULL),(1859823672,6890639,1,2310304,1,1,1,'S',1,0.997305,371,937566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 369}, \"maximum_statistics\": {\"great\": 371}}',277.622,154697758,437088,NULL,'2020-09-27 06:22:35',1601187755,NULL),(1840053996,6890639,1,141942,0,1,1,'A',1,0.984914,616,898772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 1130, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1160}}',277.662,124276732,1311800,NULL,'2016-05-31 12:02:56',1464696176,NULL),(1843662051,6890639,1,255611,1,1,1,'S',1,0.995907,733,942765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 727, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 733}}',277.663,129953414,870320,NULL,'2017-04-06 12:57:04',1491483424,NULL),(1859925527,6890639,1,1829790,1,1,1,'A',1,0.974719,617,870869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 677, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 712}}',277.718,154990621,791882,NULL,'2020-10-08 14:28:39',1602167319,NULL),(1846250516,6890639,1,1023467,1,1,1,'A',1,0.941227,455,801578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 1077, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1174}}',277.764,133842747,1158634,NULL,'2017-11-03 15:49:08',1509724148,NULL),(1848227098,6890639,1,1029561,0,1,1,'A',1,0.92144,835,776566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 1143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1292}}',277.806,136885836,1258277,NULL,'2018-04-06 17:11:03',1523034663,NULL),(1871118698,6890639,1,2712391,1,1,1,'S',1,0.987085,542,1011810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 528, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 542}}',278.111,171665612,638741,NULL,'2022-05-05 09:21:51',1651742511,NULL),(1848646235,6890639,1,1200360,1,1,1,'S',1,0.989515,763,930088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 747, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 763}}',278.126,137488415,912562,NULL,'2018-05-06 04:37:07',1525581427,NULL),(1866492672,6890639,1,2357227,1,1,1,'S',1,0.992136,763,933601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 751, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 763}}',278.171,164773808,915140,NULL,'2021-08-09 14:17:05',1628518625,NULL),(1849486794,6890639,1,135187,1,1,1,'S',1,0.990731,917,932441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 900, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 917}}',278.263,138702284,1044700,NULL,'2018-07-06 04:32:28',1530851548,NULL),(1874633238,6890639,1,2866901,1,1,1,'A',1,0.992754,903,928914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1293, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1311}}',278.314,177094228,1515492,NULL,'2023-01-30 14:24:36',1675088676,NULL),(1846699391,6890639,1,1213264,1,1,1,'A',1,0.945139,309,404605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 38, \"great\": 1677, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1841}}',278.319,134552213,1142305,NULL,'2017-12-10 13:10:29',1512911429,NULL),(1850272861,6890639,1,378247,1,1,1,'S',1,0.993741,719,1034018,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 710, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 719}}',278.385,140015674,950535,NULL,'2018-09-08 11:24:38',1536405878,NULL),(1849347031,6890639,1,1411059,1,1,1,'S',1,0.992453,530,933989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 522, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',278.405,138635967,581910,NULL,'2018-07-02 14:09:00',1530540540,NULL),(1864824018,6890639,1,2176601,1,1,1,'A',1,0.976068,741,865735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 2423, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2528}}',278.46,162346980,2670358,NULL,'2021-05-26 11:20:14',1622028014,NULL),(1839191554,6890639,1,109706,0,1,1,'A',1,0.975255,644,860866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1311, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',278.497,122875978,1501956,NULL,'2016-03-29 14:29:29',1459261769,NULL),(1862498267,6890639,1,2393974,1,1,1,'X',1,1,1501,958585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1501, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1501}}',278.514,158876197,1899356,NULL,'2021-02-17 11:44:13',1613562253,NULL),(1871774025,6890639,1,3610200,1,1,1,'A',1,0.990698,955,919701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1693, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1720}}',278.555,172620931,1958700,NULL,'2022-06-14 15:12:50',1655219570,NULL),(1874317348,6890639,1,3682985,1,1,1,'X',1,1,676,954164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 676, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 676}}',278.696,176431644,832580,NULL,'2022-12-25 14:52:04',1671979924,NULL),(1873252644,6890639,1,58664,1,1,1,'A',1,0.940941,559,832442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 885, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',278.747,174847516,1088667,NULL,'2022-10-01 12:23:43',1664627023,NULL),(1876111574,6890639,1,4111628,1,1,1,'A',1,0.966988,918,854642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 1263, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1348}}',278.767,179198525,1487704,NULL,'2023-06-03 07:12:46',1685776366,NULL),(1841535727,6890639,1,738539,1,1,1,'SH',1,0.993056,720,994646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 710, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 720}}',278.845,126541199,880236,NULL,'2016-09-24 15:16:58',1474730218,NULL),(1875904270,6890639,1,4056733,1,1,1,'S',1,0.997148,1052,952023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1046, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1052}}',278.881,178863287,1269610,NULL,'2023-05-13 13:36:33',1683984993,NULL),(1865780963,6890639,1,2201499,1,1,1,'A',1,0.977372,361,869050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 655, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',278.988,164008336,762720,NULL,'2021-07-16 15:28:15',1626449295,NULL),(1850467012,6890639,1,1351272,1,1,1,'S',1,0.992395,526,896770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 518, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',279.086,140393555,591140,NULL,'2018-09-29 10:26:11',1538216771,NULL),(1865873883,6890639,1,1992793,1,1,1,'S',1,0.999272,1374,954379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1372, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 1374}}',279.102,164005178,1844040,NULL,'2021-07-16 13:43:05',1626442985,NULL),(1848692744,6890639,1,1133251,0,1,1,'A',1,0.986756,659,473780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 2258, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2303}}',279.184,137500889,1598261,NULL,'2018-05-06 16:09:59',1525622999,NULL),(1871076159,6890639,1,3428627,1,1,1,'A',1,0.964631,680,812220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 46, \"great\": 2739, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2898}}',279.211,171669707,2856786,NULL,'2022-05-05 13:56:19',1651758979,NULL),(1868334003,6890639,1,3293744,1,1,1,'S',1,0.999417,858,952499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 857, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 858}}',279.222,167452516,1047810,NULL,'2021-11-13 15:20:18',1636816818,NULL),(1866255208,6890639,1,2426393,1,1,1,'S',1,0.996224,662,941108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 657, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 662}}',279.532,164459093,744838,NULL,'2021-07-30 17:41:08',1627666868,NULL),(1865818356,6890639,1,813300,0,1,1,'A',1,0.916885,796,779452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 993, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',279.639,163844400,1199008,NULL,'2021-07-11 11:52:06',1626004326,NULL),(1868859731,6890639,1,3215058,1,1,1,'A',1,0.94902,344,430849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 695, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 765}}',279.728,168561514,519982,NULL,'2021-12-27 14:38:39',1640615919,NULL),(1843621006,6890639,1,65313,0,1,1,'A',1,0.943536,458,810790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 1162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1284}}',279.89,129917182,1154098,NULL,'2017-04-04 06:32:11',1491287531,NULL),(1864355258,6890639,1,2854265,1,1,1,'S',1,0.979866,1043,902201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1001, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1043}}',279.963,161634866,1187862,NULL,'2021-05-06 13:26:54',1620307614,NULL),(1850487258,6890639,1,119914,1,1,1,'S',1,0.990533,845,894353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 829, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 845}}',280.045,140395500,960000,NULL,'2018-09-29 12:17:33',1538223453,NULL),(1839859654,6890639,1,562332,1,1,1,'SH',1,0.979375,800,913377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 767, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 800}}',280.08,123979784,925476,NULL,'2016-05-18 11:33:13',1463571193,NULL),(1841840663,6890639,1,107944,1,1,1,'S',1,0.998684,1140,956356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1137, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1140}}',280.13,127054844,1260990,NULL,'2016-10-24 12:02:29',1477310549,NULL),(1842915968,6890639,1,1142649,1,1,1,'S',1,0.992894,774,937748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 763, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 774}}',280.332,128754571,899190,NULL,'2017-01-30 06:47:28',1485758848,NULL),(1849171528,6890639,1,1613863,1,1,1,'A',1,0.945926,675,892447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 602, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 675}}',280.379,138377809,842992,NULL,'2018-06-19 04:55:48',1529384148,NULL),(1859799737,6890639,1,2278302,1,1,1,'S',1,0.966292,356,836762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 332, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 356}}',280.512,154697509,406752,NULL,'2020-09-27 06:11:44',1601187104,NULL),(1872825033,6890639,1,3429242,1,1,1,'S',1,0.995152,825,942064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 817, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 825}}',280.624,174331871,946510,NULL,'2022-09-03 15:11:55',1662217915,NULL),(1850206996,6890639,1,103398,1,1,1,'S',1,0.982496,657,998839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 634, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657}}',280.685,140015897,795532,NULL,'2018-09-08 11:36:59',1536406619,NULL),(1839819237,6890639,1,109382,0,1,1,'A',1,0.991328,1208,913774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1474, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1499}}',280.698,123872403,1656810,NULL,'2016-05-13 13:54:26',1463147666,NULL),(1866510812,6890639,1,2023176,1,1,1,'A',1,0.914701,465,656469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 32, \"great\": 946, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1102}}',280.739,164899786,942656,NULL,'2021-08-13 16:08:05',1628870885,NULL),(1839862033,6890639,1,81344,0,1,1,'A',1,0.968852,691,858614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 864, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',280.763,123869276,959200,NULL,'2016-05-13 11:39:32',1463139572,NULL),(1878228391,6890639,1,4328329,1,1,1,'S',1,0.995283,636,944713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 630, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 636}}',280.793,182209403,713230,NULL,'2023-12-31 14:07:49',1704031669,NULL),(1862917626,6890639,1,2711073,1,1,1,'A',1,0.971785,315,867739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 727, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',280.797,159428995,691915,NULL,'2021-03-06 16:42:34',1615048954,NULL),(1866595523,6890639,1,2670326,1,1,1,'S',1,0.997143,1050,951600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1044, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1050}}',280.883,165015943,1302194,NULL,'2021-08-17 13:21:24',1629206484,NULL),(1852459821,6890639,1,1581919,1,1,1,'A',1,0.985759,1062,899764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1229, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1264, \"legacy_combo_increase\": 28}}',280.974,143561173,1689952,NULL,'2019-04-04 12:14:09',1554380049,NULL),(1852768757,6890639,1,1505908,1,1,1,'A',1,0.989047,1187,909945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 1930, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1963}}',281.138,143837459,2125730,NULL,'2019-04-20 10:19:14',1555755554,NULL),(1853301182,6890639,1,1681203,1,1,1,'S',1,0.996245,932,948961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 925, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 932}}',281.148,144676406,1094490,NULL,'2019-06-05 08:08:37',1559722117,NULL),(1852496559,6890639,1,540257,1,1,1,'S',1,0.997024,1008,950888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1002, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',281.234,143495595,1208874,NULL,'2019-03-31 06:56:48',1554015408,NULL),(1862711850,6890639,1,2357606,1,1,1,'A',1,0.954887,426,776384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 618, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 665}}',281.24,159261578,672102,NULL,'2021-03-01 07:02:34',1614582154,NULL),(1866444596,6890639,1,2453446,1,1,1,'A',1,0.989726,575,909834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 717, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 2}}',281.25,164770768,827500,NULL,'2021-08-09 12:24:44',1628511884,NULL),(1874324831,6890639,1,3367877,1,1,1,'A',1,0.984547,283,880146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',281.39,176431832,441798,NULL,'2022-12-25 15:03:34',1671980614,NULL),(1852493257,6890639,1,1410641,1,1,1,'X',1,1,364,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 364}}',281.393,143459949,442640,NULL,'2019-03-29 15:00:30',1553871630,NULL),(1849514164,6890639,1,378973,0,1,1,'A',1,0.980061,456,473288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 1263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1304}}',281.4,138892970,889344,NULL,'2018-07-15 11:50:49',1531655449,NULL),(1852465838,6890639,1,1587629,1,1,1,'A',1,0.961654,614,802577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 1874, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1995}}',281.467,143496630,2125492,NULL,'2019-03-31 08:31:08',1554021068,NULL),(1853216351,6890639,1,1331306,1,1,1,'S',1,0.998065,1550,953393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1544, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1550}}',281.487,144439768,1877300,NULL,'2019-05-23 14:02:20',1558620140,NULL),(1841542105,6890639,1,90616,1,1,1,'SH',1,0.993721,876,985816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 865, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 876}}',281.498,126454747,1074770,NULL,'2016-09-19 13:21:09',1474291269,NULL),(1843591910,6890639,1,755308,1,1,1,'A',1,0.979123,1062,871062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 2321, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2395}}',281.557,129741727,2710200,NULL,'2017-03-25 12:41:28',1490445688,NULL),(1842756588,6890639,1,772246,1,1,1,'A',1,0.920272,604,787559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 691, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 809}}',281.731,128454407,849724,NULL,'2017-01-14 03:57:53',1484366273,NULL),(1840322388,6890639,1,145706,1,1,1,'A',1,0.982819,1312,903599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1378, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1426}}',281.769,124782625,1615190,NULL,'2016-06-24 11:21:01',1466767261,NULL),(1873705836,6890639,1,3775851,1,1,1,'A',1,0.981675,863,896689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 922, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 955}}',281.892,175475488,1053066,NULL,'2022-11-04 07:49:30',1667548170,NULL),(1849558383,6890639,1,1382019,1,1,1,'X',1,1,1344,290134,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1344, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1344}}',281.953,138866017,801744,NULL,'2018-07-14 06:28:53',1531549733,NULL),(1866156495,6890639,1,3105299,1,1,1,'SH',1,0.998322,298,968176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',282.067,164203846,297306,NULL,'2021-07-22 18:01:09',1626976869,NULL),(1866430973,6890639,1,2601603,1,1,1,'S',1,0.988499,913,927392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 892, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 913}}',282.09,164774259,1005320,NULL,'2021-08-09 14:32:46',1628519566,NULL),(1864321422,6890639,1,2813658,1,1,1,'S',1,0.982759,812,911780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 784, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 812}}',282.141,161634943,914540,NULL,'2021-05-06 13:29:31',1620307771,NULL),(1869786809,6890639,1,2455064,1,1,1,'A',1,0.996201,497,923952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 655, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 658}}',282.163,169886778,693954,NULL,'2022-02-18 17:06:11',1645203971,NULL),(1850213693,6890639,1,576979,0,1,1,'A',1,0.913265,510,759744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 581, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 686}}',282.181,140013354,674471,NULL,'2018-09-08 09:10:14',1536397814,NULL),(1866250618,6890639,1,2167677,1,1,1,'S',1,0.994553,1744,903459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1725, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1744}}',282.221,164527027,2231740,NULL,'2021-08-01 21:48:49',1627854529,NULL),(1839805221,6890639,1,391919,0,1,1,'A',1,0.967768,473,879807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 1171, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1241}}',282.318,123917247,1311976,NULL,'2016-05-15 08:44:02',1463301842,NULL),(1866313854,6890639,1,145844,1,1,1,'X',1,1,840,956122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 840}}',282.374,164585809,945240,NULL,'2021-08-03 18:17:46',1628014666,NULL),(1853297560,6890639,1,1946245,1,1,1,'S',1,0.995877,1334,947368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1323, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 1334}}',282.386,144709393,1794990,NULL,'2019-06-07 04:26:30',1559881590,NULL),(1849887281,6890639,1,1640867,1,1,1,'S',1,0.998473,1965,951058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1959, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1965}}',282.393,139292462,2271280,NULL,'2018-08-03 18:09:42',1533319782,NULL),(1842698601,6890639,1,105991,1,1,1,'S',1,0.998499,1666,953098,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1661, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1666}}',282.479,128252208,2088080,NULL,'2017-01-02 08:59:29',1483347569,NULL),(1870256031,6890639,1,3471382,1,1,1,'A',1,0.977346,926,890110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 886, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 927}}',282.559,170485459,1083240,NULL,'2022-03-15 14:55:27',1647356127,NULL),(1848251002,6890639,1,263683,0,1,1,'A',1,0.996681,699,936112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 899, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 904}}',282.59,136893995,981080,NULL,'2018-04-07 02:36:51',1523068611,NULL),(1841716205,6890639,1,978374,1,1,1,'S',1,0.97479,595,884025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 565, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 595}}',282.64,127016873,745158,NULL,'2016-10-22 13:10:32',1477141832,NULL),(1862874096,6890639,1,2413250,1,1,1,'S',1,0.997389,766,948935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 762, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 766}}',282.647,159446684,913130,NULL,'2021-03-07 04:33:04',1615091584,NULL),(1864766453,6890639,1,2631380,1,1,1,'S',1,0.992161,893,932872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 879, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 893}}',282.707,162346126,1046820,NULL,'2021-05-26 10:36:17',1622025377,NULL),(1847885681,6890639,1,1460471,1,1,1,'S',1,0.988498,739,922547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 722, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 739}}',282.713,136430530,849410,NULL,'2018-03-14 14:21:24',1521037284,NULL),(1866292681,6890639,1,2603714,1,1,1,'S',1,0.995803,834,947785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 827, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 834}}',282.738,164585974,997350,NULL,'2021-08-03 18:23:10',1628014990,NULL),(1867177937,6890639,1,2945871,1,1,1,'S',1,0.98538,513,998565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 498, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 513}}',282.828,165741098,674007,NULL,'2021-09-11 15:58:40',1631375920,NULL),(1878307900,6890639,1,4290215,1,1,1,'S',1,0.995352,753,945718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 746, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 753}}',282.909,182209243,901530,NULL,'2023-12-31 13:55:05',1704030905,NULL),(1843131306,6890639,1,566347,1,1,1,'S',1,0.991111,900,932335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 884, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 900}}',283.005,129086526,1029070,NULL,'2017-02-17 13:46:14',1487339174,NULL),(1873180965,6890639,1,3691582,1,1,1,'S',1,0.997585,621,940515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 618, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 621}}',283.033,174800920,701460,NULL,'2022-09-29 12:27:05',1664454425,NULL),(1860899378,6890639,1,2630193,1,1,1,'S',1,0.998207,1394,954922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1389, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1394}}',283.073,156375267,1683880,NULL,'2020-11-29 05:28:28',1606627708,NULL),(1843354382,6890639,1,1192690,1,1,1,'S',1,0.99658,731,941192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 726, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 731}}',283.077,129402637,898800,NULL,'2017-03-06 12:05:03',1488801903,NULL),(1852707676,6890639,1,162520,0,1,1,'A',1,0.917632,258,356089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 676, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',283.351,143737464,423228,NULL,'2019-04-14 13:41:01',1555249261,NULL),(1866257777,6890639,1,1023469,1,1,1,'S',1,0.999417,858,958411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 857, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 858}}',283.447,164425074,1039010,NULL,'2021-07-29 16:10:18',1627575018,NULL),(1863329949,6890639,1,2648108,1,1,1,'A',1,0.955,760,786093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 829, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 900}}',283.551,160127714,915880,NULL,'2021-03-26 15:59:42',1616774382,NULL),(1849530786,6890639,1,525910,0,1,1,'A',1,0.984425,636,268366,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 908, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 931}}',283.556,138906519,518521,NULL,'2018-07-16 02:59:49',1531709989,NULL),(1838631401,6890639,1,86994,0,1,1,'S',1,0.986603,1045,919520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1017, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1045}}',283.57,122018359,1185740,NULL,'2016-02-18 11:15:40',1455794140,NULL),(1853576842,6890639,1,1964819,1,1,1,'S',1,0.999027,1028,956985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1026, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1028}}',283.599,145012849,1230210,NULL,'2019-06-24 06:48:45',1561358925,NULL),(1842105472,6890639,1,645851,1,1,1,'SH',1,0.994176,601,997548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 594, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 601}}',283.633,127565159,738234,NULL,'2016-11-23 12:27:40',1479904060,NULL),(1850191956,6890639,1,1272259,1,1,1,'S',1,0.970588,493,957273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 464, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 493}}',283.634,139871393,581802,NULL,'2018-08-31 17:02:04',1535734924,NULL),(1849488762,6890639,1,136426,1,1,1,'S',1,0.995638,917,947285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 909, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 917}}',283.722,138687884,1043320,NULL,'2018-07-05 10:11:04',1530785464,NULL),(1871149336,6890639,1,1000664,1,1,1,'X',1,1,538,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 538, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 538}}',283.86,171652163,609280,NULL,'2022-05-04 16:52:01',1651683121,NULL),(1859772942,6890639,1,2366551,1,1,1,'S',1,0.985616,869,919784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 844, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 869}}',283.876,154804795,954540,NULL,'2020-10-01 06:54:06',1601535246,NULL),(1873091072,6890639,1,3502854,1,1,1,'S',1,0.998824,425,956571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',283.948,174798479,446060,NULL,'2022-09-29 09:53:45',1664445225,NULL),(1870911845,6890639,1,3380444,1,1,1,'S',1,0.995192,416,946418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',283.951,171586132,465310,NULL,'2022-05-01 16:42:42',1651423362,NULL),(1840306740,6890639,1,58041,1,1,1,'S',1,0.987931,870,923546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 849, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 870}}',284.119,124679647,1013110,NULL,'2016-06-19 07:01:16',1466319676,NULL),(1871469733,6890639,1,3241328,1,1,1,'A',1,0.994647,842,935403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1387, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1401}}',284.281,172213523,1596270,NULL,'2022-05-28 09:24:11',1653729851,NULL),(1849970864,6890639,1,1497491,1,1,1,'A',1,0.97637,428,860394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 899, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 931}}',284.284,139589574,954942,NULL,'2018-08-17 16:28:00',1534523280,NULL),(1839726929,6890639,1,154558,1,1,1,'SH',1,0.987245,1176,975164,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1146, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1176}}',284.295,123685237,1488378,NULL,'2016-05-04 14:17:57',1462371477,NULL),(1860199998,6890639,1,2502165,1,1,1,'A',1,0.937727,301,737616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 753, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 827}}',284.382,155223166,751648,NULL,'2020-10-17 16:24:55',1602951895,NULL),(1849166656,6890639,1,1356604,1,1,1,'X',1,1,762,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 762}}',284.388,138321014,898840,NULL,'2018-06-16 10:36:18',1529145378,NULL),(1863137300,6890639,1,2761019,1,1,1,'A',1,0.927694,367,763793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 943, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1058}}',284.489,159900739,890080,NULL,'2021-03-20 13:14:12',1616246052,NULL),(1843064617,6890639,1,152561,0,1,1,'A',1,0.976298,452,464275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',284.543,128973176,579872,NULL,'2017-02-11 08:04:12',1486800252,NULL),(1838788579,6890639,1,491412,0,1,1,'S',1,0.980167,958,904742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 920, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 958}}',284.567,122186411,1135310,NULL,'2016-02-26 13:51:22',1456494682,NULL),(1876034579,6890639,1,3959514,1,1,1,'A',1,0.956726,466,857056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 881, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 959}}',284.578,179198321,1043463,NULL,'2023-06-03 06:52:59',1685775179,NULL),(1847282121,6890639,1,114207,0,1,1,'A',1,0.942593,872,882433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 977, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1080}}',284.584,135374321,1157472,NULL,'2018-01-19 15:07:41',1516374461,NULL),(1846876579,6890639,1,1347776,1,1,1,'S',1,0.99813,802,953510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 799, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 802}}',284.692,134807706,981060,NULL,'2017-12-23 09:39:30',1514021970,NULL),(1868944086,6890639,1,3192670,1,1,1,'S',1,0.986747,415,1006956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 404, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 415}}',284.9,168511459,525908,NULL,'2021-12-25 15:24:38',1640445878,NULL),(1852458814,6890639,1,1684845,1,1,1,'A',1,0.928667,219,784246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 661, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 750}}',284.912,143499858,704768,NULL,'2019-03-31 12:28:47',1554035327,NULL),(1842819215,6890639,1,206273,0,1,1,'A',1,0.977236,390,464446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 1206, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1252}}',284.921,128455892,944505,NULL,'2017-01-14 05:56:38',1484373398,NULL),(1849513923,6890639,1,146918,1,1,1,'A',1,0.945386,396,834881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 485, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',284.937,138891004,494807,NULL,'2018-07-15 09:57:36',1531648656,NULL),(1874253786,6890639,1,3471042,1,1,1,'S',1,0.982372,312,904638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',285.154,176431929,327540,NULL,'2022-12-25 15:09:33',1671980973,NULL),(1871973548,6890639,1,2967440,1,1,1,'A',1,0.99564,677,929096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1025, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1032}}',285.159,173142226,1108478,NULL,'2022-07-07 07:36:37',1657179397,NULL),(1839884682,6890639,1,135378,1,1,1,'A',1,0.970097,984,857853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 5, \"great\": 2033, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2157}}',285.238,123885974,2406242,NULL,'2016-05-14 03:47:51',1463197671,NULL),(1852457158,6890639,1,1682932,1,1,1,'S',1,0.998397,624,954796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 622, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 624}}',285.396,143499474,757218,NULL,'2019-03-31 11:58:58',1554033538,NULL),(1871145960,6890639,1,3381497,1,1,1,'S',1,0.977477,999,983408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 954, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 999}}',285.453,171649371,1278592,NULL,'2022-05-04 14:33:46',1651674826,NULL),(1862511214,6890639,1,2406362,1,1,1,'SH',1,0.970199,302,1021916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 284, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',285.505,158814528,348559,NULL,'2021-02-15 15:26:59',1613402819,NULL),(1839795285,6890639,1,461058,1,1,1,'SH',1,0.988786,758,978818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 741, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 758}}',285.513,123979836,928998,NULL,'2016-05-18 11:35:36',1463571336,NULL),(1840391316,6890639,1,908296,1,1,1,'S',1,0.988003,2584,924432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2522, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2584}}',285.603,124725576,2990280,NULL,'2016-06-21 13:36:07',1466516167,NULL),(1850245987,6890639,1,132624,1,1,1,'S',1,0.996078,255,1033966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',285.74,140015934,309870,NULL,'2018-09-08 11:38:34',1536406714,NULL),(1866230544,6890639,1,2731732,1,1,1,'X',1,1,1806,957011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1806, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1806}}',285.833,164423925,2210360,NULL,'2021-07-29 15:28:07',1627572487,NULL),(1871143534,6890639,1,3493153,1,1,1,'S',1,0.981443,485,993606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 467, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 485}}',285.886,171696906,584069,NULL,'2022-05-06 18:34:56',1651862096,NULL),(1874283161,6890639,1,3850735,1,1,1,'S',1,0.997573,824,906083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 820, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 824}}',285.952,176431360,1041710,NULL,'2022-12-25 14:35:38',1671978938,NULL),(1863137291,6890639,1,2761019,1,1,1,'S',1,0.995747,1058,947933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1049, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1058}}',286.011,159900665,1191270,NULL,'2021-03-20 13:11:27',1616245887,NULL),(1852555538,6890639,1,1546517,1,1,1,'A',1,0.972032,493,850503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 832, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 876}}',286.027,143460464,889466,NULL,'2019-03-29 15:23:12',1553872992,NULL),(1866593071,6890639,1,2310610,1,1,1,'S',1,0.996928,651,951337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 647, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 651}}',286.071,165149140,744646,NULL,'2021-08-21 19:18:01',1629573481,NULL),(1838973310,6890639,1,121334,0,1,1,'S',1,0.989115,1378,922880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1348, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1378}}',286.123,122490373,1685990,NULL,'2016-03-12 09:04:42',1457773482,NULL),(1864622624,6890639,1,2864112,1,1,1,'S',1,0.982778,871,910821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 841, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 871}}',286.137,162239014,1064590,NULL,'2021-05-23 08:06:35',1621757195,NULL),(1873604203,6890639,1,3817225,1,1,1,'X',1,1,748,920683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',286.158,175475636,866820,NULL,'2022-11-04 08:05:20',1667549120,NULL),(1852478910,6890639,1,1704461,1,1,1,'A',1,0.951744,523,437754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 860}}',286.214,143499510,569448,NULL,'2019-03-31 12:02:12',1554033732,NULL),(1868590398,6890639,1,3323216,1,1,1,'A',1,0.948228,701,770403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 35, \"great\": 2312, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2540, \"legacy_combo_increase\": 2}}',286.239,168004433,2636366,NULL,'2021-12-05 15:10:30',1638717030,NULL),(1841622535,6890639,1,917129,1,1,1,'A',1,0.969605,784,825101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 1260, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1316}}',286.291,126741944,1542450,NULL,'2016-10-06 12:29:56',1475756996,NULL),(1866720372,6890639,1,2319098,1,1,1,'A',1,0.965104,576,908909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 855, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 917}}',286.37,165240677,1061908,NULL,'2021-08-24 18:44:35',1629830675,NULL),(1871082343,6890639,1,3536581,1,1,1,'S',1,0.989884,346,921488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',286.392,171696618,374340,NULL,'2022-05-06 18:20:04',1651861204,NULL),(1849974793,6890639,1,1499444,1,1,1,'S',1,0.998019,1262,949286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1257, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1262}}',286.407,139589419,1561590,NULL,'2018-08-17 16:19:14',1534522754,NULL),(1841249412,6890639,1,284013,0,1,1,'A',1,0.977461,601,929995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1043, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1087}}',286.613,126128300,1240740,NULL,'2016-09-01 14:10:06',1472739006,NULL),(1867178552,6890639,1,3076084,1,1,1,'S',1,0.998516,674,953382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 672, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 674}}',286.725,165771892,801770,NULL,'2021-09-12 16:51:42',1631465502,NULL),(1859818497,6890639,1,1441374,1,1,1,'X',1,1,309,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',286.77,154697553,319220,NULL,'2020-09-27 06:13:14',1601187194,NULL),(1866762370,6890639,1,2981096,1,1,1,'S',1,0.98401,813,911881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 787, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 813}}',286.862,165237533,895650,NULL,'2021-08-24 16:34:06',1629822846,NULL),(1866727242,6890639,1,2505779,1,1,1,'A',1,0.954649,495,436491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 1627, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1753}}',286.864,165264950,1186554,NULL,'2021-08-25 14:49:00',1629902940,NULL),(1864350126,6890639,1,2847608,1,1,1,'S',1,0.99864,1103,911588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1100, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1103}}',286.906,161635506,1394746,NULL,'2021-05-06 13:50:03',1620309003,NULL),(1868508940,6890639,1,3059341,1,1,1,'S',1,0.98855,786,928165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 768, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 786}}',286.928,168002762,878600,NULL,'2021-12-05 13:58:48',1638712728,NULL),(1859920648,6890639,1,2487194,1,1,1,'A',1,0.963373,720,796324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 1100, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1174}}',286.985,155010352,1308674,NULL,'2020-10-09 10:19:25',1602238765,NULL),(1847780028,6890639,1,1224945,1,1,1,'S',1,0.996711,760,950734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 755}, \"maximum_statistics\": {\"great\": 760}}',287.106,136105286,806990,NULL,'2018-02-25 09:58:10',1519552690,NULL),(1866217906,6890639,1,2546430,1,1,1,'A',1,0.996073,482,929919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 759, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 764}}',287.116,164580588,975330,NULL,'2021-08-03 15:24:53',1628004293,NULL),(1848936292,6890639,1,1554703,1,1,1,'S',1,0.996248,1066,947969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1058, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1066}}',287.12,137934822,1166010,NULL,'2018-05-28 08:16:32',1527495392,NULL),(1872303517,6890639,1,3604757,1,1,1,'A',1,0.989213,745,917504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 773, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 788}}',287.121,173488678,897400,NULL,'2022-07-23 09:11:21',1658567481,NULL),(1850484530,6890639,1,335015,1,1,1,'S',1,0.999448,905,958382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 904, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 905}}',287.202,140390911,1069110,NULL,'2018-09-29 07:37:14',1538206634,NULL),(1852955767,6890639,1,1949351,1,1,1,'A',1,0.935065,328,407928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 748, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 847}}',287.227,144090210,542536,NULL,'2019-05-04 15:03:11',1556982191,NULL),(1866196777,6890639,1,2942409,1,1,1,'X',1,1,768,954888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 768, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',287.28,164526192,941888,NULL,'2021-08-01 21:06:19',1627851979,NULL),(1866528059,6890639,1,2563724,1,1,1,'A',1,0.953138,442,771037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 1114, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1195}}',287.316,164898940,1166020,NULL,'2021-08-13 15:35:53',1628868953,NULL),(1859862032,6890639,1,432292,1,1,1,'S',1,0.976546,469,981617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 447, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 469}}',287.424,154699053,562151,NULL,'2020-09-27 07:24:10',1601191450,NULL),(1841522735,6890639,1,550235,1,1,1,'A',1,0.97424,1269,833590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 2173, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2271}}',287.426,126516568,2473614,NULL,'2016-09-23 12:24:06',1474633446,NULL),(1846866662,6890639,1,1345025,1,1,1,'S',1,0.993894,737,942710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 728, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 737}}',287.468,134807641,859938,NULL,'2017-12-23 09:35:33',1514021733,NULL),(1869935069,6890639,1,2805419,1,1,1,'S',1,0.998302,589,954286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 587}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',287.502,169989323,690974,NULL,'2022-02-22 15:06:01',1645542361,NULL),(1849525208,6890639,1,392378,1,1,1,'A',1,0.969008,450,929867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 456, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 484}}',287.622,138892838,561430,NULL,'2018-07-15 11:43:00',1531654980,NULL),(1849457816,6890639,1,744297,1,1,1,'S',1,0.98985,936,927820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 917, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',287.714,138687844,1198114,NULL,'2018-07-05 10:08:41',1530785321,NULL),(1849702006,6890639,1,1665748,1,1,1,'S',1,0.999192,619,955121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 618, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 619}}',287.739,139111176,696070,NULL,'2018-07-26 04:13:37',1532578417,NULL),(1869476358,6890639,1,2269016,1,1,1,'A',1,0.928958,287,787115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 640, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 739}}',287.851,169259838,723324,NULL,'2022-01-24 07:38:37',1643009917,NULL),(1852927487,6890639,1,788065,1,1,1,'A',1,0.995028,352,928121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 698, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 704}}',287.852,144123364,767270,NULL,'2019-05-06 07:03:48',1557126228,NULL),(1870750060,6890639,1,3515256,1,1,1,'S',1,0.977337,706,975951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 674, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 706}}',287.912,171143089,877804,NULL,'2022-04-12 16:10:10',1649779810,NULL),(1872860593,6890639,1,3588651,1,1,1,'A',1,0.995366,1182,945550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1177, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1187}}',287.97,174331260,1408410,NULL,'2022-09-03 14:42:16',1662216136,NULL),(1840049798,6890639,1,139625,1,1,1,'S',1,0.958724,533,928714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',288.195,124410277,638230,NULL,'2016-06-06 12:47:30',1465217250,NULL),(1843513585,6890639,1,120856,1,1,1,'A',1,0.935442,508,819738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 1018, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1154}}',288.208,129782898,1121061,NULL,'2017-03-27 14:25:33',1490624733,NULL),(1852681495,6890639,1,1306449,1,1,1,'A',1,0.940086,820,411824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 52, \"great\": 2307, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2562}}',288.271,143736819,1683149,NULL,'2019-04-14 13:03:39',1555247019,NULL),(1849468710,6890639,1,125753,1,1,1,'S',1,0.990248,564,923934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 553, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 564}}',288.342,138702255,693080,NULL,'2018-07-06 04:30:05',1530851405,NULL),(1871147595,6890639,1,3505822,1,1,1,'A',1,0.996161,888,934812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 1037, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1042}}',288.374,171652716,1138386,NULL,'2022-05-04 17:22:58',1651684978,NULL),(1874305042,6890639,1,2680005,1,1,1,'S',1,0.997669,858,949543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 854, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 858}}',288.402,176430492,1048450,NULL,'2022-12-25 13:40:24',1671975624,NULL),(1874176356,6890639,1,3906802,1,1,1,'S',1,0.988079,755,1010044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 755}}',288.497,176276143,938055,NULL,'2022-12-17 13:46:25',1671284785,NULL),(1863094091,6890639,1,2369340,1,1,1,'S',1,0.982558,774,907876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 747, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',288.567,159905488,909250,NULL,'2021-03-20 15:34:22',1616254462,NULL),(1867137463,6890639,1,2907358,1,1,1,'S',1,0.998837,1290,954073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1287, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1290}}',288.569,165822105,1638430,NULL,'2021-09-14 17:07:47',1631639267,NULL),(1847969105,6890639,1,1558698,1,1,1,'S',1,0.997802,2047,953507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2038, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 2047}}',288.606,136467048,2508500,NULL,'2018-03-16 13:16:27',1521206187,NULL),(1841445335,6890639,1,321559,1,1,1,'A',1,0.984915,1044,869360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1359}}',288.612,126453612,1474110,NULL,'2016-09-19 12:11:21',1474287081,NULL),(1870540816,6890639,1,2457407,1,1,1,'A',1,0.955428,767,806014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 1049, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1133}}',288.624,170977367,1144270,NULL,'2022-04-05 12:55:41',1649163341,NULL),(1866009079,6890639,1,2882894,1,1,1,'X',1,1,684,951250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 684}}',288.753,164072744,816220,NULL,'2021-07-18 14:54:50',1626620090,NULL),(1864328032,6890639,1,2691863,1,1,1,'A',1,0.971916,603,836815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 954, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 997}}',288.791,161636222,958896,NULL,'2021-05-06 14:12:57',1620310377,NULL),(1871141435,6890639,1,3492231,1,1,1,'S',1,0.997086,1201,951874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1194, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1201}}',288.923,171696479,1394390,NULL,'2022-05-06 18:12:36',1651860756,NULL),(1872043007,6890639,1,2622519,1,1,1,'S',1,0.990476,840,890373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 824, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 840}}',288.955,173010064,1010480,NULL,'2022-07-01 09:07:34',1656666454,NULL),(1852935579,6890639,1,157054,1,1,1,'X',1,1,668,956486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',288.958,144124401,754160,NULL,'2019-05-06 08:55:57',1557132957,NULL),(1853455454,6890639,1,1387168,1,1,1,'X',1,1,699,959089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 699, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 699}}',289.001,144786288,826340,NULL,'2019-06-11 09:20:44',1560244844,NULL),(1866265988,6890639,1,2609689,1,1,1,'A',1,0.941355,867,764152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 49, \"great\": 1065, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1151}}',289.13,164576349,1150730,NULL,'2021-08-03 12:55:19',1627995319,NULL),(1850382462,6890639,1,1741773,1,1,1,'S',1,0.998286,1167,955275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1163, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1167}}',289.145,140078918,1440030,NULL,'2018-09-11 17:50:33',1536688233,NULL),(1850462412,6890639,1,313792,1,1,1,'S',1,0.991281,1319,935105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1296, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1319}}',289.188,140307880,1563910,NULL,'2018-09-24 08:03:54',1537776234,NULL),(1859986733,6890639,1,2335008,1,1,1,'A',1,0.927617,249,790245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 395, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 449}}',289.215,155016262,455340,NULL,'2020-10-09 15:00:15',1602255615,NULL),(1866387202,6890639,1,2409630,1,1,1,'X',1,1,367,957035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',289.237,164769266,374800,NULL,'2021-08-09 11:22:31',1628508151,NULL),(1866249513,6890639,1,2841198,1,1,1,'X',1,1,1456,959358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1456, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1456}}',289.249,164422258,1746540,NULL,'2021-07-29 14:32:40',1627569160,NULL),(1850301482,6890639,1,408332,1,1,1,'S',1,0.984334,383,999278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',289.371,140018028,440230,NULL,'2018-09-08 13:16:58',1536412618,NULL),(1859792388,6890639,1,131258,1,1,1,'S',1,0.983903,497,1004975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',289.394,154699192,582812,NULL,'2020-09-27 07:30:21',1601191821,NULL),(1870936388,6890639,1,3512891,1,1,1,'S',1,0.988333,600,919538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 586, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 600}}',289.459,171602925,735780,NULL,'2022-05-02 11:37:15',1651491435,NULL),(1866113917,6890639,1,3081837,1,1,1,'S',1,0.998744,796,917200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 794, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 796}}',289.499,164203561,895936,NULL,'2021-07-22 17:49:46',1626976186,NULL),(1866772727,6890639,1,2564741,1,1,1,'A',1,0.983133,827,997716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 803, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 830}}',289.52,165324305,1055340,NULL,'2021-08-27 14:13:57',1630073637,NULL),(1873274150,6890639,1,2431719,1,1,1,'A',1,0.984707,1161,906819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 2307, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2354}}',289.733,174976633,2723270,NULL,'2022-10-08 08:42:18',1665218538,NULL),(1862906681,6890639,1,2700888,1,1,1,'S',1,0.995413,763,935471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 756, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 763}}',289.928,159450262,901940,NULL,'2021-03-07 07:15:14',1615101314,NULL),(1852893952,6890639,1,1722532,1,1,1,'A',1,0.994128,938,931593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1181, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1192}}',289.936,144083202,1393486,NULL,'2019-05-04 08:07:19',1556957239,NULL),(1849389230,6890639,1,155355,1,1,1,'S',1,0.999045,1571,957305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1568, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1571}}',289.99,138687526,1880320,NULL,'2018-07-05 09:46:08',1530783968,NULL),(1862751811,6890639,1,2756998,1,1,1,'A',1,0.955812,537,897078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 1157, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1256}}',290.02,159258314,1488929,NULL,'2021-03-01 03:40:01',1614570001,NULL),(1876133873,6890639,1,4040089,1,1,1,'A',1,0.947368,497,763284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 1012, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1102}}',290.049,179198392,1097698,NULL,'2023-06-03 07:00:18',1685775618,NULL),(1847282017,6890639,1,114207,0,1,1,'A',1,0.932407,474,834162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 949, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1080}}',290.072,135352888,1063592,NULL,'2018-01-18 14:45:13',1516286713,NULL),(1849430004,6890639,1,985046,1,1,1,'A',1,0.995208,791,929912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 934, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 939}}',290.097,138687558,1037140,NULL,'2018-07-05 09:49:23',1530784163,NULL),(1872022807,6890639,1,3324515,1,1,1,'A',1,0.94332,569,837795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 1102, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1235}}',290.11,173101246,1353457,NULL,'2022-07-05 11:56:43',1657022203,NULL),(1840073461,6890639,1,149264,1,1,1,'S',1,0.956014,1114,922361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1016, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1114}}',290.255,124276831,1329192,NULL,'2016-05-31 12:08:26',1464696506,NULL),(1847043402,6890639,1,1477241,1,1,1,'A',1,0.964481,903,812373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 851, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 915}}',290.341,135111067,963320,NULL,'2018-01-06 12:31:37',1515241897,NULL),(1847582884,6890639,1,1509353,1,1,1,'S',1,0.992451,861,936016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 848, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 861}}',290.363,135754302,982716,NULL,'2018-02-07 09:35:58',1517996158,NULL),(1848874927,6890639,1,1584721,1,1,1,'S',1,0.998506,1004,952027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1001, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',290.398,137942751,1112210,NULL,'2018-05-28 16:28:29',1527524909,NULL),(1872251062,6890639,1,2791210,1,1,1,'S',1,0.998206,836,951187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 833, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 836}}',290.401,173489648,941580,NULL,'2022-07-23 10:22:26',1658571746,NULL),(1841085372,6890639,1,995001,1,1,1,'S',1,0.956259,1326,919012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 1210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1326}}',290.455,125989733,1620685,NULL,'2016-08-25 07:38:14',1472110694,NULL),(1842021474,6890639,1,1027135,0,1,1,'A',1,0.930328,155,753898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',290.457,127274330,390034,NULL,'2016-11-06 05:32:37',1478410357,NULL),(1859971313,6890639,1,1226399,1,1,1,'A',1,0.941781,446,760684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 584}}',290.52,155016397,519990,NULL,'2020-10-09 15:05:03',1602255903,NULL),(1852864213,6890639,1,97890,1,1,1,'X',1,1,868,958527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 868}}',290.682,144123387,1011680,NULL,'2019-05-06 07:05:56',1557126356,NULL),(1849515636,6890639,1,507266,1,1,1,'S',1,0.978852,331,984957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',290.695,138891399,387675,NULL,'2018-07-15 10:21:55',1531650115,NULL),(1866704891,6890639,1,2641780,1,1,1,'S',1,0.976478,829,978384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 790, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 829}}',290.708,165264418,1054085,NULL,'2021-08-25 14:26:41',1629901601,NULL),(1843375548,6890639,1,780310,0,1,1,'A',1,0.952904,462,436535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',290.744,129485054,409287,NULL,'2017-03-11 11:31:44',1489231904,NULL),(1842824018,6890639,1,632241,0,1,1,'A',1,0.98713,763,456361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 758, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 777}}',290.747,128607572,572110,NULL,'2017-01-22 08:06:28',1485072388,NULL),(1874140716,6890639,1,3616289,1,1,1,'S',1,0.979499,439,902548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 421}, \"maximum_statistics\": {\"great\": 439}}',290.82,176276420,464970,NULL,'2022-12-17 14:01:29',1671285689,NULL),(1849765811,6890639,1,1644014,1,1,1,'S',1,0.995541,897,947018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 889, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 897}}',290.884,139291468,1082090,NULL,'2018-08-03 17:09:10',1533316150,NULL),(1874340924,6890639,1,3919999,1,1,1,'S',1,0.997396,576,952557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',290.931,176545640,647250,NULL,'2022-12-31 13:06:45',1672492005,NULL),(1853218495,6890639,1,2016673,1,1,1,'A',1,0.982528,568,439188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1304, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',290.945,144438477,978536,NULL,'2019-05-23 12:46:01',1558615561,NULL),(1866369304,6890639,1,2390456,1,1,1,'X',1,1,557,954003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',291.109,164770630,633220,NULL,'2021-08-09 12:19:30',1628511570,NULL),(1870255978,6890639,1,3467505,1,1,1,'S',1,0.985248,644,916124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 644}}',291.197,170485545,712990,NULL,'2022-03-15 14:59:53',1647356393,NULL),(1841472912,6890639,1,772457,1,1,1,'A',1,0.986536,1404,908213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 1863, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1894}}',291.208,126536284,2285870,NULL,'2016-09-24 11:23:34',1474716214,NULL),(1852988311,6890639,1,1601980,1,1,1,'S',1,0.997788,904,953262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 900}, \"maximum_statistics\": {\"great\": 904}}',291.238,144365623,980650,NULL,'2019-05-19 08:16:43',1558253803,NULL),(1841840236,6890639,1,351995,1,1,1,'S',1,0.993596,1015,940720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1002, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',291.256,127208386,1187230,NULL,'2016-11-02 14:50:38',1478098238,NULL),(1874291891,6890639,1,3665525,1,1,1,'A',1,0.960357,482,785492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 940, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1009}}',291.351,176430914,928288,NULL,'2022-12-25 14:06:39',1671977199,NULL),(1849541181,6890639,1,704171,1,1,1,'S',1,0.996218,661,948435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 656, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 661}}',291.411,138929845,833660,NULL,'2018-07-17 07:31:19',1531812679,NULL),(1840730835,6890639,1,34211,1,1,1,'S',1,0.966063,884,842689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 824, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 884}}',291.576,125348476,1039560,NULL,'2016-07-23 14:14:38',1469283278,NULL),(1845112772,6890639,1,297950,1,1,1,'S',1,0.995631,1030,946573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1021, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1030}}',291.617,132088020,1329270,NULL,'2017-07-29 23:23:22',1501370602,NULL),(1871106889,6890639,1,3325060,1,1,1,'A',1,0.980714,478,253640,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1006, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1037}}',291.821,171670383,556970,NULL,'2022-05-05 14:29:51',1651760991,NULL),(1850367589,6890639,1,1544944,1,1,1,'A',1,0.996523,1081,285124,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 2002, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 2013}}',291.823,140079025,1200446,NULL,'2018-09-11 17:59:27',1536688767,NULL),(1846571815,6890639,1,1362671,1,1,1,'S',1,0.998645,738,952724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 736, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 738}}',291.854,134520538,938226,NULL,'2017-12-09 05:28:51',1512797331,NULL),(1859873086,6890639,1,2352604,1,1,1,'A',1,0.992586,309,274176,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 599}, \"maximum_statistics\": {\"great\": 607}}',291.946,154697697,325164,NULL,'2020-09-27 06:20:04',1601187604,NULL),(1866430146,6890639,1,2253548,1,1,1,'S',1,0.99789,948,946894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 944, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 948}}',292.092,164899385,1200820,NULL,'2021-08-13 15:52:52',1628869972,NULL),(1866163346,6890639,1,2475986,1,1,1,'S',1,0.997076,855,951027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 850, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 855}}',292.159,164575776,964170,NULL,'2021-08-03 12:32:30',1627993950,NULL),(1841219720,6890639,1,696201,1,1,1,'A',1,0.973096,853,843963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 1155, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1208}}',292.233,126128828,1290470,NULL,'2016-09-01 14:44:21',1472741061,NULL),(1871038895,6890639,1,1905437,1,1,1,'S',1,0.997741,664,953624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 661, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 664}}',292.268,171710001,746920,NULL,'2022-05-07 07:50:42',1651909842,NULL),(1874177155,6890639,1,3523365,1,1,1,'S',1,0.997368,570,952013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',292.282,176277287,660360,NULL,'2022-12-17 14:49:31',1671288571,NULL),(1859666931,6890639,1,1545855,1,1,1,'S',1,0.997183,710,946849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 706, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 710}}',292.316,154609451,870590,NULL,'2020-09-24 13:00:22',1600952422,NULL),(1849587650,6890639,1,563863,1,1,1,'S',1,0.9725,600,969177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 567, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 600}}',292.34,138894738,720539,NULL,'2018-07-15 13:33:17',1531661597,NULL),(1853023446,6890639,1,1733135,1,1,1,'A',1,0.983572,645,272484,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1156, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1187}}',292.473,144205709,714013,NULL,'2019-05-11 03:55:57',1557546957,NULL),(1849620228,6890639,1,136676,1,1,1,'S',1,0.983871,465,997562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 450}, \"maximum_statistics\": {\"great\": 465}}',292.487,138892856,549383,NULL,'2018-07-15 11:44:08',1531655048,NULL),(1859830924,6890639,1,2411514,1,1,1,'S',1,0.996173,784,908645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 778, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 784}}',292.509,154642358,951390,NULL,'2020-09-25 14:09:57',1601042997,NULL),(1844492269,6890639,1,314179,1,1,1,'S',1,0.998344,906,954992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 903, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 906}}',292.521,131115596,1065520,NULL,'2017-06-08 13:47:44',1496929664,NULL),(1872862941,6890639,1,1372981,1,1,1,'A',1,0.951839,434,863037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 518, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 571}}',292.576,174328736,558464,NULL,'2022-09-03 12:32:50',1662208370,NULL),(1866362148,6890639,1,2694899,1,1,1,'X',1,1,530,958114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',292.61,164770242,616944,NULL,'2021-08-09 12:03:02',1628510582,NULL),(1866016384,6890639,1,2224772,1,1,1,'A',1,0.964425,625,840892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 1682, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1799}}',292.649,164074329,1970610,NULL,'2021-07-18 15:55:38',1626623738,NULL),(1840253261,6890639,1,168534,1,1,1,'S',1,0.991209,910,930424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 894, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 910}}',292.683,124579079,1042060,NULL,'2016-06-14 12:55:55',1465908955,NULL),(1849520153,6890639,1,244200,1,1,1,'S',1,0.996782,777,949672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 772, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',292.731,138891851,916210,NULL,'2018-07-15 10:46:50',1531651610,NULL),(1840553880,6890639,1,180179,1,1,1,'A',1,0.963542,1136,926985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 1071, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1152}}',292.758,125209314,1430413,NULL,'2016-07-16 05:24:09',1468646649,NULL),(1867541050,6890639,1,3077536,1,1,1,'A',1,0.931894,732,820580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 788, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 903}}',292.8,166407502,916996,NULL,'2021-10-06 09:34:45',1633512885,NULL),(1866487152,6890639,1,2518130,1,1,1,'S',1,0.996872,959,951267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 953, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 959}}',292.803,164773932,1079380,NULL,'2021-08-09 14:21:55',1628518915,NULL),(1839497763,6890639,1,415401,1,1,1,'A',1,0.990948,1080,974137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1160}}',292.879,123391261,1303790,NULL,'2016-04-21 11:36:12',1461238572,NULL),(1866606042,6890639,1,2822715,1,1,1,'X',1,1,923,958201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 923, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 923}}',292.88,165015814,1089348,NULL,'2021-08-17 13:16:28',1629206188,NULL),(1860006127,6890639,1,2027522,1,1,1,'S',1,0.996829,2050,949303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2037, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2050}}',292.937,155016776,2470220,NULL,'2020-10-09 15:19:59',1602256799,NULL),(1842201493,6890639,1,1111087,1,1,1,'SH',1,0.984406,994,965650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 963, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 994}}',293.027,127493918,1278854,NULL,'2016-11-19 09:44:32',1479548672,NULL),(1873246923,6890639,1,49881,0,1,1,'A',1,0.982143,373,968607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 597, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 616}}',293.033,174848375,711978,NULL,'2022-10-01 13:01:45',1664629305,NULL),(1869313550,6890639,1,2531347,1,1,1,'A',1,0.999104,1493,948101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1672, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1674}}',293.083,169114017,1934190,NULL,'2022-01-18 15:28:58',1642519738,NULL),(1866449271,6890639,1,2462826,1,1,1,'S',1,0.986486,666,917662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',293.123,164775464,744560,NULL,'2021-08-09 15:17:15',1628522235,NULL),(1852476115,6890639,1,1787921,1,1,1,'A',1,0.995077,591,930566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 914}}',293.214,143459716,964510,NULL,'2019-03-29 14:50:12',1553871012,NULL),(1870183961,6890639,1,3420253,1,1,1,'S',1,0.996089,895,945772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 888, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 895}}',293.279,170325370,1151310,NULL,'2022-03-08 15:09:59',1646752199,NULL),(1866486956,6890639,1,2516903,1,1,1,'S',1,0.994891,783,903256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 775, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 783}}',293.307,164773656,922400,NULL,'2021-08-09 14:12:05',1628518325,NULL),(1849613038,6890639,1,484661,1,1,1,'A',1,0.969213,443,249577,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 824, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 877}}',293.398,138844940,505986,NULL,'2018-07-13 06:53:37',1531464817,NULL),(1849013122,6890639,1,1586976,1,1,1,'A',1,0.994276,1305,279183,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 3199, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 3232}}',293.471,138179977,1803444,NULL,'2018-06-09 09:10:42',1528535442,NULL),(1852504683,6890639,1,1620508,1,1,1,'S',1,0.998874,888,955624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 886, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 888}}',293.572,143563094,1063920,NULL,'2019-04-04 14:27:46',1554388066,NULL),(1872632315,6890639,1,3477840,1,1,1,'S',1,0.984765,1083,998144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1050, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1083}}',293.584,174086594,1348538,NULL,'2022-08-21 12:34:33',1661085273,NULL),(1847326293,6890639,1,1343328,1,1,1,'S',1,0.997859,934,953856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 930, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 934}}',293.586,135317350,1081660,NULL,'2018-01-16 15:25:00',1516116300,NULL),(1871673473,6890639,1,3301531,1,1,1,'S',1,0.992857,350,939896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 350}}',293.613,172619167,358610,NULL,'2022-06-14 13:48:59',1655214539,NULL),(1846657467,6890639,1,865236,0,1,1,'S',1,0.981917,553,999283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 533, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553}}',293.743,134471070,668294,NULL,'2017-12-06 14:11:19',1512569479,NULL),(1869256431,6890639,1,3042786,1,1,1,'A',1,0.955939,583,805793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 963, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1044}}',293.824,169113805,1023892,NULL,'2022-01-18 15:15:19',1642518919,NULL),(1866403595,6890639,1,1778137,1,1,1,'S',1,0.997379,763,949159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 759, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 763}}',293.848,164586206,868650,NULL,'2021-08-03 18:30:37',1628015437,NULL),(1871096752,6890639,1,1833903,1,1,1,'S',1,0.99374,639,941920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 631, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 639}}',293.88,171709973,720810,NULL,'2022-05-07 07:49:04',1651909744,NULL),(1840765703,6890639,1,125530,1,1,1,'S',1,0.97949,902,896522,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 865, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 902}}',293.889,125340021,989450,NULL,'2016-07-23 04:25:30',1469247930,NULL),(1840395605,6890639,1,49531,0,1,1,'A',1,0.943223,541,876116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',293.902,124641162,632633,NULL,'2016-06-17 15:29:05',1466177345,NULL),(1868373640,6890639,1,2330097,1,1,1,'S',1,0.997428,972,952776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 967, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 972}}',293.908,167722676,1124630,NULL,'2021-11-24 14:04:11',1637762651,NULL),(1846988397,6890639,1,1283325,1,1,1,'S',1,0.997317,559,950649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 556, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 559}}',293.948,134941499,672430,NULL,'2017-12-29 13:53:55',1514555635,NULL),(1840461950,6890639,1,394235,0,1,1,'A',1,0.991833,736,491772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1086, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1102}}',294.131,124923220,817375,NULL,'2016-07-01 12:20:31',1467375631,NULL),(1874283020,6890639,1,3757799,1,1,1,'A',1,0.977452,818,885583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 848, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 887}}',294.136,176510112,926620,NULL,'2022-12-29 17:38:05',1672335485,NULL),(1859771400,6890639,1,2547755,1,1,1,'S',1,0.995763,826,907958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 819, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 826}}',294.212,154641991,975650,NULL,'2020-09-25 13:57:46',1601042266,NULL),(1849219962,6890639,1,1514128,1,1,1,'S',1,0.994615,1300,944037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',294.221,138377756,1456400,NULL,'2018-06-19 04:50:18',1529383818,NULL),(1852891227,6890639,1,1417327,0,1,1,'A',1,0.959479,304,430738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 646, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 691}}',294.259,143982207,442167,NULL,'2019-04-28 13:04:33',1556456673,NULL),(1840080947,6890639,1,816175,1,1,1,'A',1,0.978892,1256,894219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 2113, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2203}}',294.34,124277041,2436970,NULL,'2016-05-31 12:18:02',1464697082,NULL),(1842557466,6890639,1,95102,1,1,1,'SH',1,0.994157,599,995828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 592, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 599}}',294.51,128220992,688026,NULL,'2016-12-31 13:34:00',1483191240,NULL),(1839745632,6890639,1,126556,0,1,1,'A',1,0.985976,1457,962145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1601, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1640}}',294.694,123722657,1867770,NULL,'2016-05-06 10:36:49',1462531009,NULL),(1866563281,6890639,1,2454448,1,1,1,'S',1,0.971939,588,935344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 555}, \"maximum_statistics\": {\"great\": 588, \"legacy_combo_increase\": 2}}',294.702,165078267,685246,NULL,'2021-08-19 14:36:52',1629383812,NULL),(1872179668,6890639,1,3385974,1,1,1,'S',1,0.987968,748,920578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 730, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 748}}',294.772,173489862,863710,NULL,'2022-07-23 10:36:32',1658572592,NULL),(1842209981,6890639,1,718447,0,1,1,'A',1,0.937948,428,809952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 22, \"great\": 1490, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1676}}',294.807,127782523,1597115,NULL,'2016-12-06 14:31:54',1481034714,NULL),(1839901600,6890639,1,361159,0,1,1,'A',1,0.978954,691,930821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 755, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 784}}',294.901,124180146,913800,NULL,'2016-05-27 12:01:05',1464350465,NULL),(1844114529,6890639,1,1211856,1,1,1,'S',1,0.999249,666,957883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 665, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',294.975,130435668,754590,NULL,'2017-05-02 12:42:08',1493728928,NULL),(1865866676,6890639,1,2121689,1,1,1,'A',1,0.953339,459,772227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 1156, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1243}}',295.087,164005897,1164238,NULL,'2021-07-16 14:06:50',1626444410,NULL),(1873638322,6890639,1,3047452,1,1,1,'S',1,0.997089,687,912699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 683, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 687}}',295.15,175475550,794770,NULL,'2022-11-04 07:56:33',1667548593,NULL),(1872574442,6890639,1,3555434,1,1,1,'S',1,0.977756,517,984379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',295.378,174086327,619909,NULL,'2022-08-21 12:18:41',1661084321,NULL),(1859788923,6890639,1,127620,1,1,1,'A',1,0.991445,316,989856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 519, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',295.516,154699458,565690,NULL,'2020-09-27 07:42:54',1601192574,NULL),(1850425979,6890639,1,1297400,1,1,1,'A',1,0.986138,1116,905849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 2013, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2056}}',295.762,140293597,2245928,NULL,'2018-09-23 13:37:40',1537709860,NULL),(1839583377,6890639,1,155101,0,1,1,'A',1,0.971655,408,846796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',295.778,123412683,934738,NULL,'2016-04-22 12:19:36',1461327576,NULL),(1868707345,6890639,1,2954635,1,1,1,'A',1,0.994586,1271,891270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 1559, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1570}}',295.796,168028800,1639880,NULL,'2021-12-06 15:27:56',1638804476,NULL),(1840085918,6890639,1,110148,0,1,1,'S',1,0.989518,954,914284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 934, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',295.898,124339048,1212390,NULL,'2016-06-03 13:17:06',1464959826,NULL),(1852700440,6890639,1,1722197,1,1,1,'A',1,0.978571,412,870291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 745, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 770}}',295.9,143631357,777620,NULL,'2019-04-08 08:13:15',1554711195,NULL),(1846821231,6890639,1,212475,1,1,1,'A',1,0.974313,440,856667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 798}, \"maximum_statistics\": {\"great\": 837}}',295.965,134808029,841530,NULL,'2017-12-23 09:59:29',1514023169,NULL),(1874656017,6890639,1,3811464,1,1,1,'S',1,0.997517,604,953015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 601}, \"maximum_statistics\": {\"great\": 604}}',296.019,177094039,618910,NULL,'2023-01-30 14:12:20',1675087940,NULL),(1841492779,6890639,1,777799,1,1,1,'S',1,0.996139,777,946248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 771, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',296.032,126500339,996444,NULL,'2016-09-22 11:44:32',1474544672,NULL),(1852716260,6890639,1,1854589,1,1,1,'S',1,0.995248,947,943202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 938, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 947}}',296.039,143820072,1103370,NULL,'2019-04-19 13:22:10',1555680130,NULL),(1849539900,6890639,1,700418,1,1,1,'S',1,0.987952,498,1014017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 486, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',296.083,138894789,615824,NULL,'2018-07-15 13:36:31',1531661791,NULL),(1848323438,6890639,1,1516387,1,1,1,'X',1,1,882,958825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 882, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 882}}',296.261,137016943,985100,NULL,'2018-04-13 11:05:19',1523617519,NULL),(1839743645,6890639,1,161053,0,1,1,'A',1,0.974787,913,905534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1344, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1408}}',296.298,123724178,1498226,NULL,'2016-05-06 11:51:34',1462535494,NULL),(1872012635,6890639,1,2565988,1,1,1,'A',1,0.995344,876,934394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1384, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1396}}',296.342,173101309,1669990,NULL,'2022-07-05 12:00:37',1657022437,NULL),(1866568919,6890639,1,2268907,1,1,1,'S',1,0.995662,922,945390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 914, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 922}}',296.373,165148660,1116390,NULL,'2021-08-21 18:59:51',1629572391,NULL),(1871041095,6890639,1,3252076,1,1,1,'S',1,0.998595,712,952830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 710, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 712}}',296.41,171766166,835640,NULL,'2022-05-09 11:32:10',1652095930,NULL),(1867155780,6890639,1,2791373,1,1,1,'A',1,0.996264,769,941075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 798, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 803}}',296.471,165742328,911970,NULL,'2021-09-11 16:46:55',1631378815,NULL),(1840633585,6890639,1,168228,0,1,1,'A',1,0.957461,291,888023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 701, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 764}}',296.676,125086299,837009,NULL,'2016-07-09 14:57:59',1468076279,NULL),(1844756341,6890639,1,784270,0,1,1,'A',1,0.921832,819,886028,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 32, \"great\": 1883, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2194}}',296.714,131527469,2329590,NULL,'2017-06-30 12:13:03',1498824783,NULL),(1843605943,6890639,1,1154766,1,1,1,'A',1,0.974187,624,809094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1490, \"large_bonus\": 231}, \"maximum_statistics\": {\"great\": 1569}}',296.796,129703808,2011120,NULL,'2017-03-23 13:07:46',1490274466,NULL),(1852530735,6890639,1,1735445,1,1,1,'A',1,0.969929,826,870271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 806, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 848}}',296.889,143460696,1052820,NULL,'2019-03-29 15:33:42',1553873622,NULL),(1870506541,6890639,1,3135232,1,1,1,'A',1,0.979743,553,867962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 979, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1012}}',296.901,170773914,1045372,NULL,'2022-03-27 14:12:59',1648390379,NULL),(1866108020,6890639,1,2890206,1,1,1,'S',1,0.999375,1601,917086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1599, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1601}}',296.928,164231024,2111610,NULL,'2021-07-23 15:16:49',1627053409,NULL),(1842902954,6890639,1,135977,1,1,1,'A',1,0.958333,263,780373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 905, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 972}}',297.057,128754589,859206,NULL,'2017-01-30 06:50:06',1485759006,NULL),(1860198837,6890639,1,2002022,1,1,1,'S',1,0.99055,582,931871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 571, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 582}}',297.107,155401293,651230,NULL,'2020-10-24 16:06:54',1603555614,NULL),(1866710842,6890639,1,3038051,1,1,1,'A',1,0.921897,903,808622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 5, \"great\": 1188, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1402}}',297.116,165324579,1574756,NULL,'2021-08-27 14:23:59',1630074239,NULL),(1853427493,6890639,1,1945451,1,1,1,'A',1,0.982192,794,882519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 1417, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1460}}',297.227,144807123,1637794,NULL,'2019-06-12 14:38:14',1560350294,NULL),(1871667532,6890639,1,3557959,1,1,1,'A',1,0.989334,618,919877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1149, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1172}}',297.273,172643568,1384964,NULL,'2022-06-15 14:52:48',1655304768,NULL),(1847816831,6890639,1,1345409,1,1,1,'S',1,0.994007,584,902339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 577}, \"maximum_statistics\": {\"great\": 584}}',297.43,136105344,655040,NULL,'2018-02-25 10:02:37',1519552957,NULL),(1866636515,6890639,1,2718427,1,1,1,'S',1,0.993651,630,941106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 622, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 630}}',297.492,165042744,695040,NULL,'2021-08-18 11:00:58',1629284458,NULL),(1849531854,6890639,1,968416,1,1,1,'S',1,0.998252,858,955051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 855, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 858}}',297.568,138931430,1051870,NULL,'2018-07-17 09:45:09',1531820709,NULL),(1866565750,6890639,1,1958932,1,1,1,'A',1,0.965214,553,448942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 1122, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1193}}',297.667,165077279,827562,NULL,'2021-08-19 14:00:21',1629381621,NULL),(1859798834,6890639,1,2392195,1,1,1,'A',1,0.954588,327,771324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 976, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1057}}',297.705,154636807,914818,NULL,'2020-09-25 10:24:49',1601029489,NULL),(1849466781,6890639,1,1399348,1,1,1,'A',1,0.986874,777,906968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 825, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 838}}',297.758,138702866,921118,NULL,'2018-07-06 05:23:01',1530854581,NULL),(1843825177,6890639,1,279274,0,1,1,'A',1,0.944737,332,820660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 512, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',297.776,130084383,534026,NULL,'2017-04-13 13:33:04',1492090384,NULL),(1849559031,6890639,1,432559,1,1,1,'A',1,0.961938,556,932480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 536, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 578}}',297.786,138892805,657285,NULL,'2018-07-15 11:41:00',1531654860,NULL),(1878317926,6890639,1,4185004,1,1,1,'X',1,1,613,950059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 613}}',297.81,182209213,720820,NULL,'2023-12-31 13:53:05',1704030785,NULL),(1860777274,6890639,1,2662533,1,1,1,'S',1,0.998082,782,952213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 779, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',297.841,156147431,1007520,NULL,'2020-11-21 14:05:50',1605967550,NULL),(1850211224,6890639,1,187901,1,1,1,'A',1,0.969259,286,932230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 521, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 553}}',297.872,140013018,604353,NULL,'2018-09-08 08:50:01',1536396601,NULL),(1869044078,6890639,1,3133733,1,1,1,'A',1,0.97911,436,853161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 1065, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1101}}',298.005,168673364,1208112,NULL,'2021-12-31 16:51:41',1640969501,NULL),(1866190889,6890639,1,2341128,1,1,1,'S',1,0.999289,703,957956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 702, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 703}}',298.018,164459434,816420,NULL,'2021-07-30 17:52:51',1627667571,NULL),(1871942297,6890639,1,3400683,1,1,1,'S',1,0.998728,1966,956448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1961, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1966}}',298.039,173100705,2372740,NULL,'2022-07-05 11:21:41',1657020101,NULL),(1874272660,6890639,1,3502785,1,1,1,'A',1,0.987857,520,855878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 684, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 700}}',298.311,176430995,756170,NULL,'2022-12-25 14:12:30',1671977550,NULL),(1871994024,6890639,1,3294323,1,1,1,'S',1,0.994058,589,899063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 582, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589}}',298.525,173009727,662030,NULL,'2022-07-01 08:45:40',1656665140,NULL),(1864774272,6890639,1,2508513,1,1,1,'S',1,0.99711,1384,911878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1376, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1384}}',298.629,162346602,1829628,NULL,'2021-05-26 10:59:09',1622026749,NULL),(1870961917,6890639,1,3521358,1,1,1,'A',1,0.971739,279,785819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 663, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 690}}',298.665,171602446,696460,NULL,'2022-05-02 11:06:10',1651489570,NULL),(1866427993,6890639,1,2436920,1,1,1,'X',1,1,799,953351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 799}}',298.731,164775726,953520,NULL,'2021-08-09 15:27:19',1628522839,NULL),(1839474323,6890639,1,321286,1,1,1,'SH',1,0.975265,1132,941590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1076, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1132}}',298.762,123371689,1352856,NULL,'2016-04-20 12:47:11',1461156431,NULL),(1853072907,6890639,1,1569123,1,1,1,'A',1,0.962436,714,406617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 56, \"great\": 2949, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 3128}}',298.816,144214653,1974876,NULL,'2019-05-11 14:12:47',1557583967,NULL),(1866580565,6890639,1,2486385,1,1,1,'A',1,0.9613,841,441370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 1513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1615}}',298.819,165049711,1151748,NULL,'2021-08-18 15:39:22',1629301162,NULL),(1844218230,6890639,1,1205382,1,1,1,'S',1,0.995392,651,941473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 645, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 651}}',298.867,130759236,819800,NULL,'2017-05-20 08:24:52',1495268692,NULL),(1868973174,6890639,1,3292583,1,1,1,'A',1,0.943795,288,762439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 1004, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1112}}',298.869,168561984,1055080,NULL,'2021-12-27 15:02:42',1640617362,NULL),(1850514403,6890639,1,1489206,1,1,1,'A',1,0.969306,848,849713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 1065, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1124}}',298.926,140391878,1146078,NULL,'2018-09-29 08:41:32',1538210492,NULL),(1868689657,6890639,1,2559016,1,1,1,'S',1,0.999083,1635,957292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1632, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1635}}',298.981,168154186,1912160,NULL,'2021-12-11 15:43:57',1639237437,NULL),(1872038251,6890639,1,3506085,1,1,1,'A',1,0.992687,941,930425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1824, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1846}}',298.995,173142422,2084230,NULL,'2022-07-07 07:52:36',1657180356,NULL),(1873646492,6890639,1,3828480,1,1,1,'S',1,0.99829,877,955318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 874}, \"maximum_statistics\": {\"great\": 877}}',298.996,175475589,1003710,NULL,'2022-11-04 08:00:24',1667548824,NULL),(1877223693,6890639,1,3468360,1,1,1,'A',1,0.970185,979,811566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 1610, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1677}}',299.047,180712899,1709928,NULL,'2023-09-10 05:09:21',1694322561,NULL),(1842934664,6890639,1,150715,1,1,1,'A',1,0.993161,461,918484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 650, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 658}}',299.054,128754725,736786,NULL,'2017-01-30 07:03:34',1485759814,NULL),(1862751124,6890639,1,2756264,1,1,1,'S',1,0.998214,2240,954884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2232, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2240}}',299.126,159262678,2688030,NULL,'2021-03-01 08:17:31',1614586651,NULL),(1866724593,6890639,1,2326579,1,1,1,'A',1,0.971264,743,949930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 821, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 870}}',299.195,165240821,1005849,NULL,'2021-08-24 18:51:03',1629831063,NULL),(1864545511,6890639,1,2366903,1,1,1,'S',1,0.994856,486,945322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 486}}',299.217,161995141,531650,NULL,'2021-05-16 10:24:59',1621160699,NULL),(1849583785,6890639,1,111359,1,1,1,'S',1,0.987595,1048,1002627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1022, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1048}}',299.391,138895473,1292367,NULL,'2018-07-15 14:09:32',1531663772,NULL),(1839399987,6890639,1,685029,1,1,1,'A',1,0.97973,923,943492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 924, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 962}}',299.435,123352089,1112971,NULL,'2016-04-19 13:27:36',1461072456,NULL),(1873236877,6890639,1,46519,1,1,1,'A',1,0.963,410,903937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 465, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 500}}',299.524,174848336,550343,NULL,'2022-10-01 13:00:11',1664629211,NULL),(1863656700,6890639,1,2474766,1,1,1,'A',1,0.970159,611,454607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 1438, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1508}}',299.567,160688430,1075404,NULL,'2021-04-10 13:25:35',1618061135,NULL),(1846447613,6890639,1,879623,1,1,1,'A',1,0.975992,1485,869727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 2418, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2520}}',299.585,134167867,2717078,NULL,'2017-11-20 10:52:37',1511175157,NULL),(1867937791,6890639,1,2645025,1,1,1,'S',1,0.997143,525,949035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 522}, \"maximum_statistics\": {\"great\": 525}}',299.606,166888577,584970,NULL,'2021-10-23 15:35:50',1635003350,NULL),(1866440221,6890639,1,1828471,1,1,1,'S',1,0.996859,796,948744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 791, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 796}}',299.612,164774093,982480,NULL,'2021-08-09 14:27:08',1628519228,NULL),(1859861343,6890639,1,430836,1,1,1,'S',1,0.988121,463,1016557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 452, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 463}}',299.66,154699033,559454,NULL,'2020-09-27 07:22:44',1601191364,NULL),(1847712894,6890639,1,67202,0,1,1,'A',1,0.938329,499,841359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 669, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',299.809,135975590,863982,NULL,'2018-02-18 12:54:22',1518958462,NULL),(1869839333,6890639,1,2548603,1,1,1,'S',1,0.981159,690,956475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 664, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 690}}',299.828,169884820,852999,NULL,'2022-02-18 15:38:15',1645198695,NULL),(1843348489,6890639,1,1111088,0,1,1,'A',1,0.968005,324,447666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 751, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 797}}',299.916,129344231,566836,NULL,'2017-03-03 13:50:00',1488549000,NULL),(1867872062,6890639,1,2877473,1,1,1,'S',1,0.994083,507,1032243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 501, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 507}}',300.056,166887698,622511,NULL,'2021-10-23 15:05:33',1635001533,NULL),(1870981753,6890639,1,3530126,1,1,1,'S',1,0.990465,1311,930271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1286, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1311}}',300.095,171602408,1559330,NULL,'2022-05-02 11:03:54',1651489434,NULL),(1847557090,6890639,1,127115,0,1,1,'S',1,0.998399,1874,478975,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1868, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1874}}',300.126,135862571,1405150,NULL,'2018-02-12 17:10:41',1518455441,NULL),(1867935924,6890639,1,2239995,1,1,1,'S',1,0.995283,954,944368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 945, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 954}}',300.181,166887767,1146060,NULL,'2021-10-23 15:08:01',1635001681,NULL),(1843649613,6890639,1,130067,1,1,1,'X',1,1,1550,959566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1550, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1550}}',300.188,129918627,1726780,NULL,'2017-04-04 08:55:56',1491296156,NULL),(1859664809,6890639,1,2353798,1,1,1,'S',1,0.992355,327,938352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 322}, \"maximum_statistics\": {\"great\": 327}}',300.405,154610275,335580,NULL,'2020-09-24 13:28:05',1600954085,NULL),(1840995034,6890639,1,361867,1,1,1,'S',1,0.996555,1016,945737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1009, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1016}}',300.51,125702749,1165000,NULL,'2016-08-10 12:49:34',1470833374,NULL),(1841692482,6890639,1,697898,1,1,1,'S',1,0.999141,1747,956541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1744, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1747}}',300.605,126844807,2094400,NULL,'2016-10-12 11:22:55',1476271375,NULL),(1874315038,6890639,1,3911285,1,1,1,'S',1,0.9989,1818,956451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1814, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1818}}',300.815,176545478,2194050,NULL,'2022-12-31 12:56:37',1672491397,NULL),(1852563176,6890639,1,1946932,0,1,1,'A',1,0.917981,209,757647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',300.818,143512246,255010,NULL,'2019-04-01 06:23:25',1554099805,NULL),(1877248612,6890639,1,4007196,1,1,1,'A',1,0.993785,868,921707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1592, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1609}}',300.818,180713303,1828082,NULL,'2023-09-10 05:46:09',1694324769,NULL),(1839543417,6890639,1,235066,1,1,1,'A',1,0.995536,726,980437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 1446, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1456}}',300.882,123567727,1689028,NULL,'2016-04-29 11:55:21',1461930921,NULL),(1842133272,6890639,1,126958,1,1,1,'A',1,0.98875,793,1013931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 785, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 800}}',300.912,127477778,975624,NULL,'2016-11-18 14:02:56',1479477776,NULL),(1846995877,6890639,1,280103,1,1,1,'S',1,0.999716,1763,956478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1762, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1763}}',300.977,134979522,2256860,NULL,'2017-12-31 02:59:45',1514689185,NULL),(1868142102,6890639,1,1000662,1,1,1,'A',1,0.928416,394,810191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',300.979,167265518,451839,NULL,'2021-11-06 10:24:31',1636194271,NULL),(1866150435,6890639,1,2173923,1,1,1,'A',1,0.94752,530,778081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 1573, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1734}}',301.012,164318306,1750204,NULL,'2021-07-26 08:56:52',1627289812,NULL),(1849607058,6890639,1,339132,1,1,1,'S',1,0.979675,738,991027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 708, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 738}}',301.026,138894661,926986,NULL,'2018-07-15 13:29:20',1531661360,NULL),(1862917591,6890639,1,2711073,1,1,1,'A',1,0.989501,761,928451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 747, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',301.385,159426755,842230,NULL,'2021-03-06 15:27:38',1615044458,NULL),(1864219224,6890639,1,2701796,1,1,1,'A',1,0.957706,419,801155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 796, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 863}}',301.401,161353922,818264,NULL,'2021-04-28 15:34:44',1619624084,NULL),(1875612172,6890639,1,4040939,1,1,1,'S',1,0.994855,1069,944469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1058, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1069}}',301.466,178281962,1317860,NULL,'2023-04-08 02:14:38',1680920078,NULL),(1849799385,6890639,1,1601344,1,1,1,'S',1,0.987402,635,1012326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 619, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 635}}',301.549,139305068,775406,NULL,'2018-08-04 10:03:41',1533377021,NULL),(1865332787,6890639,1,2500701,1,1,1,'S',1,0.988439,1038,916547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1014, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',301.706,163199342,1199470,NULL,'2021-06-21 11:51:43',1624276303,NULL),(1874320429,6890639,1,3864369,1,1,1,'S',1,0.995856,724,946895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 718, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',301.766,176431741,819052,NULL,'2022-12-25 14:57:29',1671980249,NULL),(1873588269,6890639,1,3808202,1,1,1,'S',1,0.998328,299,955270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',301.954,175475499,326250,NULL,'2022-11-04 07:50:52',1667548252,NULL),(1866415052,6890639,1,1634747,1,1,1,'A',1,0.9799,532,889418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 961, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 995}}',302.005,164774558,1124420,NULL,'2021-08-09 14:43:18',1628520198,NULL),(1869557371,6890639,1,3137669,1,1,1,'S',1,0.98183,798,994831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 769, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 798}}',302.041,169447626,1016725,NULL,'2022-01-31 17:07:17',1643648837,NULL),(1852783022,6890639,1,1939224,0,1,1,'A',1,0.914634,103,338021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',302.046,143823762,159129,NULL,'2019-04-19 16:30:33',1555691433,NULL),(1863175141,6890639,1,1892143,1,1,1,'S',1,0.996389,1800,949744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1787, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1800}}',302.145,159902737,2085910,NULL,'2021-03-20 14:14:03',1616249643,NULL),(1848164718,6890639,1,1484077,1,1,1,'S',1,0.993859,977,940216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 965, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 977}}',302.22,136847885,1195676,NULL,'2018-04-04 16:45:33',1522860333,NULL),(1859827572,6890639,1,2410300,1,1,1,'S',1,0.997015,1005,950981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 999, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1005}}',302.227,154642461,1184350,NULL,'2020-09-25 14:13:24',1601043204,NULL),(1872945925,6890639,1,3755259,1,1,1,'S',1,0.992437,595,938355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 586, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 595}}',302.295,174328054,682420,NULL,'2022-09-03 11:52:52',1662205972,NULL),(1841725894,6890639,1,115363,1,1,1,'A',1,0.97774,386,952223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 559, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 584}}',302.362,126876201,645509,NULL,'2016-10-14 12:30:42',1476448242,NULL),(1869311888,6890639,1,3270624,1,1,1,'S',1,0.998241,853,953303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 850, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 853}}',302.42,169115112,1050140,NULL,'2022-01-18 16:24:13',1642523053,NULL),(1872862387,6890639,1,888364,1,1,1,'A',1,0.986902,537,908352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 857, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 1}}',302.611,174331428,1006572,NULL,'2022-09-03 14:50:52',1662216652,NULL),(1853141825,6890639,1,1982765,1,1,1,'A',1,0.946862,458,848886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 1084, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1195}}',302.66,144407917,1223215,NULL,'2019-05-21 15:20:39',1558452039,NULL),(1842907796,6890639,1,261186,0,1,1,'S',1,0.980354,509,478836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 509}}',302.766,128714397,385688,NULL,'2017-01-28 06:24:22',1485584662,NULL),(1844407505,6890639,1,124317,1,1,1,'S',1,0.995839,721,941652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 715, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 721}}',302.884,131063844,834060,NULL,'2017-06-05 14:12:11',1496671931,NULL),(1852567265,6890639,1,1838157,1,1,1,'A',1,0.994734,1972,942399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1978, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1994}}',303.001,143562876,2432040,NULL,'2019-04-04 14:13:40',1554387220,NULL),(1848726302,6890639,1,1500985,1,1,1,'S',1,0.993402,1364,939506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1364}}',303.1,137554880,1635990,NULL,'2018-05-09 13:29:23',1525872563,NULL),(1867070495,6890639,1,3096661,1,1,1,'A',1,0.934899,371,828738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 652, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 745}}',303.147,165771205,768163,NULL,'2021-09-12 16:21:53',1631463713,NULL),(1849222416,6890639,1,1580130,1,1,1,'S',1,0.990661,696,1022125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 683, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 696}}',303.201,138266891,900564,NULL,'2018-06-13 16:01:25',1528905685,NULL),(1850438394,6890639,1,1315471,1,1,1,'S',1,0.993637,943,941283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 931, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 943}}',303.33,140393822,1121730,NULL,'2018-09-29 10:44:33',1538217873,NULL),(1868604352,6890639,1,149890,1,1,1,'A',1,0.980914,1559,853073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1665, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1729}}',303.433,168074680,1662650,NULL,'2021-12-08 14:13:04',1638972784,NULL),(1840742369,6890639,1,74560,0,1,1,'S',1,0.98291,1141,976308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1102, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',303.484,125384451,1457045,NULL,'2016-07-25 11:54:26',1469447666,NULL),(1873600489,6890639,1,3252908,1,1,1,'A',1,0.942568,529,849427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 793, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',303.507,175482899,977083,NULL,'2022-11-04 16:30:47',1667579447,NULL),(1866220069,6890639,1,3053867,1,1,1,'S',1,0.996572,1021,945729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1014, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 2}}',303.543,164424585,1263770,NULL,'2021-07-29 15:51:44',1627573904,NULL),(1850192836,6890639,1,1565331,1,1,1,'A',1,0.9829,406,886656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 707, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 731}}',303.599,140012625,852000,NULL,'2018-09-08 08:27:13',1536395233,NULL),(1865872728,6890639,1,76993,0,1,1,'A',1,0.938301,257,771062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 559, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624}}',303.719,163820046,520081,NULL,'2021-07-10 16:39:41',1625935181,NULL),(1871668183,6890639,1,3558010,1,1,1,'S',1,0.960886,1355,841337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1249, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1355}}',303.745,172643029,1531740,NULL,'2022-06-15 14:28:12',1655303292,NULL),(1867111891,6890639,1,3142370,1,1,1,'S',1,0.984902,563,1001432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 546, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 563}}',303.751,165743267,710249,NULL,'2021-09-11 17:26:31',1631381191,NULL),(1853084948,6890639,1,1584721,0,1,1,'A',1,0.930777,198,380754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',303.913,144213950,550818,NULL,'2019-05-11 13:40:08',1557582008,NULL),(1843554425,6890639,1,884197,1,1,1,'X',1,1,848,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 848, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 848}}',304.057,129740883,1030976,NULL,'2017-03-25 11:54:39',1490442879,NULL),(1859814208,6890639,1,2564430,1,1,1,'S',1,0.985553,796,913997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 773, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 796}}',304.067,154636711,969710,NULL,'2020-09-25 10:19:59',1601029199,NULL),(1868284538,6890639,1,3238786,1,1,1,'A',1,0.978163,601,967241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 636, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 664}}',304.211,167452120,847175,NULL,'2021-11-13 15:05:53',1636815953,NULL),(1868710580,6890639,1,3002511,1,1,1,'S',1,0.998613,721,950279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 719, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 721}}',304.258,168154460,840946,NULL,'2021-12-11 15:54:31',1639238071,NULL),(1859918258,6890639,1,2120373,1,1,1,'S',1,0.997326,935,947950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 930, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 935}}',304.351,155015128,1102350,NULL,'2020-10-09 14:20:40',1602253240,NULL),(1871523180,6890639,1,3595946,1,1,1,'A',1,0.962756,657,818222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1074}}',304.409,172215550,1042860,NULL,'2022-05-28 11:09:50',1653736190,NULL),(1877297686,6890639,1,3939389,1,1,1,'S',1,0.993099,1594,900740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1572, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1594}}',304.416,180802137,1936370,NULL,'2023-09-16 07:50:04',1694850604,NULL),(1852824394,6890639,1,291218,1,1,1,'A',1,0.996473,837,937905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1134}}',304.493,143875436,1266932,NULL,'2019-04-22 08:27:33',1555921653,NULL),(1853216470,6890639,1,1332295,1,1,1,'A',1,0.990503,741,918112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 1040, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1053}}',304.611,144469259,1157996,NULL,'2019-05-25 04:42:46',1558759366,NULL),(1849012869,6890639,1,1489676,1,1,1,'S',1,0.994422,986,937883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 975, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 986}}',304.643,138138110,1290632,NULL,'2018-06-07 07:57:45',1528358265,NULL),(1866647965,6890639,1,2725802,1,1,1,'S',1,0.990123,1215,1022547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1215}}',304.704,165079687,1487166,NULL,'2021-08-19 15:27:10',1629386830,NULL),(1847935456,6890639,1,1163499,1,1,1,'S',1,0.994928,1183,904886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1171, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1183}}',304.728,136312469,1458538,NULL,'2018-03-08 13:59:31',1520517571,NULL),(1866591381,6890639,1,2664050,1,1,1,'S',1,0.997373,1713,951866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1704, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1713}}',304.911,165045828,2118550,NULL,'2021-08-18 13:10:43',1629292243,NULL),(1847005412,6890639,1,102998,0,1,1,'A',1,0.954407,458,461683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 614, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 658}}',304.984,134963178,453690,NULL,'2017-12-30 11:43:38',1514634218,NULL),(1844807503,6890639,1,1240974,1,1,1,'S',1,0.998075,1299,948053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1294, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1299}}',305.061,131635671,1566220,NULL,'2017-07-06 09:30:44',1499333444,NULL),(1871150335,6890639,1,3582182,1,1,1,'A',1,0.981818,789,895385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 798, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 825}}',305.114,171696688,899340,NULL,'2022-05-06 18:23:57',1651861437,NULL),(1866624278,6890639,1,2983689,1,1,1,'S',1,0.995315,747,1033067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 740, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 747}}',305.163,165080282,938896,NULL,'2021-08-19 15:49:05',1629388145,NULL),(1849298672,6890639,1,985778,1,1,1,'S',1,0.99937,794,958182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 793, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',305.167,138539758,891340,NULL,'2018-06-27 13:27:17',1530106037,NULL),(1866441039,6890639,1,2274353,1,1,1,'A',1,0.998392,701,940831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 931, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 933}}',305.264,164776199,1043482,NULL,'2021-08-09 15:45:42',1628523942,NULL),(1873098476,6890639,1,3716486,1,1,1,'A',1,0.981873,828,889731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 971, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 993}}',305.418,174801591,1117184,NULL,'2022-09-29 12:55:26',1664456126,NULL),(1866390446,6890639,1,93176,1,1,1,'S',1,0.997831,1844,954217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1836, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1844}}',305.48,164616448,2218720,NULL,'2021-08-04 16:15:55',1628093755,NULL),(1872879545,6890639,1,2533856,1,1,1,'S',1,0.992828,976,936486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 962, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 976}}',305.598,174331499,1200560,NULL,'2022-09-03 14:54:24',1662216864,NULL),(1842012036,6890639,1,849236,1,1,1,'S',1,0.994395,2141,931482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2117, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',305.63,127444754,2603104,NULL,'2016-11-16 13:02:59',1479301379,NULL),(1843135409,6890639,1,1012645,1,1,1,'A',1,0.987219,869,906450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 957, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 978}}',305.638,129164862,1124344,NULL,'2017-02-21 12:50:35',1487681435,NULL),(1840102401,6890639,1,257573,1,1,1,'SH',1,0.993519,1080,995062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1066, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1080}}',305.685,124384887,1315074,NULL,'2016-06-05 08:57:43',1465117063,NULL),(1842095739,6890639,1,627829,1,1,1,'SH',1,0.986244,836,969872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 813, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 836}}',305.696,127636291,982812,NULL,'2016-11-27 13:33:30',1480253610,NULL),(1873146385,6890639,1,62290,1,1,1,'A',1,0.970982,274,905859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 636, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 672}}',305.765,174847182,656355,NULL,'2022-10-01 12:06:21',1664625981,NULL),(1864208461,6890639,1,2794392,1,1,1,'A',1,0.969543,561,848046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 934, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 985}}',305.925,161353004,994336,NULL,'2021-04-28 15:06:04',1619622364,NULL),(1859932762,6890639,1,2390371,1,1,1,'S',1,0.991841,858,932239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 844, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 858}}',306.092,155009631,1009420,NULL,'2020-10-09 09:32:11',1602235931,NULL),(1849151437,6890639,1,959168,0,1,1,'A',1,0.932135,849,427882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 51, \"great\": 1662, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1864}}',306.316,138322935,1442540,NULL,'2018-06-16 12:21:22',1529151682,NULL),(1866219886,6890639,1,2382095,1,1,1,'S',1,0.993464,918,941020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 906, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 918}}',306.445,164419407,1212716,NULL,'2021-07-29 12:51:45',1627563105,NULL),(1862455254,6890639,1,2351909,1,1,1,'S',1,0.996303,1623,945935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1611, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1623}}',306.497,158877446,2036090,NULL,'2021-02-17 12:35:16',1613565316,NULL),(1866669713,6890639,1,3156600,1,1,1,'S',1,0.997699,652,952959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 649, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 652}}',306.528,165042777,713720,NULL,'2021-08-18 11:02:37',1629284557,NULL),(1847965775,6890639,1,1485847,1,1,1,'A',1,0.99027,658,914943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 908, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 925}}',306.547,136312416,1001354,NULL,'2018-03-08 13:56:38',1520517398,NULL),(1860148764,6890639,1,2182822,1,1,1,'A',1,0.959887,798,763791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 823, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 885}}',306.565,155241369,1108846,NULL,'2020-10-18 09:09:59',1603012199,NULL),(1859984703,6890639,1,2171581,1,1,1,'S',1,0.997625,1684,280504,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1676, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1684}}',306.578,155020079,987216,NULL,'2020-10-09 17:39:07',1602265147,NULL),(1863709509,6890639,1,2791175,1,1,1,'S',1,0.995288,955,940752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 946, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 955}}',306.622,160687309,1079410,NULL,'2021-04-10 12:50:26',1618059026,NULL),(1852566058,6890639,1,1837010,1,1,1,'S',1,0.996575,876,949692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 870, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 876}}',306.715,143563162,1030110,NULL,'2019-04-04 14:32:36',1554388356,NULL),(1868286547,6890639,1,3150973,1,1,1,'S',1,0.988095,1134,922499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1107, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',306.788,167451751,1272770,NULL,'2021-11-13 14:52:41',1636815161,NULL),(1853289474,6890639,1,1987794,1,1,1,'A',1,0.968947,973,836829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 44, \"great\": 3170, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3333}}',306.835,144731818,3387644,NULL,'2019-06-08 09:46:33',1559987193,NULL),(1839436675,6890639,1,183596,1,1,1,'SH',1,0.994629,931,998763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 921, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 931}}',306.861,123350066,1105236,NULL,'2016-04-19 11:45:38',1461066338,NULL),(1866545773,6890639,1,2430214,1,1,1,'A',1,0.951992,414,750816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 1416, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1531}}',306.888,165017474,1367554,NULL,'2021-08-17 14:17:19',1629209839,NULL),(1848658797,6890639,1,1526399,1,1,1,'A',1,0.976181,1770,868325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 2423, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2519}}',306.972,137554725,2650192,NULL,'2018-05-09 13:20:29',1525872029,NULL),(1849192812,6890639,1,1621929,1,1,1,'A',1,0.987861,982,893216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 26, \"great\": 2558, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2595, \"legacy_combo_increase\": 1}}',307.011,138377964,2782656,NULL,'2018-06-19 05:10:43',1529385043,NULL),(1866526142,6890639,1,2561042,1,1,1,'A',1,0.985887,976,915683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 972, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',307.015,164899065,1351330,NULL,'2021-08-13 15:41:02',1628869262,NULL),(1852564500,6890639,1,1836214,1,1,1,'S',1,0.997898,1427,953756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1421, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1427}}',307.031,143563257,1625530,NULL,'2019-04-04 14:40:00',1554388800,NULL),(1871034080,6890639,1,3018927,1,1,1,'S',1,0.998233,849,954607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 846, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 849}}',307.057,171670124,1025648,NULL,'2022-05-05 14:16:34',1651760194,NULL),(1866475015,6890639,1,2336328,1,1,1,'A',1,0.966928,311,802734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 842, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 892}}',307.111,164899855,892566,NULL,'2021-08-13 16:11:14',1628871074,NULL),(1852513284,6890639,1,1721331,1,1,1,'A',1,0.951292,771,816261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 909, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1006}}',307.139,143531320,1132300,NULL,'2019-04-02 13:50:02',1554213002,NULL),(1850483839,6890639,1,1617638,1,1,1,'A',1,0.984512,1372,864145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 2105, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2163}}',307.164,140359113,2331304,NULL,'2018-09-27 13:31:31',1538055091,NULL),(1852582681,6890639,1,1758481,1,1,1,'A',1,0.964426,670,800938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 39, \"great\": 2402, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2544}}',307.182,143631214,2256930,NULL,'2019-04-08 07:51:17',1554709877,NULL),(1866905212,6890639,1,2995648,1,1,1,'A',1,0.943025,437,423504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 843, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 939}}',307.194,165446348,716337,NULL,'2021-08-31 15:29:19',1630423759,NULL),(1852495712,6890639,1,1936317,1,1,1,'S',1,0.99729,1845,950084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1835, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1845}}',307.222,143561268,2241150,NULL,'2019-04-04 12:21:01',1554380461,NULL),(1849582406,6890639,1,189289,1,1,1,'A',1,0.980839,486,966990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 529, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 548}}',307.231,138892748,601612,NULL,'2018-07-15 11:37:41',1531654661,NULL),(1870961943,6890639,1,3423652,1,1,1,'S',1,0.996993,1164,950546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1157, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1164}}',307.492,171603944,1477200,NULL,'2022-05-02 12:38:57',1651495137,NULL),(1841867080,6890639,1,169371,1,1,1,'S',1,0.990991,999,933381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 981, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',307.519,127073028,1138680,NULL,'2016-10-25 14:34:48',1477406088,NULL),(1850078051,6890639,1,744877,1,1,1,'A',1,0.949487,638,442489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 24, \"great\": 1688, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1851}}',307.564,139792858,1373100,NULL,'2018-08-27 14:40:24',1535380824,NULL),(1840666804,6890639,1,624447,1,1,1,'S',1,0.999438,1780,948709,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1778, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1780}}',307.705,125363173,2146250,NULL,'2016-07-24 08:39:22',1469349562,NULL),(1852542989,6890639,1,1887379,1,1,1,'S',1,0.998971,1943,956287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1939, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1943}}',307.817,143561495,2324960,NULL,'2019-04-04 12:38:13',1554381493,NULL),(1869774845,6890639,1,3257469,1,1,1,'S',1,0.99852,1351,953002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1347, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1351}}',307.832,169808843,1584050,NULL,'2022-02-15 11:08:04',1644923284,NULL),(1866466841,6890639,1,2493269,1,1,1,'A',1,0.984642,412,891004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',307.943,164774926,591246,NULL,'2021-08-09 14:56:36',1628520996,NULL),(1862765409,6890639,1,2540012,1,1,1,'S',1,0.996067,1780,945991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1766, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1780}}',307.95,159261194,2156740,NULL,'2021-03-01 06:38:42',1614580722,NULL),(1867925466,6890639,1,3116845,1,1,1,'S',1,0.997714,875,951923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 871, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 875}}',308.007,166880425,1035690,NULL,'2021-10-23 10:14:57',1634984097,NULL),(1844275524,6890639,1,124599,1,1,1,'S',1,0.998693,765,954931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 763, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',308.036,130951646,919520,NULL,'2017-05-30 13:21:16',1496150476,NULL),(1865476248,6890639,1,2719279,1,1,1,'A',1,0.961927,577,818815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 1575, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1681}}',308.112,163293219,1605474,NULL,'2021-06-24 13:19:33',1624540773,NULL),(1863691994,6890639,1,2776372,1,1,1,'A',1,0.988315,948,905610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 1598, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1626}}',308.112,160687522,1953850,NULL,'2021-04-10 12:57:44',1618059464,NULL),(1872019050,6890639,1,3576715,1,1,1,'A',1,0.988625,588,897214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 992, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1011}}',308.162,173082267,1098406,NULL,'2022-07-04 14:24:00',1656944640,NULL),(1848340582,6890639,1,1521524,1,1,1,'S',1,0.998233,849,952578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 846, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 849}}',308.194,136898286,1006340,NULL,'2018-04-07 07:45:39',1523087139,NULL),(1848875720,6890639,1,1584721,1,1,1,'SH',1,0.991036,1004,984642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 986, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',308.391,137943974,1142550,NULL,'2018-05-28 17:27:24',1527528444,NULL),(1843811148,6890639,1,1160489,1,1,1,'S',1,0.99399,832,900640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 822, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 832}}',308.401,130066600,951950,NULL,'2017-04-12 13:37:52',1492004272,NULL),(1859841435,6890639,1,382805,1,1,1,'A',1,0.966612,355,913698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 575, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 614}}',308.455,154641213,712477,NULL,'2020-09-25 13:34:25',1601040865,NULL),(1848228685,6890639,1,780310,1,1,1,'A',1,0.94584,320,824389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 580, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 637}}',308.5,136893898,565585,NULL,'2018-04-07 02:30:29',1523068229,NULL),(1869861444,6890639,1,3009191,1,1,1,'S',1,0.995988,997,948664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 989, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 997}}',308.59,169808269,1132320,NULL,'2022-02-15 10:28:01',1644920881,NULL),(1859773909,6890639,1,110913,1,1,1,'S',1,0.991649,479,1027696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 471, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 479}}',308.593,154699158,572654,NULL,'2020-09-27 07:28:47',1601191727,NULL),(1871027417,6890639,1,3384382,1,1,1,'S',1,0.998176,1919,954340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1912, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1919}}',308.617,171664126,2262060,NULL,'2022-05-05 07:07:13',1651734433,NULL),(1843908671,6890639,1,75621,1,1,1,'X',1,1,581,957499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',308.65,130308918,652080,NULL,'2017-04-25 12:07:32',1493122052,NULL),(1866238792,6890639,1,2570678,1,1,1,'S',1,0.986418,1178,913328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1146, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1178}}',308.716,164574855,1456100,NULL,'2021-08-03 11:55:42',1627991742,NULL),(1869755623,6890639,1,2401517,1,1,1,'A',1,0.955046,731,435390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 1515}, \"maximum_statistics\": {\"great\": 1635}}',308.741,169904613,1063855,NULL,'2022-02-19 09:26:33',1645262793,NULL),(1842841171,6890639,1,1154933,1,1,1,'S',1,0.958251,503,918250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 461, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 503}}',308.766,128565675,603092,NULL,'2017-01-20 06:53:32',1484895212,NULL),(1850388496,6890639,1,1741806,1,1,1,'S',1,0.989779,587,930896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 575, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 587}}',308.77,140078651,693590,NULL,'2018-09-11 17:28:57',1536686937,NULL),(1844638927,6890639,1,120856,1,1,1,'A',1,0.947574,471,854354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 1044, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1154}}',308.773,131408766,1145566,NULL,'2017-06-24 05:08:16',1498280896,NULL),(1841748700,6890639,1,734845,1,1,1,'S',1,0.979387,946,990210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 907, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 946}}',308.796,126862545,1176732,NULL,'2016-10-13 14:32:27',1476369147,NULL),(1871786976,6890639,1,3260322,1,1,1,'S',1,0.994934,987,945545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 977, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 987}}',308.809,172645012,1146810,NULL,'2022-06-15 16:02:41',1655308961,NULL),(1864166266,6890639,1,2876638,1,1,1,'S',1,0.99125,800,922476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 786, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 800}}',308.817,161352768,989500,NULL,'2021-04-28 14:58:23',1619621903,NULL),(1871774522,6890639,1,3610379,1,1,1,'A',1,0.977645,900,891924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 884, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 917}}',308.876,172619908,1061040,NULL,'2022-06-14 14:23:59',1655216639,NULL),(1859669422,6890639,1,2357375,1,1,1,'S',1,0.997382,382,903181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 382}}',308.929,154609978,406100,NULL,'2020-09-24 13:18:52',1600953532,NULL),(1847371051,6890639,1,93167,1,1,1,'S',1,0.996548,1014,950325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1007, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1014}}',308.989,135563991,1207380,NULL,'2018-01-28 13:10:58',1517145058,NULL),(1860240604,6890639,1,2593156,1,1,1,'A',1,0.94485,661,784992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 992, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1097}}',309.1,155400067,1052794,NULL,'2020-10-24 15:19:47',1603552787,NULL),(1866259556,6890639,1,2599694,1,1,1,'S',1,0.998628,729,954755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 727, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 729}}',309.198,164575818,862970,NULL,'2021-08-03 12:34:41',1627994081,NULL),(1866277884,6890639,1,2238856,1,1,1,'A',1,0.995179,1158,939399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1851, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1867}}',309.232,164527172,2145260,NULL,'2021-08-01 21:56:20',1627854980,NULL),(1874346028,6890639,1,3921762,1,1,1,'S',1,0.998296,587,955157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 585, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 587}}',309.398,176430410,735064,NULL,'2022-12-25 13:35:15',1671975315,NULL),(1871532306,6890639,1,3536338,1,1,1,'A',1,0.972608,655,843924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 2411, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2519, \"legacy_combo_increase\": 2}}',309.419,172215308,2738802,NULL,'2022-05-28 10:55:14',1653735314,NULL),(1863129651,6890639,1,2239271,0,1,1,'A',1,0.973875,377,875793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 660, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 689}}',309.435,159896337,744716,NULL,'2021-03-20 10:22:49',1616235769,NULL),(1853061519,6890639,1,1557977,1,1,1,'S',1,0.996713,2282,950681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2267, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2282}}',309.534,144213585,2690450,NULL,'2019-05-11 13:21:28',1557580888,NULL),(1866638400,6890639,1,2723695,1,1,1,'S',1,0.990798,1467,930621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1440, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1467}}',309.643,165046505,1852658,NULL,'2021-08-18 13:39:14',1629293954,NULL),(1843034955,6890639,1,805878,1,1,1,'S',1,0.991755,849,931346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 835, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 849}}',309.646,128945503,1094400,NULL,'2017-02-09 18:05:41',1486663541,NULL),(1852691663,6890639,1,809880,0,1,1,'A',1,0.976695,604,878366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 915, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 944}}',309.683,143631793,1036512,NULL,'2019-04-08 09:09:31',1554714571,NULL),(1866241862,6890639,1,2827388,1,1,1,'A',1,0.963942,889,820303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 1362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1456}}',309.759,164456382,1511596,NULL,'2021-07-30 15:52:47',1627660367,NULL),(1869560568,6890639,1,3282723,1,1,1,'S',1,0.995986,1121,947981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1112, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1121}}',309.832,169446603,1323990,NULL,'2022-01-31 16:09:25',1643645365,NULL),(1871123388,6890639,1,2468757,1,1,1,'A',1,0.988154,1466,916457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1980, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2026}}',309.855,171769254,2344538,NULL,'2022-05-09 14:12:46',1652105566,NULL),(1840730781,6890639,1,70624,1,1,1,'A',1,0.972097,796,949399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1050, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1111}}',309.909,125385208,1335950,NULL,'2016-07-25 12:47:44',1469450864,NULL),(1866196270,6890639,1,460651,1,1,1,'X',1,1,1759,958085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1759, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1759}}',309.922,164526597,2040880,NULL,'2021-08-01 21:25:27',1627853127,NULL),(1853215711,6890639,1,1320755,1,1,1,'S',1,0.997563,2257,950688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2246, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 2257}}',310.004,144464489,2709890,NULL,'2019-05-24 21:45:02',1558734302,NULL),(1868966868,6890639,1,3345623,1,1,1,'S',1,0.997725,1978,952859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1969, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1978}}',310.069,168561926,2368460,NULL,'2021-12-27 14:59:43',1640617183,NULL),(1853098306,6890639,1,470051,1,1,1,'S',1,0.98056,643,476404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 618, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 643}}',310.34,144476388,471406,NULL,'2019-05-25 12:55:42',1558788942,NULL),(1871930903,6890639,1,3599355,1,1,1,'S',1,0.997129,1219,951790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1212, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1219}}',310.359,173142259,1439380,NULL,'2022-07-07 07:39:50',1657179590,NULL),(1865287614,6890639,1,2760877,1,1,1,'S',1,0.995449,879,943011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 871, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 879}}',310.46,163198982,1065590,NULL,'2021-06-21 11:33:30',1624275210,NULL),(1866208088,6890639,1,163094,1,1,1,'A',1,0.97018,540,455548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 684, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 721}}',310.482,164581116,500942,NULL,'2021-08-03 15:40:31',1628005231,NULL),(1866797312,6890639,1,3161298,1,1,1,'S',1,0.999323,1478,958065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1476, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1478}}',310.507,165321165,1782500,NULL,'2021-08-27 12:05:00',1630065900,NULL),(1852681483,6890639,1,1306449,1,1,1,'A',1,0.983411,1174,895018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 2483, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2562}}',310.53,143736697,2857802,NULL,'2019-04-14 12:56:38',1555246598,NULL),(1866197511,6890639,1,1983969,1,1,1,'S',1,0.995152,722,945216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 715, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 722}}',310.576,164574401,806840,NULL,'2021-08-03 11:36:06',1627990566,NULL),(1850506514,6890639,1,1105943,1,1,1,'S',1,0.998841,1725,954436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1721, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1725}}',310.593,140307980,2063200,NULL,'2018-09-24 08:15:03',1537776903,NULL),(1874261326,6890639,1,3848144,1,1,1,'S',1,0.997717,657,953347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 654, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 657}}',310.648,176431985,754640,NULL,'2022-12-25 15:12:59',1671981179,NULL),(1844351498,6890639,1,53846,1,1,1,'S',1,0.99458,738,896646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 730, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 738}}',310.719,130892648,751950,NULL,'2017-05-27 13:02:14',1495890134,NULL),(1842168080,6890639,1,1021340,0,1,1,'A',1,0.931153,440,776791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',310.914,127477876,581888,NULL,'2016-11-18 14:08:02',1479478082,NULL),(1848615496,6890639,1,1561542,1,1,1,'S',1,0.996021,754,944531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 748, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',310.943,137657130,930600,NULL,'2018-05-14 08:07:55',1526285275,NULL),(1840705546,6890639,1,145802,1,1,1,'S',1,0.997625,4000,899532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 3981, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 4000}}',311.046,125273154,3798358,NULL,'2016-07-19 12:57:48',1468933068,NULL),(1849481679,6890639,1,132889,1,1,1,'X',1,1,947,957079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',311.119,138655672,1141708,NULL,'2018-07-03 15:21:22',1530631282,NULL),(1869273234,6890639,1,3326906,1,1,1,'S',1,0.986585,820,918051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 798, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 820}}',311.13,169113940,954890,NULL,'2022-01-18 15:23:46',1642519426,NULL),(1841511952,6890639,1,127115,1,1,1,'A',1,0.991462,1219,928531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 1848, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1874}}',311.243,126554537,2138050,NULL,'2016-09-25 06:20:15',1474784415,NULL),(1852683044,6890639,1,131291,1,1,1,'A',1,0.992195,565,917631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1012, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1025}}',311.265,143734033,1030540,NULL,'2019-04-14 10:31:52',1555237912,NULL),(1838959647,6890639,1,250579,0,1,1,'S',1,0.990036,1405,932165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1377, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1405}}',311.268,122415814,1641840,NULL,'2016-03-08 13:43:39',1457444619,NULL),(1859858820,6890639,1,974260,1,1,1,'A',1,0.988612,806,899818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 908, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 922}}',311.322,154642788,961832,NULL,'2020-09-25 14:24:10',1601043850,NULL),(1852473553,6890639,1,1594500,1,1,1,'A',1,0.982543,1197,952859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 2246, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2320}}',311.341,143496717,2761622,NULL,'2019-03-31 08:38:16',1554021496,NULL),(1859718325,6890639,1,2282158,1,1,1,'A',1,0.991207,1856,927545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 2410, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2445}}',311.35,154585157,2669730,NULL,'2020-09-23 16:26:51',1600878411,NULL),(1866719913,6890639,1,2317884,1,1,1,'A',1,0.986766,673,991455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 849, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869, \"legacy_combo_increase\": 1}}',311.363,165238839,954864,NULL,'2021-08-24 17:29:09',1629826149,NULL),(1852692650,6890639,1,1715844,1,1,1,'S',1,0.998029,761,947474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 758, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 761}}',311.459,143631332,932160,NULL,'2019-04-08 08:10:33',1554711033,NULL),(1846876874,6890639,1,1462004,1,1,1,'S',1,0.997546,815,950827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 811, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 815}}',311.535,134807750,1011750,NULL,'2017-12-23 09:42:23',1514022143,NULL),(1840710010,6890639,1,392976,1,1,1,'A',1,0.988858,1866,897952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 2859, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2917}}',311.695,125346738,3251194,NULL,'2016-07-23 12:33:18',1469277198,NULL),(1862462461,6890639,1,2607849,1,1,1,'A',1,0.984758,1210,865196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 1947, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2001}}',311.696,158876993,2352662,NULL,'2021-02-17 12:18:39',1613564319,NULL),(1853195884,6890639,1,1879692,1,1,1,'A',1,0.983998,1268,907188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1604, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1656}}',311.708,144465177,1785470,NULL,'2019-05-24 22:44:09',1558737849,NULL),(1844466219,6890639,1,148307,1,1,1,'S',1,0.999724,1811,958237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1810, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1811}}',311.934,131151084,2204390,NULL,'2017-06-10 10:48:12',1497091692,NULL),(1845027393,6890639,1,1275856,1,1,1,'S',1,0.999438,890,957976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 889, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 890}}',312.003,131982755,1042840,NULL,'2017-07-24 10:45:07',1500893107,NULL),(1849689781,6890639,1,277009,0,1,1,'A',1,0.959167,512,447500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 563, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 600}}',312.131,139204369,435588,NULL,'2018-07-30 12:13:29',1532952809,NULL),(1866336674,6890639,1,2810351,1,1,1,'X',1,1,805,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 805}}',312.214,164717781,987572,NULL,'2021-08-07 17:33:21',1628357601,NULL),(1852542278,6890639,1,1944291,1,1,1,'S',1,0.999291,705,950790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 704, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 705}}',312.24,143558880,834600,NULL,'2019-04-04 09:03:50',1554368630,NULL),(1843886215,6890639,1,66820,1,1,1,'A',1,0.972368,459,447036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 719, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 760}}',312.357,130293701,515136,NULL,'2017-04-24 13:01:29',1493038889,NULL),(1872037133,6890639,1,3586104,1,1,1,'S',1,0.99374,1278,900738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1262, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1278}}',312.377,173100970,1583400,NULL,'2022-07-05 11:39:30',1657021170,NULL),(1866198079,6890639,1,2680539,1,1,1,'S',1,0.995431,766,943783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 759, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 766}}',312.432,164580437,962010,NULL,'2021-08-03 15:19:54',1628003994,NULL),(1852453314,6890639,1,1913436,1,1,1,'S',1,0.99961,1281,955972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1280, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1281}}',312.53,143559483,1529280,NULL,'2019-04-04 09:54:02',1554371642,NULL),(1844268334,6890639,1,120132,0,1,1,'A',1,0.973782,1826,526567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 1812, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1888}}',312.711,130906065,1508545,NULL,'2017-05-28 03:35:19',1495942519,NULL),(1867935142,6890639,1,3247371,1,1,1,'S',1,0.99345,916,941590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 904, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 916}}',312.89,166887992,969060,NULL,'2021-10-23 15:16:27',1635002187,NULL),(1848269602,6890639,1,1047870,1,1,1,'S',1,0.998734,1975,945950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1970, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1975}}',312.912,136893424,2477750,NULL,'2018-04-07 01:56:50',1523066210,NULL),(1839617102,6890639,1,818300,1,1,1,'A',1,0.98656,2061,911007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 2320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2381}}',312.927,123528096,2585866,NULL,'2016-04-27 13:36:14',1461764174,NULL),(1842257701,6890639,1,675576,1,1,1,'A',1,0.975708,1067,866585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 2020, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',312.95,127709432,2432688,NULL,'2016-12-02 13:52:02',1480686722,NULL),(1871940153,6890639,1,3604301,1,1,1,'A',1,0.992754,1191,931761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1841, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1863}}',313.017,173101376,2154428,NULL,'2022-07-05 12:05:23',1657022723,NULL),(1841963606,6890639,1,620995,1,1,1,'S',1,0.999438,889,957016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 888, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 889}}',313.129,127254501,1027580,NULL,'2016-11-05 08:38:32',1478335112,NULL),(1859754455,6890639,1,1000660,1,1,1,'S',1,0.998291,585,955126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 583, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 585}}',313.155,154698655,657270,NULL,'2020-09-27 07:05:09',1601190309,NULL),(1841442574,6890639,1,97949,1,1,1,'S',1,0.997809,2510,948180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2499, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',313.156,126455846,3164670,NULL,'2016-09-19 14:30:27',1474295427,NULL),(1869337667,6890639,1,3370052,1,1,1,'S',1,0.999357,778,958160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 777, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 778}}',313.157,169113721,930360,NULL,'2022-01-18 15:10:04',1642518604,NULL),(1858179790,6890639,1,69725,1,1,1,'S',1,0.99334,976,939448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 963, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 976}}',313.239,152201442,1083500,NULL,'2020-06-25 05:39:58',1593063598,NULL),(1850352232,6890639,1,1730344,1,1,1,'A',1,0.984293,685,900772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 926}, \"maximum_statistics\": {\"great\": 955}}',313.247,140078869,962920,NULL,'2018-09-11 17:46:21',1536687981,NULL),(1846681253,6890639,1,1443522,1,1,1,'S',1,0.994246,869,943285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 859, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 869}}',313.335,134351538,964050,NULL,'2017-11-30 12:55:05',1512046505,NULL),(1866581244,6890639,1,2806496,1,1,1,'A',1,0.993944,922,927646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 1886, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1899}}',313.594,165043418,2176360,NULL,'2021-08-18 11:29:59',1629286199,NULL),(1844936962,6890639,1,1181471,1,1,1,'S',1,0.995958,866,948188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 859, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 866}}',313.604,131887903,1043386,NULL,'2017-07-19 11:29:27',1500463767,NULL),(1843467246,6890639,1,755528,1,1,1,'S',1,0.992531,1138,283794,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1121, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',313.685,129522710,774522,NULL,'2017-03-13 06:05:03',1489385103,NULL),(1844361234,6890639,1,1213615,1,1,1,'S',1,0.994536,732,944213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 724, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 732}}',313.771,130882915,874410,NULL,'2017-05-27 02:36:03',1495852563,NULL),(1840852496,6890639,1,750069,1,1,1,'A',1,0.975253,635,852132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 944, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 990}}',313.78,125440551,1028628,NULL,'2016-07-28 10:43:04',1469702584,NULL),(1863100060,6890639,1,2636329,1,1,1,'S',1,0.99833,898,952750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 895, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 898}}',313.84,159902991,1062210,NULL,'2021-03-20 14:20:45',1616250045,NULL),(1846699879,6890639,1,780310,1,1,1,'A',1,0.937991,317,821579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 567, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 637}}',313.889,134687638,599576,NULL,'2017-12-17 11:02:40',1513508560,NULL),(1863117586,6890639,1,2526177,1,1,1,'S',1,0.99605,886,946458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 879, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',313.901,159902286,1034890,NULL,'2021-03-20 14:02:10',1616248930,NULL),(1852573373,6890639,1,288554,1,1,1,'A',1,0.974848,416,955816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 626, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 656}}',313.96,143564440,770572,NULL,'2019-04-04 15:55:34',1554393334,NULL),(1862825926,6890639,1,2727376,1,1,1,'S',1,0.997231,1625,947685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1616, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1625}}',313.986,159260523,2000220,NULL,'2021-03-01 05:52:18',1614577938,NULL),(1841725258,6890639,1,69001,0,1,1,'A',1,0.97188,488,451615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 539, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 569}}',313.989,126862759,395226,NULL,'2016-10-13 14:46:00',1476369960,NULL),(1841575074,6890639,1,263683,1,1,1,'SH',1,0.997788,904,1007458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 900, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 904}}',313.991,126644425,1061184,NULL,'2016-09-30 17:26:58',1475256418,NULL),(1872945608,6890639,1,3750570,1,1,1,'A',1,0.980671,969,894623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 947, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 983}}',314.184,174328295,1199930,NULL,'2022-09-03 12:06:54',1662206814,NULL),(1850500217,6890639,1,127735,1,1,1,'S',1,0.999346,765,950574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 764, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 765}}',314.191,140307928,899670,NULL,'2018-09-24 08:08:13',1537776493,NULL),(1859974179,6890639,1,954400,1,1,1,'A',1,0.991049,403,914077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 771, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 782}}',314.194,155015623,807052,NULL,'2020-10-09 14:37:45',1602254265,NULL),(1871775795,6890639,1,3611079,1,1,1,'S',1,0.991049,782,933633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 768, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 782}}',314.254,172643289,897710,NULL,'2022-06-15 14:39:58',1655303998,NULL),(1841750008,6890639,1,553131,1,1,1,'S',1,0.984848,1584,902953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1536, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1584}}',314.31,126891687,1811350,NULL,'2016-10-15 07:03:42',1476515022,NULL),(1840850845,6890639,1,157233,0,1,1,'A',1,0.989655,547,870950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 1284, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1305}}',314.316,125440090,1312100,NULL,'2016-07-28 10:09:30',1469700570,NULL),(1849389575,6890639,1,155430,1,1,1,'S',1,0.993169,1098,901050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1083, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1098}}',314.404,138687658,1355090,NULL,'2018-07-05 09:56:13',1530784573,NULL),(1850436995,6890639,1,1728751,1,1,1,'A',1,0.949074,483,877756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',314.492,140358940,576981,NULL,'2018-09-27 13:19:59',1538054399,NULL),(1853262643,6890639,1,1281747,1,1,1,'A',1,0.996466,556,932989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 844, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 849}}',314.618,144730605,983048,NULL,'2019-06-08 08:02:45',1559980965,NULL),(1859843810,6890639,1,2331617,1,1,1,'S',1,0.991991,874,931658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 860, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 874}}',314.688,154787760,1063280,NULL,'2020-09-30 14:50:27',1601477427,NULL),(1849377652,6890639,1,1661738,1,1,1,'S',1,0.994705,661,940552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 654, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 661}}',314.697,138635782,828180,NULL,'2018-07-02 13:59:24',1530539964,NULL),(1866776353,6890639,1,2166945,1,1,1,'S',1,0.979866,894,990465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',314.705,165239999,1068103,NULL,'2021-08-24 18:16:45',1629829005,NULL),(1849120970,6890639,1,1642356,1,1,1,'S',1,0.997225,901,951626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 896, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 901}}',314.712,138125576,1042300,NULL,'2018-06-06 14:31:42',1528295502,NULL),(1841959729,6890639,1,968844,1,1,1,'A',1,0.97235,457,867400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 828, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 868}}',314.746,127446176,902640,NULL,'2016-11-16 14:29:46',1479306586,NULL),(1852528135,6890639,1,1875913,1,1,1,'A',1,0.971485,926,251193,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 1438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1508}}',314.797,143484222,825510,NULL,'2019-03-30 16:52:59',1553964779,NULL),(1842260088,6890639,1,314179,1,1,1,'SH',1,0.993929,906,996946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 895, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 906}}',315.01,127746711,1100202,NULL,'2016-12-04 10:07:32',1480846052,NULL),(1840166220,6890639,1,813387,1,1,1,'S',1,0.986308,986,921074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 959, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 986}}',315.055,124534765,1104070,NULL,'2016-06-12 08:19:05',1465719545,NULL),(1871087056,6890639,1,1342339,1,1,1,'A',1,0.985849,349,899752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 620, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',315.147,171765861,646814,NULL,'2022-05-09 11:13:00',1652094780,NULL),(1870970460,6890639,1,1996770,1,1,1,'A',1,0.992114,816,920768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1875, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1902}}',315.188,171604793,2163438,NULL,'2022-05-02 13:27:18',1651498038,NULL),(1846833403,6890639,1,1242099,1,1,1,'S',1,0.991624,776,936227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 763, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 776}}',315.19,134807526,887420,NULL,'2017-12-23 09:27:06',1514021226,NULL),(1873087496,6890639,1,3710129,1,1,1,'S',1,0.998052,770,952915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 767, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 770}}',315.209,174798637,953860,NULL,'2022-09-29 10:02:15',1664445735,NULL),(1849423555,6890639,1,979772,1,1,1,'S',1,0.99117,906,932896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 890, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 906}}',315.211,138702816,1126920,NULL,'2018-07-06 05:17:10',1530854230,NULL),(1859933730,6890639,1,2495119,1,1,1,'A',1,0.983412,1901,907925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 2043, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2110}}',315.256,155009532,2390268,NULL,'2020-10-09 09:24:33',1602235473,NULL),(1839897543,6890639,1,435822,1,1,1,'SH',1,0.989069,1601,979447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1566, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1601}}',315.287,124020148,1937868,NULL,'2016-05-20 12:27:32',1463747252,NULL),(1864619805,6890639,1,2974710,1,1,1,'A',1,0.992958,839,927310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 912, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 923}}',315.393,161995369,1001320,NULL,'2021-05-16 10:35:12',1621161312,NULL),(1853473324,6890639,1,1962899,1,1,1,'S',1,0.99845,645,936693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 643, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 645}}',315.416,144892328,815730,NULL,'2019-06-17 07:24:14',1560756254,NULL),(1859814606,6890639,1,2294129,1,1,1,'S',1,0.989318,1685,925777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1649, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1685}}',315.474,154701973,2073560,NULL,'2020-09-27 09:44:57',1601199897,NULL),(1844022694,6890639,1,1167691,1,1,1,'S',1,0.994238,781,943336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 781}}',315.565,130435629,913260,NULL,'2017-05-02 12:40:10',1493728810,NULL),(1866447260,6890639,1,2457694,1,1,1,'A',1,0.965287,400,822997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',315.586,164775424,729590,NULL,'2021-08-09 15:15:04',1628522104,NULL),(1852554136,6890639,1,1828391,1,1,1,'S',1,0.997459,1574,951364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1566, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1574}}',315.762,143495639,1850710,NULL,'2019-03-31 07:00:45',1554015645,NULL),(1865883434,6890639,1,2167611,1,1,1,'A',1,0.994565,1408,897160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1822, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1840}}',315.793,164006049,2286672,NULL,'2021-07-16 14:12:00',1626444720,NULL),(1841562335,6890639,1,685388,1,1,1,'S',1,0.988166,676,923498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 660, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 676}}',315.806,126674222,817910,NULL,'2016-10-02 04:46:28',1475383588,NULL),(1850424336,6890639,1,1294978,1,1,1,'S',1,0.998399,937,952499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 934, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 937}}',315.866,140393763,1110830,NULL,'2018-09-29 10:39:57',1538217597,NULL),(1866319174,6890639,1,2079973,1,1,1,'A',1,0.953186,248,746810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 717}, \"maximum_statistics\": {\"great\": 769}}',315.872,164770349,610262,NULL,'2021-08-09 12:07:10',1628510830,NULL),(1849118356,6890639,1,1625609,1,1,1,'A',1,0.976223,824,854456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 2125, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2208}}',315.876,138180469,2276818,NULL,'2018-06-09 09:38:00',1528537080,NULL),(1850608976,6890639,1,1609346,1,1,1,'S',1,0.996094,896,949096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 889, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 896}}',315.888,140517159,1072130,NULL,'2018-10-06 08:35:52',1538814952,NULL),(1873609750,6890639,1,3818904,1,1,1,'S',1,0.996139,777,948468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 771, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',315.94,175475518,895150,NULL,'2022-11-04 07:52:58',1667548378,NULL),(1871027598,6890639,1,3508307,1,1,1,'A',1,0.936516,214,696899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 918, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1016}}',315.95,171652805,821864,NULL,'2022-05-04 17:28:14',1651685294,NULL),(1862805946,6890639,1,2703771,1,1,1,'S',1,0.994727,1612,939777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1595, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1612}}',315.952,159262215,1994270,NULL,'2021-03-01 07:43:41',1614584621,NULL),(1866267352,6890639,1,2028904,1,1,1,'A',1,0.986369,833,907162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 895, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 917}}',315.953,164581741,1091414,NULL,'2021-08-03 16:00:29',1628006429,NULL),(1863701514,6890639,1,2367371,1,1,1,'A',1,0.973934,763,865989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1402, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1477}}',315.954,160689093,1695100,NULL,'2021-04-10 13:46:02',1618062362,NULL),(1852781003,6890639,1,1734541,1,1,1,'S',1,0.990984,1220,927397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1198, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1220}}',316.005,143843006,1424080,NULL,'2019-04-20 15:17:31',1555773451,NULL),(1868659091,6890639,1,3217840,1,1,1,'S',1,0.999759,2079,958645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2078, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 2079}}',316.023,168027368,2604430,NULL,'2021-12-06 14:14:11',1638800051,NULL),(1839785772,6890639,1,235556,0,1,1,'A',1,0.988701,1267,971977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1388, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1416}}',316.024,123979705,1641132,NULL,'2016-05-18 11:28:42',1463570922,NULL),(1841578792,6890639,1,152961,0,1,1,'A',1,0.988824,722,891400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 1016, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1029}}',316.037,126791341,1031270,NULL,'2016-10-09 03:55:25',1475985325,NULL),(1864746857,6890639,1,1183029,0,1,1,'A',1,0.909132,702,716839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 47, \"great\": 1839, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2190}}',316.136,162249720,1874644,NULL,'2021-05-23 14:38:05',1621780685,NULL),(1847584510,6890639,1,1526616,1,1,1,'A',1,0.985887,562,899990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1240}}',316.277,135754337,1417380,NULL,'2018-02-07 09:39:19',1517996359,NULL),(1839868329,6890639,1,739803,1,1,1,'A',1,0.985094,1045,904319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1499, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1543}}',316.286,123913247,1817620,NULL,'2016-05-15 04:48:11',1463287691,NULL),(1859835691,6890639,1,2324880,1,1,1,'S',1,0.995784,593,940629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',316.377,154698362,657650,NULL,'2020-09-27 06:50:27',1601189427,NULL),(1866629623,6890639,1,2111626,1,1,1,'A',1,0.991758,637,917395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 896, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 910}}',316.496,165046039,981410,NULL,'2021-08-18 13:19:51',1629292791,NULL),(1866251664,6890639,1,2588733,1,1,1,'S',1,0.998264,576,914342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 574, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 576}}',316.516,164580296,677680,NULL,'2021-08-03 15:15:13',1628003713,NULL),(1853292232,6890639,1,1874251,1,1,1,'A',1,0.941066,373,752560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 1204, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1332}}',316.519,144709619,1217696,NULL,'2019-06-07 04:50:11',1559883011,NULL),(1846684846,6890639,1,1464530,1,1,1,'S',1,0.998255,2006,954413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1999, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2006}}',316.662,134394062,2361880,NULL,'2017-12-02 14:30:32',1512225032,NULL),(1845142275,6890639,1,162520,1,1,1,'S',1,0.996782,777,949761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 772, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',316.687,132068261,940114,NULL,'2017-07-29 00:08:36',1501286916,NULL),(1864330762,6890639,1,2252523,1,1,1,'S',1,0.996051,1013,947198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1005, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1013}}',316.757,161635623,1134490,NULL,'2021-05-06 13:53:49',1620309229,NULL),(1871716962,6890639,1,3582379,1,1,1,'A',1,0.987918,679,898880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1052, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1076}}',316.797,172644224,1150568,NULL,'2022-06-15 15:26:04',1655306764,NULL),(1869913822,6890639,1,2538129,1,1,1,'S',1,0.984484,999,489660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 968, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 999}}',316.963,169988365,773314,NULL,'2022-02-22 14:16:14',1645539374,NULL),(1852574030,6890639,1,1841309,1,1,1,'S',1,0.980327,2262,904969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 2173, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2262}}',316.979,143495404,2529980,NULL,'2019-03-31 06:37:17',1554014237,NULL),(1871452677,6890639,1,2981284,1,1,1,'S',1,0.997039,1351,950767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1343, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1351}}',317.036,172214822,1644420,NULL,'2022-05-28 10:29:48',1653733788,NULL),(1871028286,6890639,1,3510393,1,1,1,'A',1,0.9847,502,258233,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 794, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 817}}',317.163,171652308,451182,NULL,'2022-05-04 16:59:47',1651683587,NULL),(1859819890,6890639,1,2569352,1,1,1,'S',1,0.997232,1445,948439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1437, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1445}}',317.242,154637021,1765350,NULL,'2020-09-25 10:36:00',1601030160,NULL),(1848284857,6890639,1,1297310,1,1,1,'S',1,0.999468,940,954496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 939, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 940}}',317.284,136884732,1090418,NULL,'2018-04-06 16:07:14',1523030834,NULL),(1850496448,6890639,1,218191,1,1,1,'S',1,0.998742,795,956172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 793, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 795}}',317.315,140392139,918360,NULL,'2018-09-29 08:59:01',1538211541,NULL),(1844411535,6890639,1,444423,1,1,1,'S',1,0.994424,807,940669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 798, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 807}}',317.453,131003741,1015710,NULL,'2017-06-02 13:32:19',1496410339,NULL),(1870719334,6890639,1,3380303,1,1,1,'S',1,0.993062,1153,283976,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1153}}',317.505,171142660,682278,NULL,'2022-04-12 15:52:00',1649778720,NULL),(1871690763,6890639,1,3128206,1,1,1,'S',1,0.997086,1544,949830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1535, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1544}}',317.6,172643433,1834550,NULL,'2022-06-15 14:46:34',1655304394,NULL),(1866201154,6890639,1,2944442,1,1,1,'S',1,0.996883,802,941955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 797, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 802}}',317.688,164456830,943740,NULL,'2021-07-30 16:11:46',1627661506,NULL),(1860155091,6890639,1,2455266,1,1,1,'S',1,0.998804,836,951405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 834, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 836}}',317.701,155399216,1031220,NULL,'2020-10-24 14:46:04',1603550764,NULL),(1842962954,6890639,1,1111088,1,1,1,'A',1,0.946048,604,868199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 713, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 797}}',317.767,128679146,964486,NULL,'2017-01-26 08:43:53',1485420233,NULL),(1864363542,6890639,1,2949587,1,1,1,'S',1,0.99914,1163,945477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1161, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1163}}',317.864,161635400,1466300,NULL,'2021-05-06 13:46:19',1620308779,NULL),(1844332554,6890639,1,560451,1,1,1,'S',1,0.990628,1227,1015526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1204, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1227}}',318.125,130951222,1587049,NULL,'2017-05-30 12:57:18',1496149038,NULL),(1849269981,6890639,1,1558120,1,1,1,'S',1,0.991245,514,935636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 505, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 514}}',318.137,138539863,587820,NULL,'2018-06-27 13:33:04',1530106384,NULL),(1866234357,6890639,1,2737829,1,1,1,'S',1,0.993215,958,272234,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 945, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 958}}',318.39,164575980,563229,NULL,'2021-08-03 12:40:53',1627994453,NULL),(1847716116,6890639,1,948501,1,1,1,'A',1,0.975934,1077,867000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1392}}',318.395,136105580,1456840,NULL,'2018-02-25 10:18:50',1519553930,NULL),(1853016943,6890639,1,1954961,1,1,1,'A',1,0.976324,705,858619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1190, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1246, \"legacy_combo_increase\": 4}}',318.511,144205607,1476504,NULL,'2019-05-11 03:47:10',1557546430,NULL),(1869858329,6890639,1,3420259,1,1,1,'S',1,0.986472,961,880211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 935, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 961}}',318.841,169885621,1140030,NULL,'2022-02-18 16:11:00',1645200660,NULL),(1875977992,6890639,1,3920874,1,1,1,'S',1,0.967164,670,943010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 626, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 670}}',318.845,178864204,809915,NULL,'2023-05-13 14:26:29',1683987989,NULL),(1866578389,6890639,1,1193847,1,1,1,'A',1,0.9623,828,463312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 989, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1061}}',319.013,165073077,797185,NULL,'2021-08-19 11:08:38',1629371318,NULL),(1866397280,6890639,1,2579127,1,1,1,'S',1,0.999443,898,953346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 897, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 898}}',319.017,164718223,1080790,NULL,'2021-08-07 17:50:22',1628358622,NULL),(1844802485,6890639,1,1274287,1,1,1,'S',1,0.998179,1373,954891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1368, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1373}}',319.071,131635778,1670840,NULL,'2017-07-06 09:40:15',1499334015,NULL),(1872038968,6890639,1,3587176,1,1,1,'S',1,0.989564,1102,930653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1079, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',319.102,173142331,1205240,NULL,'2022-07-07 07:45:34',1657179934,NULL),(1839044766,6890639,1,366293,1,1,1,'S',1,0.987745,1836,922750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1791, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1836}}',319.11,122752970,2209630,NULL,'2016-03-24 12:48:03',1458823683,NULL),(1866222722,6890639,1,3057432,1,1,1,'X',1,1,1615,954442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1615, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1615}}',319.169,164424978,1945440,NULL,'2021-07-29 16:05:47',1627574747,NULL),(1866203424,6890639,1,857652,1,1,1,'S',1,0.999323,1478,953410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1476, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1478}}',319.189,164526925,1819720,NULL,'2021-08-01 21:42:56',1627854176,NULL),(1839708638,6890639,1,148307,1,1,1,'A',1,0.987852,984,967707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1769, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1811}}',319.194,123664338,2186147,NULL,'2016-05-03 13:16:34',1462281394,NULL),(1871131059,6890639,1,2742087,1,1,1,'A',1,0.979697,900,974189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1256}}',319.274,171650071,1461602,NULL,'2022-05-04 15:05:30',1651676730,NULL),(1852675249,6890639,1,1820574,1,1,1,'S',1,0.998764,809,914741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 807, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 809}}',319.35,143631423,1024370,NULL,'2019-04-08 08:22:27',1554711747,NULL),(1846568295,6890639,1,1360252,1,1,1,'A',1,0.9936,1338,897286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1855, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1875}}',319.36,134394436,2254660,NULL,'2017-12-02 14:48:03',1512226083,NULL),(1870967994,6890639,1,3522924,1,1,1,'S',1,0.999167,1200,957324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1198, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1200}}',319.403,171602688,1434600,NULL,'2022-05-02 11:22:20',1651490540,NULL),(1870931441,6890639,1,3508309,1,1,1,'S',1,0.97084,583,962532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 549, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 583}}',319.435,171603043,746814,NULL,'2022-05-02 11:44:16',1651491856,NULL),(1862450040,6890639,1,2475988,1,1,1,'A',1,0.978134,846,870307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 996, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1029}}',319.747,158812440,1022702,NULL,'2021-02-15 14:10:09',1613398209,NULL),(1841080227,6890639,1,991176,1,1,1,'S',1,0.99892,2314,955230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2309, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 2314}}',319.782,125850927,2876250,NULL,'2016-08-18 03:39:02',1471491542,NULL),(1839400427,6890639,1,222303,0,1,1,'A',1,0.97928,1060,935383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1414, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1472}}',319.91,123371530,1668232,NULL,'2016-04-20 12:39:04',1461155944,NULL),(1846798635,6890639,1,1402329,1,1,1,'A',1,0.995449,458,927045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 873, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 879}}',320.061,134547896,1009226,NULL,'2017-12-10 09:16:09',1512897369,NULL),(1842612690,6890639,1,231079,1,1,1,'SH',1,0.987776,859,1074862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 838, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 859}}',320.202,128250180,1162709,NULL,'2017-01-02 05:42:40',1483335760,NULL),(1871023091,6890639,1,3479450,1,1,1,'A',1,0.988294,847,897418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1171, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1196}}',320.245,171603852,1423264,NULL,'2022-05-02 12:35:11',1651494911,NULL),(1867903813,6890639,1,3098063,1,1,1,'S',1,0.989474,855,928817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 837, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 855}}',320.329,166887885,961770,NULL,'2021-10-23 15:12:20',1635001940,NULL),(1871077962,6890639,1,3302734,1,1,1,'S',1,0.998355,2128,954229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2121, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2128}}',320.345,171651098,2536930,NULL,'2022-05-04 15:57:29',1651679849,NULL),(1841069150,6890639,1,191664,1,1,1,'A',1,0.957369,421,908772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 752, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 821}}',320.538,125975455,935873,NULL,'2016-08-24 12:57:51',1472043471,NULL),(1842928477,6890639,1,661517,0,1,1,'A',1,0.955786,324,801935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 985, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1063}}',320.75,128680396,936876,NULL,'2017-01-26 10:31:38',1485426698,NULL),(1864236226,6890639,1,2956242,1,1,1,'S',1,0.977733,494,978788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',320.788,161352399,589152,NULL,'2021-04-28 14:47:43',1619621263,NULL),(1848216474,6890639,1,1507328,1,1,1,'S',1,0.997688,865,953626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 861, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 865}}',320.849,136686811,1060270,NULL,'2018-03-27 12:26:29',1522153589,NULL),(1846610540,6890639,1,1144904,1,1,1,'A',1,0.988739,570,902382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 1090, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1110}}',320.872,134373584,1192640,NULL,'2017-12-01 16:16:13',1512144973,NULL),(1866145554,6890639,1,1985614,1,1,1,'S',1,0.996708,1519,950706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1509, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1519}}',320.943,164318192,1742240,NULL,'2021-07-26 08:50:35',1627289435,NULL),(1843782591,6890639,1,331987,0,1,1,'A',1,0.949287,345,875787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',320.949,130050110,667092,NULL,'2017-04-11 13:51:32',1491918692,NULL),(1873146525,6890639,1,62760,1,1,1,'A',1,0.948993,497,877448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 670, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 745}}',320.956,174847130,864781,NULL,'2022-10-01 12:04:07',1664625847,NULL),(1869359486,6890639,1,3385691,1,1,1,'A',1,0.976891,848,876023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 910, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 952}}',321.011,169114310,1047280,NULL,'2022-01-18 15:44:32',1642520672,NULL),(1869866387,6890639,1,3332998,1,1,1,'A',1,0.989318,977,923639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 963, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 983}}',321.027,169887512,1177320,NULL,'2022-02-18 17:42:13',1645206133,NULL),(1852668475,6890639,1,1531533,1,1,1,'S',1,0.998968,969,953470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 967, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 969}}',321.109,143631402,1114360,NULL,'2019-04-08 08:19:16',1554711556,NULL),(1872830315,6890639,1,3657686,1,1,1,'A',1,0.98355,545,888432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1307}}',321.128,174331022,1477174,NULL,'2022-09-03 14:31:03',1662215463,NULL),(1871924812,6890639,1,3595519,1,1,1,'S',1,0.999417,857,954663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 856, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 857}}',321.558,173010106,1011550,NULL,'2022-07-01 09:10:27',1656666627,NULL),(1866638126,6890639,1,2723322,1,1,1,'S',1,0.988388,1464,927046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1430, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1464}}',321.604,165046325,1843556,NULL,'2021-08-18 13:31:25',1629293485,NULL),(1859819453,6890639,1,158823,1,1,1,'S',1,0.978887,521,989033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',321.662,154699214,637373,NULL,'2020-09-27 07:31:28',1601191888,NULL),(1866188907,6890639,1,2067467,1,1,1,'S',1,0.998705,1544,953536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1540, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1544}}',321.724,164527246,1815920,NULL,'2021-08-01 22:00:32',1627855232,NULL),(1862751822,6890639,1,2756998,1,1,1,'A',1,0.969347,851,916039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 1186, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1256}}',321.851,159258376,1415618,NULL,'2021-03-01 03:43:46',1614570226,NULL),(1853435616,6890639,1,2003181,1,1,1,'A',1,0.986788,1259,896758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 2145, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2195}}',321.891,144807643,2401584,NULL,'2019-06-12 15:09:50',1560352190,NULL),(1841334194,6890639,1,107217,1,1,1,'A',1,0.983032,1097,945603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1282, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1326}}',321.902,126407395,1543758,NULL,'2016-09-17 07:08:15',1474096095,NULL),(1871149050,6890639,1,3574921,1,1,1,'A',1,0.961911,487,824475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 675, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 722}}',321.988,171652367,724610,NULL,'2022-05-04 17:02:42',1651683762,NULL),(1841861791,6890639,1,118668,1,1,1,'S',1,0.998361,1525,953947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1520, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',322.217,127205746,1908788,NULL,'2016-11-02 12:07:30',1478088450,NULL),(1852515894,6890639,1,1271495,1,1,1,'A',1,0.997472,644,930614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791}}',322.276,143459457,854510,NULL,'2019-03-29 14:38:37',1553870317,NULL),(1840761291,6890639,1,682296,1,1,1,'A',1,0.993443,1633,911305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 2034, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2059}}',322.349,125422114,2314460,NULL,'2016-07-27 11:28:26',1469618906,NULL),(1864651269,6890639,1,2122782,1,1,1,'A',1,0.987915,506,912496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 970, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 993}}',322.359,162248882,1155148,NULL,'2021-05-23 14:10:31',1621779031,NULL),(1865488591,6890639,1,1722805,1,1,1,'X',1,1,2083,960022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2083, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2083}}',322.371,163292728,2563620,NULL,'2021-06-24 13:01:01',1624539661,NULL),(1859761955,6890639,1,2225417,1,1,1,'A',1,0.99321,1620,926466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1818, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1841}}',322.483,154804289,2178664,NULL,'2020-10-01 06:17:55',1601533075,NULL),(1865752673,6890639,1,3002413,1,1,1,'S',1,0.9947,849,941942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 840, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 849}}',322.596,163809702,977440,NULL,'2021-07-10 09:31:10',1625909470,NULL),(1852778045,6890639,1,1731107,1,1,1,'S',1,0.99502,1004,945617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 994, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',322.798,143838084,1209374,NULL,'2019-04-20 10:59:22',1555757962,NULL),(1872298615,6890639,1,3524511,1,1,1,'A',1,0.939587,507,847789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 556, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 629}}',323.118,173489483,655569,NULL,'2022-07-23 10:09:14',1658570954,NULL),(1848185379,6890639,1,1438770,1,1,1,'S',1,0.997039,1182,946117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1175, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1182}}',323.22,136856361,1347030,NULL,'2018-04-05 04:11:14',1522901474,NULL),(1868675791,6890639,1,3143264,1,1,1,'A',1,0.992197,1253,919251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 1646, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1666}}',323.226,168152088,2017158,NULL,'2021-12-11 14:23:32',1639232612,NULL),(1871730871,6890639,1,3502781,1,1,1,'A',1,0.981535,803,880709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 993, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1029}}',323.3,172643752,1105546,NULL,'2022-06-15 15:01:36',1655305296,NULL),(1840080759,6890639,1,108010,1,1,1,'A',1,0.976691,1373,889695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 2313, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2424}}',323.408,124342057,2816840,NULL,'2016-06-03 15:23:34',1464967414,NULL),(1873120328,6890639,1,3648625,1,1,1,'S',1,0.995069,507,935563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',323.483,174798587,623840,NULL,'2022-09-29 09:59:48',1664445588,NULL),(1849213034,6890639,1,125959,0,1,1,'A',1,0.972973,968,502232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 955, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',323.529,138327735,878430,NULL,'2018-06-16 16:20:42',1529166042,NULL),(1848531351,6890639,1,1285331,1,1,1,'S',1,0.971302,453,963831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 427, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',323.576,137368994,554319,NULL,'2018-04-30 13:06:24',1525093584,NULL),(1866638408,6890639,1,2723695,0,1,1,'A',1,0.935242,760,413004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 1304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1467}}',323.702,165048654,1059528,NULL,'2021-08-18 15:02:04',1629298924,NULL),(1873234728,6890639,1,43000,1,1,1,'S',1,0.966843,754,910865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 704, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 754}}',323.748,174848890,912227,NULL,'2022-10-01 13:24:26',1664630666,NULL),(1877250296,6890639,1,3742034,1,1,1,'A',1,0.991453,1041,895463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 1040, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1053}}',323.768,180713118,1197590,NULL,'2023-09-10 05:27:47',1694323667,NULL),(1871047909,6890639,1,2554609,1,1,1,'A',1,0.978295,987,971205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1235, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1290}}',323.831,171650452,1565513,NULL,'2022-05-04 15:25:24',1651677924,NULL),(1866384301,6890639,1,2562195,1,1,1,'S',1,0.995949,864,940719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 857, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 864}}',323.878,164717369,1037910,NULL,'2021-08-07 17:15:40',1628356540,NULL),(1869590877,6890639,1,3388275,1,1,1,'S',1,0.996418,2094,946045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2079, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2094}}',323.946,169446781,2501280,NULL,'2022-01-31 16:18:57',1643645937,NULL),(1852751951,6890639,1,1711871,1,1,1,'A',1,0.992188,1686,929870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1891, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1920}}',323.953,143837585,2229310,NULL,'2019-04-20 10:27:07',1555756027,NULL),(1843672734,6890639,1,345483,1,1,1,'S',1,0.99558,905,946058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 897, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 905}}',324.01,129827995,1020020,NULL,'2017-03-30 11:26:17',1490873177,NULL),(1866407028,6890639,1,3024108,1,1,1,'A',1,0.968156,461,259867,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 998, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1052}}',324.016,164717855,585630,NULL,'2021-08-07 17:36:36',1628357796,NULL),(1873200687,6890639,1,3780628,1,1,1,'A',1,0.988156,548,906461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 580, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 591}}',324.028,174801064,623400,NULL,'2022-09-29 12:33:35',1664454815,NULL),(1869913836,6890639,1,2538129,1,1,1,'A',1,0.966466,993,930809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 934, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 999}}',324.034,169989058,1200447,NULL,'2022-02-22 14:53:00',1645541580,NULL),(1841326283,6890639,1,103052,1,1,1,'A',1,0.973001,836,855857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 924, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 963}}',324.281,126266627,989720,NULL,'2016-09-09 15:22:49',1473434569,NULL),(1847108395,6890639,1,1210839,1,1,1,'A',1,0.986885,914,919398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 892, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 915}}',324.296,135226609,1107540,NULL,'2018-01-12 12:38:33',1515760713,NULL),(1869784003,6890639,1,2861697,1,1,1,'A',1,0.967349,876,453523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 965, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1026}}',324.322,169903550,735924,NULL,'2022-02-19 08:19:05',1645258745,NULL),(1839727818,6890639,1,783044,1,1,1,'A',1,0.987395,840,964413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1512, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1547}}',324.344,123704072,1893024,NULL,'2016-05-05 12:13:06',1462450386,NULL),(1850074643,6890639,1,1629700,1,1,1,'S',1,0.993767,1845,941784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1822, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1845}}',324.463,139662675,2174950,NULL,'2018-08-21 06:18:28',1534832308,NULL),(1848222997,6890639,1,1550962,1,1,1,'S',1,0.995071,913,937497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 904, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 913}}',324.708,136787275,1071960,NULL,'2018-04-01 13:06:27',1522587987,NULL),(1853529568,6890639,1,1941698,0,1,1,'SH',1,0.997105,1900,503688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1889, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',324.731,145053157,1566432,NULL,'2019-06-26 17:01:49',1561568509,NULL),(1865320390,6890639,1,2325450,1,1,1,'A',1,0.974664,690,855448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 1852, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1934}}',324.87,163168723,2055312,NULL,'2021-06-20 10:04:42',1624183482,NULL),(1848217254,6890639,1,1510282,1,1,1,'A',1,0.974822,564,841374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1482, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1549}}',325.024,136787388,1742678,NULL,'2018-04-01 13:12:19',1522588339,NULL),(1878237133,6890639,1,4332825,1,1,1,'A',1,0.986708,648,893092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 961, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 978}}',325.231,182209450,1003336,NULL,'2023-12-31 14:11:11',1704031871,NULL),(1859756657,6890639,1,754607,1,1,1,'S',1,0.998297,881,953939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 878, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 881}}',325.398,154787434,981350,NULL,'2020-09-30 14:37:46',1601476666,NULL),(1852555270,6890639,1,1473328,1,1,1,'S',1,0.995416,1636,944846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1621, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1636}}',325.555,143562725,1967860,NULL,'2019-04-04 14:04:01',1554386641,NULL),(1866795942,6890639,1,3143183,1,1,1,'X',1,1,1154,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1154, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1154}}',325.6,165237694,1378540,NULL,'2021-08-24 16:40:18',1629823218,NULL),(1850455366,6890639,1,762095,1,1,1,'S',1,0.99676,926,941687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 920, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 926}}',325.701,140308077,1177520,NULL,'2018-09-24 08:24:33',1537777473,NULL),(1872270640,6890639,1,2564214,1,1,1,'S',1,0.997515,2012,952157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2002, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2012}}',325.705,173489573,2419950,NULL,'2022-07-23 10:16:04',1658571364,NULL),(1847805032,6890639,1,1468369,1,1,1,'S',1,0.995558,788,945854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',325.735,136141646,914520,NULL,'2018-02-27 12:19:21',1519733961,NULL),(1847668331,6890639,1,183540,1,1,1,'S',1,0.978962,713,986811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 683, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 713}}',325.92,135916587,900231,NULL,'2018-02-15 16:09:35',1518710975,NULL),(1849604419,6890639,1,780327,1,1,1,'S',1,0.979052,907,988887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 869, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 907}}',325.924,138892692,1151571,NULL,'2018-07-15 11:35:09',1531654509,NULL),(1866419761,6890639,1,2422658,1,1,1,'X',1,1,686,957217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 686}}',325.975,164773726,793080,NULL,'2021-08-09 14:14:21',1628518461,NULL),(1863388013,6890639,1,2473534,1,1,1,'A',1,0.978371,996,870135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 3251, \"large_bonus\": 210}, \"maximum_statistics\": {\"great\": 3352}}',325.987,160155214,3772200,NULL,'2021-03-27 08:39:16',1616834356,NULL),(1862917604,6890639,1,2711073,1,1,1,'S',1,0.972441,762,932832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 720, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',326.055,159426971,857124,NULL,'2021-03-06 15:35:12',1615044912,NULL),(1853125784,6890639,1,1628026,1,1,1,'S',1,0.996879,801,948606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 796, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 801}}',326.059,144440233,932450,NULL,'2019-05-23 14:25:24',1558621524,NULL),(1869298840,6890639,1,3259085,1,1,1,'S',1,0.993523,772,901604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 762, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 772}}',326.074,169113554,808960,NULL,'2022-01-18 14:59:57',1642517997,NULL),(1844890139,6890639,1,1323768,1,1,1,'A',1,0.982842,697,866283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 2213, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2273}}',326.135,131653944,2201926,NULL,'2017-07-07 09:25:54',1499419554,NULL),(1872221019,6890639,1,3629655,1,1,1,'S',1,0.997008,1337,951075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1329, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1337}}',326.167,173488881,1615964,NULL,'2022-07-23 09:24:19',1658568259,NULL),(1875537994,6890639,1,3838340,1,1,1,'S',1,0.963559,590,944146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 590}}',326.22,178282165,667861,NULL,'2023-04-08 02:31:52',1680921112,NULL),(1852803882,6890639,1,153886,0,1,1,'A',1,0.944332,461,836771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 30, \"great\": 1786, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1976}}',326.268,143859839,2031594,NULL,'2019-04-21 11:20:59',1555845659,NULL),(1859715332,6890639,1,2104777,1,1,1,'A',1,0.948405,361,739730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 982, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1066}}',326.291,154581679,1091612,NULL,'2020-09-23 14:34:10',1600871650,NULL),(1853013814,6890639,1,889000,0,1,1,'A',1,0.930218,1562,798128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 57, \"great\": 2110, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2386}}',326.367,144197446,2413425,NULL,'2019-05-10 17:21:37',1557508897,NULL),(1874109099,6890639,1,3703910,1,1,1,'S',1,0.996528,1440,950216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1440}}',326.505,176276680,1686130,NULL,'2022-12-17 14:15:38',1671286538,NULL),(1869596459,6890639,1,3008027,1,1,1,'S',1,0.996486,996,947048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 989, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 996}}',326.522,169444878,1191360,NULL,'2022-01-31 14:40:25',1643640025,NULL),(2400731334,6890639,1,4373188,1,1,1,'S',1,0.994515,1185,944179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1172, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1185}}',326.573,182916813,1411248,NULL,'2024-02-24 13:35:32',1708781732,NULL),(1845010410,6890639,1,114207,0,1,1,'A',1,0.976389,812,494500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 1041, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1080}}',326.784,131943481,785499,NULL,'2017-07-22 09:55:05',1500717305,NULL),(1843821867,6890639,1,927446,0,1,1,'A',1,0.971795,398,472349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 780}}',326.852,130083843,584362,NULL,'2017-04-13 13:06:40',1492088800,NULL),(1866310206,6890639,1,2463552,1,1,1,'X',1,1,300,953152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',326.912,164769779,325240,NULL,'2021-08-09 11:43:43',1628509423,NULL),(1844734150,6890639,1,936050,0,1,1,'A',1,0.952161,816,838764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 17, \"great\": 2172, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2383}}',327.082,131453916,2401711,NULL,'2017-06-26 10:43:36',1498473816,NULL),(1849480610,6890639,1,1412711,1,1,1,'S',1,0.996634,1337,949809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1328, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1337}}',327.186,138687613,1570360,NULL,'2018-07-05 09:52:54',1530784374,NULL),(1869784061,6890639,1,2861697,1,1,1,'A',1,0.937622,880,825335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 902, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1026}}',327.362,169903594,1095750,NULL,'2022-02-19 08:21:37',1645258897,NULL),(1853555992,6890639,1,1954899,1,1,1,'S',1,0.997738,884,953294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 880, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 884}}',327.431,145012820,1018184,NULL,'2019-06-24 06:45:53',1561358753,NULL),(1840133359,6890639,1,217280,1,1,1,'SH',1,0.991241,1370,988216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1346, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1370}}',327.489,124384748,1640826,NULL,'2016-06-05 08:50:35',1465116635,NULL),(1859834961,6890639,1,924392,1,1,1,'S',1,0.992218,771,937859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 759, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 771}}',327.552,154787967,919490,NULL,'2020-09-30 14:58:21',1601477901,NULL),(1848931870,6890639,1,1605935,1,1,1,'A',1,0.973697,1098,863049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 2017, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 2110, \"legacy_combo_increase\": 1}}',327.56,137934773,2494550,NULL,'2018-05-28 08:12:22',1527495142,NULL),(1866674142,6890639,1,2755233,1,1,1,'S',1,0.993873,1224,942364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1209, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1224}}',327.575,165321078,1461800,NULL,'2021-08-27 12:00:48',1630065648,NULL),(1850258097,6890639,1,139625,1,1,1,'S',1,0.991557,533,1026358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 524, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 533}}',327.629,140015989,662890,NULL,'2018-09-08 11:41:14',1536406874,NULL),(1849540553,6890639,1,404296,1,1,1,'S',1,0.991587,416,1027526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 416}}',327.725,138893009,497637,NULL,'2018-07-15 11:53:22',1531655602,NULL),(1852497392,6890639,1,1864950,1,1,1,'A',1,0.993363,702,927134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1339, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1356}}',327.736,143559549,1586770,NULL,'2019-04-04 09:59:22',1554371962,NULL),(1847095428,6890639,1,1423622,1,1,1,'A',1,0.976658,609,845724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 1819, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1885, \"legacy_combo_increase\": 1}}',327.838,135131279,1976204,NULL,'2018-01-07 09:29:59',1515317399,NULL),(1849584562,6890639,1,459373,1,1,1,'S',1,0.980687,466,990684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 448, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 466}}',327.87,138892904,564288,NULL,'2018-07-15 11:47:01',1531655221,NULL),(1871066545,6890639,1,3528897,1,1,1,'A',1,0.990578,786,929611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 782, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 796}}',327.878,171668893,913780,NULL,'2022-05-05 13:10:12',1651756212,NULL),(1870638744,6890639,1,3498304,1,1,1,'A',1,0.981604,788,896334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1024, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1060}}',327.903,170977412,1184908,NULL,'2022-04-05 12:58:30',1649163510,NULL),(1866838782,6890639,1,1472887,1,1,1,'A',1,0.952286,513,422884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 927, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1006}}',328.007,165447771,656442,NULL,'2021-08-31 16:29:12',1630427352,NULL),(1852569532,6890639,1,1763967,1,1,1,'S',1,0.997915,1679,952146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1672, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1679}}',328.213,143561700,2029710,NULL,'2019-04-04 12:52:33',1554382353,NULL),(1874354937,6890639,1,3933603,1,1,1,'S',1,0.999158,594,918679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 593, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 594}}',328.218,176545615,677600,NULL,'2022-12-31 13:05:04',1672491904,NULL),(1871097730,6890639,1,3147420,1,1,1,'S',1,0.997587,829,951611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 825, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 829}}',328.43,171649248,964440,NULL,'2022-05-04 14:27:44',1651674464,NULL),(1842656070,6890639,1,86446,0,1,1,'S',1,0.99181,1282,484295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1282}}',328.475,128441488,1009196,NULL,'2017-01-13 13:14:56',1484313296,NULL),(1852809594,6890639,1,1544119,1,1,1,'A',1,0.993144,2039,283825,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 3101, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 3136}}',328.538,143837164,1817207,NULL,'2019-04-20 09:59:36',1555754376,NULL),(1843461722,6890639,1,291133,1,1,1,'S',1,0.998187,1103,953253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1099, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1103}}',328.605,129607936,1302950,NULL,'2017-03-18 06:48:24',1489819704,NULL),(1852704827,6890639,1,1749188,1,1,1,'A',1,0.987288,1492,915913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1498, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1534}}',328.675,143708773,1696210,NULL,'2019-04-13 03:39:34',1555126774,NULL),(1853305265,6890639,1,1600474,1,1,1,'S',1,0.99281,904,937326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 891, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 904}}',328.704,144586306,1054500,NULL,'2019-05-31 13:38:39',1559309919,NULL),(1864697346,6890639,1,2397489,1,1,1,'S',1,0.997967,492,952168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',328.889,162238915,540510,NULL,'2021-05-23 08:01:57',1621756917,NULL),(1852757387,6890639,1,1606606,1,1,1,'A',1,0.977602,542,879208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 726, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 759}}',328.896,143961836,812720,NULL,'2019-04-27 13:12:57',1556370777,NULL),(1866177823,6890639,1,2499262,1,1,1,'S',1,0.998726,785,950162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 783, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 785}}',328.912,164526429,872360,NULL,'2021-08-01 21:17:23',1627852643,NULL),(1849408288,6890639,1,962495,1,1,1,'A',1,0.945946,465,229575,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 18, \"great\": 1404, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1554}}',328.976,138694148,845145,NULL,'2018-07-05 16:40:47',1530808847,NULL),(1860222136,6890639,1,2401572,1,1,1,'S',1,0.99838,926,952789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 923, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 926}}',328.985,155401583,1059890,NULL,'2020-10-24 16:17:53',1603556273,NULL),(1844380262,6890639,1,632241,1,1,1,'S',1,0.990348,777,928886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 762, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 777}}',329.001,131003046,906320,NULL,'2017-06-02 13:00:49',1496408449,NULL),(1852563158,6890639,1,1946932,1,1,1,'A',1,0.960568,221,436441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',329.118,143512217,181088,NULL,'2019-04-01 06:20:24',1554099624,NULL),(1841789694,6890639,1,873079,1,1,1,'S',1,0.984898,2152,914551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2087, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2152}}',329.206,126978666,2625330,NULL,'2016-10-20 12:14:27',1476965667,NULL),(1843853817,6890639,1,1192690,1,1,1,'A',1,0.919973,325,767194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 628, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 731}}',329.324,130050048,741706,NULL,'2017-04-11 13:48:37',1491918517,NULL),(1853374739,6890639,1,1656937,1,1,1,'A',1,0.97681,670,268049,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1177, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1229}}',329.333,144786448,701042,NULL,'2019-06-11 09:39:18',1560245958,NULL),(1846846758,6890639,1,1404087,1,1,1,'S',1,0.993771,883,940838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 872, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 883}}',329.376,134807560,1003010,NULL,'2017-12-23 09:29:20',1514021360,NULL),(1848733496,6890639,1,1552624,1,1,1,'A',1,0.994643,1182,935534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1941, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1960}}',329.424,137640788,2190910,NULL,'2018-05-13 12:41:16',1526215276,NULL),(1869774218,6890639,1,2840374,1,1,1,'S',1,0.972431,1197,964067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1197}}',329.5,169903759,1542284,NULL,'2022-02-19 08:31:55',1645259515,NULL),(1871519023,6890639,1,3592685,1,1,1,'S',1,0.96125,400,936235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',329.502,172214355,442281,NULL,'2022-05-28 10:05:48',1653732348,NULL),(1874119527,6890639,1,3592637,1,1,1,'A',1,0.959729,539,787910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 1445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1552}}',329.51,176277745,1489414,NULL,'2022-12-17 15:14:31',1671290071,NULL),(1866188563,6890639,1,1958814,1,1,1,'A',1,0.993511,1027,926395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 1451, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1464}}',329.552,164575714,1645980,NULL,'2021-08-03 12:29:48',1627993788,NULL),(1869976113,6890639,1,2884437,1,1,1,'S',1,0.986842,874,885122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 851, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 874}}',329.602,169991091,1059942,NULL,'2022-02-22 16:33:44',1645547624,NULL),(1859967343,6890639,1,2516077,1,1,1,'A',1,0.963479,925,836623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 1404, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1506}}',329.668,155009600,1638166,NULL,'2020-10-09 09:29:29',1602235769,NULL),(1865879350,6890639,1,2159344,1,1,1,'A',1,0.978832,448,855323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 1806, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1866, \"legacy_combo_increase\": 1}}',329.675,164006522,1999672,NULL,'2021-07-16 14:26:35',1626445595,NULL),(1871941158,6890639,1,3209415,1,1,1,'S',1,0.996664,1499,950509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1489, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1499}}',329.773,173102411,1892880,NULL,'2022-07-05 13:06:12',1657026372,NULL),(1842799658,6890639,1,87775,1,1,1,'A',1,0.983871,858,900492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1025, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1054}}',329.82,128455675,1137880,NULL,'2017-01-14 05:40:58',1484372458,NULL),(1841398933,6890639,1,85127,1,1,1,'SH',1,0.994432,898,988469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 888, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 898}}',329.986,126406212,1094400,NULL,'2016-09-17 05:47:38',1474091258,NULL),(1866593457,6890639,1,2666728,0,1,1,'S',1,0.986607,784,500968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 763, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 784}}',330.073,165073262,643056,NULL,'2021-08-19 11:17:57',1629371877,NULL),(1849518302,6890639,1,673068,1,1,1,'S',1,0.992806,278,1030348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',330.124,138891415,320386,NULL,'2018-07-15 10:22:46',1531650166,NULL),(1850435140,6890639,1,1435412,1,1,1,'S',1,0.998587,2123,953567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2117, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2123}}',330.15,140391162,2605780,NULL,'2018-09-29 07:54:47',1538207687,NULL),(1869476350,6890639,1,2269016,0,1,1,'S',1,0.966847,739,466958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 690, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 739}}',330.237,169259795,558026,NULL,'2022-01-24 07:35:14',1643009714,NULL),(1853151215,6890639,1,1759608,1,1,1,'S',1,0.976494,1723,893935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1642, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1723}}',330.272,144465332,1966290,NULL,'2019-05-24 22:57:07',1558738627,NULL),(1870720811,6890639,1,3380395,1,1,1,'S',1,0.956288,652,909321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',330.366,171142982,753924,NULL,'2022-04-12 16:05:31',1649779531,NULL),(1866638659,6890639,1,2381618,1,1,1,'S',1,0.9989,2272,913880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2267, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2272}}',330.371,165046198,2823940,NULL,'2021-08-18 13:26:47',1629293207,NULL),(1852455672,6890639,1,1843939,1,1,1,'S',1,0.99834,2109,954196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2102, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2109}}',330.38,143560609,2430180,NULL,'2019-04-04 11:27:49',1554377269,NULL),(1872869532,6890639,1,3595978,1,1,1,'S',1,0.997782,1127,952626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1122, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1127}}',330.477,174331718,1430930,NULL,'2022-09-03 15:04:56',1662217496,NULL),(1841079690,6890639,1,152857,1,1,1,'A',1,0.989918,768,964376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1557, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1587}}',330.574,125890993,1834090,NULL,'2016-08-20 05:07:24',1471669644,NULL),(1864256727,6890639,1,2629418,1,1,1,'S',1,0.997257,1458,949144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1450, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',330.603,161635216,1870730,NULL,'2021-05-06 13:39:39',1620308379,NULL),(1841082153,6890639,1,104400,1,1,1,'A',1,0.988176,885,925868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 868}, \"maximum_statistics\": {\"great\": 888}}',330.679,125835650,967030,NULL,'2016-08-17 08:40:24',1471423224,NULL),(1866284532,6890639,1,3105299,1,1,1,'A',1,0.917785,201,737878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',330.732,164526714,240297,NULL,'2021-08-01 21:30:50',1627853450,NULL),(1847196211,6890639,1,1486175,1,1,1,'A',1,0.981879,1204,880844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 3222, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',330.946,135130844,3559216,NULL,'2018-01-07 09:00:54',1515315654,NULL),(1871786740,6890639,1,3545780,1,1,1,'A',1,0.991623,841,916228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 944, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 955}}',331.101,172620239,1039840,NULL,'2022-06-14 14:40:36',1655217636,NULL),(1871733917,6890639,1,3585165,1,1,1,'A',1,0.996089,1702,941235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1777, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1790}}',331.165,172643974,2076854,NULL,'2022-06-15 15:13:04',1655305984,NULL),(1852707927,6890639,1,165793,1,1,1,'A',1,0.967153,400,885024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 1294, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1370}}',331.247,143737037,1346153,NULL,'2019-04-14 13:14:28',1555247668,NULL),(1852516292,6890639,1,1865973,1,1,1,'A',1,0.989574,1421,915169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 2170, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 2206}}',331.291,143499454,2557220,NULL,'2019-03-31 11:57:13',1554033433,NULL),(1853527338,6890639,1,1941698,1,1,1,'A',1,0.992368,1571,928262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1873, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',331.429,145013174,2282874,NULL,'2019-06-24 07:22:56',1561360976,NULL),(1853214168,6890639,1,1164009,1,1,1,'A',1,0.995639,763,932663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1935, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1949}}',331.458,144465021,2399152,NULL,'2019-05-24 22:31:55',1558737115,NULL),(1859850974,6890639,1,2516902,1,1,1,'S',1,0.997664,856,952702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 852, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 856}}',331.555,154642883,984080,NULL,'2020-09-25 14:26:38',1601043998,NULL),(1861530476,6890639,1,1076727,1,1,1,'S',1,0.993239,1701,936409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1678, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',331.576,157383309,2115060,NULL,'2020-12-31 17:07:58',1609434478,NULL),(1869853205,6890639,1,2565993,1,1,1,'S',1,0.997009,1003,949287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 997, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1003}}',331.607,169807957,1278972,NULL,'2022-02-15 10:02:44',1644919364,NULL),(1864511969,6890639,1,2102464,1,1,1,'A',1,0.971053,558,834585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 1818, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 7}}',331.649,162001341,1845624,NULL,'2021-05-16 14:11:46',1621174306,NULL),(1849929498,6890639,1,1487235,1,1,1,'A',1,0.989561,1034,915433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 2254, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2299}}',331.716,139589808,2570256,NULL,'2018-08-17 16:43:35',1534524215,NULL),(1853337166,6890639,1,1505977,1,1,1,'A',1,0.98647,895,911219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1584, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1626}}',331.815,144676878,1856240,NULL,'2019-06-05 08:53:11',1559724791,NULL),(1872238732,6890639,1,3649646,1,1,1,'S',1,0.998458,1297,955665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1293, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1297}}',331.845,173488763,1495500,NULL,'2022-07-23 09:16:29',1658567789,NULL),(1872832152,6890639,1,3658314,1,1,1,'S',1,0.963689,1377,857936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1377}}',331.886,174329341,1578290,NULL,'2022-09-03 13:04:22',1662210262,NULL),(1865397214,6890639,1,2609366,1,1,1,'A',1,0.988308,725,1017792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 711, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 727}}',331.946,163301377,841634,NULL,'2021-06-24 18:16:25',1624558585,NULL),(1852963362,6890639,1,1985051,1,1,1,'A',1,0.949974,455,848529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 35, \"great\": 1735, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1889}}',331.98,144090813,1852729,NULL,'2019-05-04 15:29:57',1556983797,NULL),(1849262868,6890639,1,1497700,1,1,1,'S',1,0.9991,1111,952338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1109, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1111}}',331.999,138540684,1360260,NULL,'2018-06-27 14:15:41',1530108941,NULL),(1847428670,6890639,1,1453460,1,1,1,'A',1,0.979167,1599,879679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 2002, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2064}}',332.033,135598430,2225144,NULL,'2018-01-30 08:26:59',1517300819,NULL),(1852707939,6890639,1,165793,0,1,1,'A',1,0.972628,548,466325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1300, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1370}}',332.057,143737098,981464,NULL,'2019-04-14 13:18:25',1555247905,NULL),(1849541314,6890639,1,982430,1,1,1,'S',1,0.987978,915,926553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 893, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 915}}',332.113,138908215,1029030,NULL,'2018-07-16 05:26:37',1531718797,NULL),(1871745458,6890639,1,3591571,1,1,1,'S',1,0.992297,714,938392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',332.311,172643602,824360,NULL,'2022-06-15 14:54:18',1655304858,NULL),(1866496330,6890639,1,2360628,1,1,1,'A',1,0.992394,624,263849,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1234, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 1}}',332.455,164900135,746226,NULL,'2021-08-13 16:22:25',1628871745,NULL),(1850427325,6890639,1,84083,1,1,1,'S',1,0.983808,1019,911685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 986, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1019}}',332.504,140308043,1129570,NULL,'2018-09-24 08:21:45',1537777305,NULL),(1871141602,6890639,1,1864382,1,1,1,'S',1,0.998,1750,954052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1743, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1750}}',332.552,171651817,2237540,NULL,'2022-05-04 16:33:22',1651682002,NULL),(1863224781,6890639,1,2673663,1,1,1,'A',1,0.996412,565,895048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 831, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 836}}',332.574,160127947,899220,NULL,'2021-03-26 16:06:46',1616774806,NULL),(1842216997,6890639,1,1003846,1,1,1,'A',1,0.992618,1332,927464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 2003, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2032}}',332.63,127848580,2462240,NULL,'2016-12-10 13:13:30',1481375610,NULL),(1860162955,6890639,1,2354159,1,1,1,'S',1,0.999384,812,958258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 812}}',332.647,155241451,895950,NULL,'2020-10-18 09:13:45',1603012425,NULL),(1873666653,6890639,1,2820283,1,1,1,'A',1,0.967085,376,935280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 597, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 638}}',332.722,175475608,708728,NULL,'2022-11-04 08:02:07',1667548927,NULL),(1847659900,6890639,1,105917,1,1,1,'S',1,0.998437,1599,955030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1594}, \"maximum_statistics\": {\"great\": 1599}}',332.741,135976591,1843950,NULL,'2018-02-18 13:47:00',1518961620,NULL),(1859857178,6890639,1,415201,0,1,1,'A',1,0.95619,311,868059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 481, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 525}}',332.897,154699093,542373,NULL,'2020-09-27 07:25:48',1601191548,NULL),(1844695709,6890639,1,218190,1,1,1,'S',1,0.996115,901,947840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 894, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 901}}',332.922,131563682,1042790,NULL,'2017-07-02 07:52:23',1498981943,NULL),(1869763455,6890639,1,2632669,1,1,1,'A',1,0.996524,747,930278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 859, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 863}}',333.112,169902479,983290,NULL,'2022-02-19 07:09:46',1645254586,NULL),(1865420382,6890639,1,1992823,1,1,1,'A',1,0.95903,718,787128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 1725, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1855}}',333.155,163295372,1872180,NULL,'2021-06-24 14:37:33',1624545453,NULL),(1841684439,6890639,1,403050,1,1,1,'S',1,0.996654,2092,945873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2078, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2092}}',333.199,126831361,2358340,NULL,'2016-10-11 12:42:53',1476189773,NULL),(1870510030,6890639,1,3493453,1,1,1,'S',1,0.988043,460,926727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',333.225,170773640,502442,NULL,'2022-03-27 14:01:32',1648389692,NULL),(1849516458,6890639,1,72404,1,1,1,'S',1,0.999039,3121,954738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 3115, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',333.289,138929763,3864384,NULL,'2018-07-17 07:22:52',1531812172,NULL),(1852722014,6890639,1,1783776,1,1,1,'S',1,0.993236,887,940610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 875, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 887}}',333.657,143842915,1044920,NULL,'2019-04-20 15:13:38',1555773218,NULL),(1848469316,6890639,1,755528,1,1,1,'A',1,0.967926,393,427735,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 1089, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',333.714,137226050,800627,NULL,'2018-04-23 14:23:01',1524493381,NULL),(1866635648,6890639,1,2842116,1,1,1,'A',1,0.996774,1045,938907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1080, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1085}}',334.026,165146070,1251294,NULL,'2021-08-21 17:16:42',1629566202,NULL),(1874339397,6890639,1,3697414,1,1,1,'S',1,0.99506,911,905012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 902, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 911}}',334.277,176430450,1049840,NULL,'2022-12-25 13:37:39',1671975459,NULL),(1859870559,6890639,1,2349249,1,1,1,'S',1,0.985413,1234,999091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1198, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1234}}',334.427,154702557,1689507,NULL,'2020-09-27 10:10:35',1601201435,NULL),(1849316941,6890639,1,1385223,1,1,1,'S',1,0.999321,2210,957337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2210}}',334.447,138645741,2486090,NULL,'2018-07-03 02:42:01',1530585721,NULL),(1869781647,6890639,1,3116858,1,1,1,'S',1,0.998187,1103,954695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1099, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1103}}',334.548,169808205,1304480,NULL,'2022-02-15 10:23:57',1644920637,NULL),(1864948374,6890639,1,1148540,1,1,1,'A',1,0.965564,903,415482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 1058, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1118}}',334.819,162591994,779474,NULL,'2021-06-02 13:00:42',1622638842,NULL),(1874671790,6890639,1,3943222,1,1,1,'A',1,0.986933,564,900761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 709, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 727}}',334.823,177093761,813468,NULL,'2023-01-30 13:54:29',1675086869,NULL),(1873202024,6890639,1,3802196,1,1,1,'S',1,0.995798,357,937479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',334.844,174798439,413600,NULL,'2022-09-29 09:51:27',1664445087,NULL),(1871705310,6890639,1,3319174,1,1,1,'S',1,0.984699,1013,998601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 982, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1013}}',335.04,172643129,1322383,NULL,'2022-06-15 14:32:44',1655303564,NULL),(1874639027,6890639,1,3800936,1,1,1,'S',1,0.996364,1925,948669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1911, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1925}}',335.113,177094120,2244500,NULL,'2023-01-30 14:17:36',1675088256,NULL),(1868267439,6890639,1,3223214,1,1,1,'S',1,0.997379,763,952403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 759, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 763}}',335.118,167453478,884880,NULL,'2021-11-13 15:58:07',1636819087,NULL),(1871022926,6890639,1,3360606,1,1,1,'S',1,0.999398,1661,954204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1659, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1661}}',335.491,171604657,2182898,NULL,'2022-05-02 13:18:54',1651497534,NULL),(1853027177,6890639,1,1633120,1,1,1,'S',1,0.992299,844,938550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 831, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 844}}',335.605,144327769,962050,NULL,'2019-05-17 15:42:37',1558107757,NULL),(1860260631,6890639,1,2615623,1,1,1,'A',1,0.962423,326,830235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 609, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 652}}',335.76,155399341,686628,NULL,'2020-10-24 14:51:31',1603551091,NULL),(1869263863,6890639,1,2655212,1,1,1,'S',1,0.978175,252,985479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 252}}',335.814,169114927,262031,NULL,'2022-01-18 16:15:34',1642522534,NULL),(1847308351,6890639,1,1405550,1,1,1,'S',1,0.995408,980,946883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 971, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 980}}',335.899,135367678,1219540,NULL,'2018-01-19 08:40:14',1516351214,NULL),(1859783283,6890639,1,2257147,1,1,1,'A',1,0.967532,750,822638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 952, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',335.91,154787236,1040418,NULL,'2020-09-30 14:29:58',1601476198,NULL),(1866290481,6890639,1,2884979,1,1,1,'S',1,0.999143,1167,957577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1167}}',335.999,164717308,1288980,NULL,'2021-08-07 17:13:12',1628356392,NULL),(1847250537,6890639,1,1375476,1,1,1,'A',1,0.991741,1562,926189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 2089, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2119}}',336.142,135368492,2369914,NULL,'2018-01-19 09:45:15',1516355115,NULL),(1842718053,6890639,1,386782,1,1,1,'A',1,0.965278,411,925147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 604, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 648}}',336.302,128455943,704109,NULL,'2017-01-14 06:00:08',1484373608,NULL),(1866163006,6890639,1,2299870,1,1,1,'X',1,1,872,958704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 872, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 872}}',336.32,164419081,1108840,NULL,'2021-07-29 12:40:10',1627562410,NULL),(1853358455,6890639,1,1747624,1,1,1,'S',1,0.967316,719,858762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 672, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 719}}',336.395,144892273,888530,NULL,'2019-06-17 07:17:11',1560755831,NULL),(1874233433,6890639,1,3150630,1,1,1,'S',1,0.998307,886,953606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 883, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 886}}',336.405,176430558,1078920,NULL,'2022-12-25 13:44:48',1671975888,NULL),(1862820193,6890639,1,2578676,1,1,1,'A',1,0.994934,925,893478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1958, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1974}}',336.452,159261101,2340972,NULL,'2021-03-01 06:32:49',1614580369,NULL),(1859852106,6890639,1,2518134,1,1,1,'A',1,0.992521,554,921847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 923, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 936}}',336.455,154641704,1073400,NULL,'2020-09-25 13:49:10',1601041750,NULL),(1865418260,6890639,1,2085753,1,1,1,'A',1,0.976591,558,821575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 1318, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1367}}',336.531,163289005,1553672,NULL,'2021-06-24 10:17:15',1624529835,NULL),(1864232186,6890639,1,2573450,1,1,1,'S',1,0.994829,967,945266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 957, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 967}}',336.545,161353186,1130270,NULL,'2021-04-28 15:11:56',1619622716,NULL),(1874339814,6890639,1,3809119,1,1,1,'S',1,0.99213,953,933418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 938, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 953}}',336.645,176431553,1173060,NULL,'2022-12-25 14:47:23',1671979643,NULL),(1874265165,6890639,1,3635988,1,1,1,'A',1,0.98855,796,907981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 1285, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1310}}',336.761,176431481,1429982,NULL,'2022-12-25 14:42:37',1671979357,NULL),(1842809696,6890639,1,279274,0,1,1,'S',1,0.977193,570,485613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',336.763,128454823,428064,NULL,'2017-01-14 04:30:45',1484368245,NULL),(1867147417,6890639,1,2209144,1,1,1,'A',1,0.988611,724,908564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 1335, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1361}}',336.805,165772607,1540004,NULL,'2021-09-12 17:22:36',1631467356,NULL),(1842140329,6890639,1,1056236,1,1,1,'A',1,0.983419,2008,902885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 2458, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2533}}',336.847,127633263,2751546,NULL,'2016-11-27 10:15:03',1480241703,NULL),(1865316346,6890639,1,2792997,1,1,1,'S',1,0.997722,878,950761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 874, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 878}}',336.937,163135705,1013620,NULL,'2021-06-19 09:58:08',1624096688,NULL),(1852458636,6890639,1,1684637,1,1,1,'S',1,0.998329,1197,954572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1193, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1197}}',337.026,143499778,1444270,NULL,'2019-03-31 12:22:31',1554034951,NULL),(1866402257,6890639,1,2994041,1,1,1,'S',1,0.984127,1197,910989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1159, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1197}}',337.029,164716121,1361430,NULL,'2021-08-07 16:24:28',1628353468,NULL),(1850206291,6890639,1,1030908,1,1,1,'S',1,0.988506,522,1016806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 510, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 522}}',337.162,139871226,627137,NULL,'2018-08-31 16:50:20',1535734220,NULL),(1863689002,6890639,1,2515404,1,1,1,'A',1,0.945923,531,862876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 539, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 601}}',337.182,160684580,691109,NULL,'2021-04-10 11:10:21',1618053021,NULL),(1852826909,6890639,1,1772278,1,1,1,'A',1,0.9975,1292,941347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1594, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1600}}',337.233,143843341,1877572,NULL,'2019-04-20 15:34:24',1555774464,NULL),(1877218932,6890639,1,4151383,1,1,1,'S',1,0.987779,941,886435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 918, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 941}}',337.234,180802281,1083470,NULL,'2023-09-16 08:02:59',1694851379,NULL),(1866125553,6890639,1,2907483,1,1,1,'S',1,0.996316,950,948532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 943, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 950}}',337.235,164317466,1071210,NULL,'2021-07-26 08:08:48',1627286928,NULL),(1850420299,6890639,1,1155463,1,1,1,'A',1,0.981474,2007,901263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 2282, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2348}}',337.237,140394837,2627310,NULL,'2018-09-29 11:40:31',1538221231,NULL),(1868676507,6890639,1,3143265,1,1,1,'A',1,0.977926,878,865602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 1881, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',337.237,168151854,2176772,NULL,'2021-12-11 14:15:27',1639232127,NULL),(1869846488,6890639,1,2983308,1,1,1,'S',1,0.998616,1084,956227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1081, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1084}}',337.288,169886892,1315330,NULL,'2022-02-18 17:12:04',1645204324,NULL),(1866593464,6890639,1,2666728,1,1,1,'S',1,0.966837,784,946445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 732, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 784}}',337.344,165073630,1001186,NULL,'2021-08-19 11:37:52',1629373072,NULL),(1865680084,6890639,1,2798101,1,1,1,'S',1,0.997872,940,953361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 936, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 940}}',337.425,163809856,1137768,NULL,'2021-07-10 09:40:34',1625910034,NULL),(1842153038,6890639,1,406755,1,1,1,'A',1,0.989061,822,904060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 1080, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1097}}',337.483,127596763,1198280,NULL,'2016-11-25 13:43:23',1480081403,NULL),(1869934532,6890639,1,2804249,1,1,1,'S',1,0.997065,1022,939725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1016, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1022}}',337.493,169990106,1245150,NULL,'2022-02-22 15:44:32',1645544672,NULL),(1850244134,6890639,1,1717859,1,1,1,'A',1,0.993151,1336,931630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1586, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1606}}',337.508,140012254,1954570,NULL,'2018-09-08 08:02:17',1536393737,NULL),(1863134345,6890639,1,2758029,1,1,1,'S',1,0.979641,835,990761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 801, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 835}}',337.537,159900428,1069133,NULL,'2021-03-20 13:02:48',1616245368,NULL),(1852636298,6890639,1,221870,1,1,1,'A',1,0.940027,523,829398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 49, \"great\": 1377, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1509}}',337.578,143737293,1553742,NULL,'2019-04-14 13:30:24',1555248624,NULL),(1865354752,6890639,1,2956369,1,1,1,'X',1,1,651,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 651}}',337.654,163135629,792500,NULL,'2021-06-19 09:55:02',1624096502,NULL),(1860161081,6890639,1,2209096,1,1,1,'S',1,0.993324,749,941211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 739, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749}}',337.752,155242010,844020,NULL,'2020-10-18 09:38:48',1603013928,NULL),(1860207994,6890639,1,2007142,1,1,1,'A',1,0.98359,589,899187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 944, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 975}}',337.869,155241917,1022492,NULL,'2020-10-18 09:34:38',1603013678,NULL),(1870254457,6890639,1,3271478,1,1,1,'S',1,0.99508,813,942118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 805, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 813}}',337.908,170325251,953880,NULL,'2022-03-08 15:02:17',1646751737,NULL),(1841685421,6890639,1,1073090,1,1,1,'SH',1,0.998294,586,1006150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 584, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 586}}',337.945,126790656,688596,NULL,'2016-10-09 03:05:02',1475982302,NULL),(1842999854,6890639,1,1073090,1,1,1,'SH',1,0.998294,586,1008131,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 584, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 586}}',337.945,128994516,692628,NULL,'2017-02-12 07:56:46',1486886206,NULL),(1867918615,6890639,1,3235627,1,1,1,'S',1,0.995858,845,947205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 838, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 845}}',338.099,166888153,989810,NULL,'2021-10-23 15:21:47',1635002507,NULL),(1841959664,6890639,1,195478,1,1,1,'SH',1,0.989979,1397,943626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1369, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1397}}',338.178,127445191,1735260,NULL,'2016-11-16 13:31:26',1479303086,NULL),(1865471661,6890639,1,2548603,1,1,1,'A',1,0.910145,666,783201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 4, \"great\": 570, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 690}}',338.231,163301432,781933,NULL,'2021-06-24 18:18:17',1624558697,NULL),(1846288095,6890639,1,1344856,1,1,1,'S',1,0.997056,2208,951446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2195, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2208}}',338.271,133823507,2659280,NULL,'2017-11-02 15:25:15',1509636315,NULL),(1871675998,6890639,1,2567990,1,1,1,'S',1,0.996473,1134,948462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1134}}',338.504,172645164,1294730,NULL,'2022-06-15 16:10:19',1655309419,NULL),(1852486606,6890639,1,1236177,1,1,1,'S',1,0.997588,1244,952405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1238, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1244}}',338.551,143559025,1493910,NULL,'2019-04-04 09:14:46',1554369286,NULL),(1871776021,6890639,1,3245463,1,1,1,'S',1,0.975439,570,973805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 542, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 570}}',338.66,172644056,712021,NULL,'2022-06-15 15:17:25',1655306245,NULL),(1868956870,6890639,1,3201583,1,1,1,'A',1,0.964807,338,800023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 711, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 753}}',338.803,168511831,739376,NULL,'2021-12-25 15:43:40',1640447020,NULL),(1864857289,6890639,1,2955504,1,1,1,'S',1,0.997084,1543,951832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1534, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1543}}',338.861,162346227,1785280,NULL,'2021-05-26 10:41:02',1622025662,NULL),(1850506952,6890639,1,224171,1,1,1,'S',1,0.998918,924,956928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 922, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 924}}',338.962,140394660,1082470,NULL,'2018-09-29 11:31:39',1538220699,NULL),(1849065331,6890639,1,1558762,1,1,1,'S',1,0.988993,1499,922759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1466, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1499}}',339.052,138138207,1738750,NULL,'2018-06-07 08:07:31',1528358851,NULL),(1872040178,6890639,1,3506754,1,1,1,'A',1,0.993942,909,929952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1061, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1073}}',339.079,173082201,1345792,NULL,'2022-07-04 14:20:29',1656944429,NULL),(1864721006,6890639,1,2940757,1,1,1,'S',1,0.997887,710,914807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 707, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 710}}',339.178,162249326,851496,NULL,'2021-05-23 14:26:22',1621779982,NULL),(1871039112,6890639,1,2777442,1,1,1,'A',1,0.989221,2599,914931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 3409, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 3479}}',339.253,171670552,3977604,NULL,'2022-05-05 14:39:20',1651761560,NULL),(1853264755,6890639,1,1937291,1,1,1,'S',1,0.999116,1696,954739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1693, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1696}}',339.283,144709564,2091750,NULL,'2019-06-07 04:45:10',1559882710,NULL),(1864552854,6890639,1,2899632,1,1,1,'S',1,0.999052,1055,956085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1053, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1055}}',339.337,161995273,1229470,NULL,'2021-05-16 10:30:38',1621161038,NULL),(1847899714,6890639,1,1497967,1,1,1,'S',1,0.990728,701,893774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 688, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 701}}',339.436,136430458,827370,NULL,'2018-03-14 14:17:29',1521037049,NULL),(1859823984,6890639,1,2310350,1,1,1,'S',1,0.997241,725,951377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 721, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',339.57,154698330,804140,NULL,'2020-09-27 06:48:47',1601189327,NULL),(1846545777,6890639,1,1344250,1,1,1,'S',1,0.995333,857,942470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 849, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 857}}',339.735,134168022,1035540,NULL,'2017-11-20 11:08:26',1511176106,NULL),(1844160378,6890639,1,74555,1,1,1,'A',1,0.921101,278,759936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 9, \"great\": 927, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',339.743,130768435,963532,NULL,'2017-05-20 16:02:46',1495296166,NULL),(1849120355,6890639,1,1639628,1,1,1,'A',1,0.998299,1185,943305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 2345, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2351}}',339.8,138181163,2641644,NULL,'2018-06-09 10:14:03',1528539243,NULL),(1849482087,6890639,1,218266,0,1,1,'A',1,0.967636,1130,466195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 1300, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1375}}',339.817,138742456,1020288,NULL,'2018-07-08 03:58:15',1531022295,NULL),(1848937056,6890639,1,1434483,1,1,1,'A',1,0.985101,1465,901474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 2216, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2282}}',339.942,137934687,2748824,NULL,'2018-05-28 08:05:21',1527494721,NULL),(1841532960,6890639,1,176895,1,1,1,'S',1,0.989549,1818,930617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1780, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1818}}',340.009,126576882,2033480,NULL,'2016-09-26 13:12:27',1474895547,NULL),(1867556957,6890639,1,2986859,1,1,1,'S',1,0.987835,1603,926399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1564, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1603}}',340.009,166408257,1924580,NULL,'2021-10-06 10:32:21',1633516341,NULL),(1864600813,6890639,1,1848836,1,1,1,'S',1,0.99843,1911,955035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1905, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1911}}',340.024,161999923,2322380,NULL,'2021-05-16 13:24:33',1621171473,NULL),(1866326034,6890639,1,2335498,1,1,1,'A',1,0.997635,1056,951912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1053, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1057}}',340.068,164718105,1226050,NULL,'2021-08-07 17:46:01',1628358361,NULL),(1862893063,6890639,1,2561280,1,1,1,'A',1,0.9839,740,878920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 2146, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2205}}',340.222,159450585,2299624,NULL,'2021-03-07 07:32:39',1615102359,NULL),(1865423951,6890639,1,2649326,1,1,1,'S',1,0.999298,712,955723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 711, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 712}}',340.24,163302515,863010,NULL,'2021-06-24 18:57:27',1624561047,NULL),(1869865860,6890639,1,3331830,1,1,1,'S',1,0.998227,2256,953177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2248, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2256}}',340.275,169886262,2700870,NULL,'2022-02-18 16:41:04',1645202464,NULL),(2758523718,6890639,1,3335630,1,1,1,'S',1,0.98747,1237,925744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1237}}',340.282,183750815,1444370,NULL,'2024-05-01 06:22:21',1714544541,NULL),(1853101239,6890639,1,1715195,1,1,1,'S',1,0.995521,1563,938268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1549, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1563}}',340.307,144469409,1881500,NULL,'2019-05-25 04:54:53',1558760093,NULL),(1849573139,6890639,1,1603137,1,1,1,'S',1,0.990465,839,929962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 823, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 839}}',340.367,138972409,986850,NULL,'2018-07-19 09:23:27',1531992207,NULL),(1871151885,6890639,1,3587614,1,1,1,'S',1,0.996145,2075,947270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2059, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2075}}',340.418,171768884,2541490,NULL,'2022-05-09 13:55:38',1652104538,NULL),(1873101777,6890639,1,3621632,1,1,1,'S',1,0.995192,1144,946339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1133, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1144}}',340.431,174798791,1371970,NULL,'2022-09-29 10:14:24',1664446464,NULL),(1843084678,6890639,1,58009,1,1,1,'A',1,0.979333,627,967509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 722, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 750}}',340.546,128994722,881315,NULL,'2017-02-12 08:14:49',1486887289,NULL),(1841211996,6890639,1,1007802,1,1,1,'S',1,0.998958,1439,956399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1436, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1439}}',340.55,126141317,1797100,NULL,'2016-09-02 11:33:01',1472815981,NULL),(1843029249,6890639,1,805871,1,1,1,'A',1,0.981777,870,957242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 850, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 878}}',340.631,128945410,1133790,NULL,'2017-02-09 17:58:37',1486663117,NULL),(1863690550,6890639,1,2651973,1,1,1,'A',1,0.993629,621,886845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1631, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1648}}',340.766,160687692,1754716,NULL,'2021-04-10 13:03:45',1618059825,NULL),(1841710635,6890639,1,778483,0,1,1,'A',1,0.982851,606,874904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 904, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 933}}',340.846,126880374,983888,NULL,'2016-10-14 16:26:10',1476462370,NULL),(1874206162,6890639,1,3785235,1,1,1,'A',1,0.982809,688,881684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 987}, \"maximum_statistics\": {\"great\": 1018}}',340.884,176277550,1071004,NULL,'2022-12-17 15:04:01',1671289441,NULL),(1859907743,6890639,1,1739253,1,1,1,'A',1,0.951341,1250,789768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 32, \"great\": 2119, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2312}}',340.947,155018656,2468108,NULL,'2020-10-09 16:40:19',1602261619,NULL),(1849300644,6890639,1,985780,1,1,1,'A',1,0.970228,466,923540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 540, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 571}}',341.038,138645899,602147,NULL,'2018-07-03 02:56:49',1530586609,NULL),(1874140027,6890639,1,3833645,1,1,1,'S',1,0.997674,430,953320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',341.221,176275957,493460,NULL,'2022-12-17 13:36:02',1671284162,NULL),(1853165770,6890639,1,1939863,1,1,1,'A',1,0.978964,983,870894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 2481, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2567}}',341.248,144408022,2627720,NULL,'2019-05-21 15:28:58',1558452538,NULL),(1866237444,6890639,1,2568919,1,1,1,'S',1,0.998682,759,953912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 757, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 759}}',341.282,164459224,893710,NULL,'2021-07-30 17:45:29',1627667129,NULL),(1865830621,6890639,1,2052056,1,1,1,'S',1,0.995806,1669,945211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1655, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1669}}',341.352,164005777,1984370,NULL,'2021-07-16 14:02:24',1626444144,NULL),(1844365251,6890639,1,805871,1,1,1,'S',1,0.994305,878,940466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 868, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 878}}',341.379,130951877,1111520,NULL,'2017-05-30 13:34:23',1496151263,NULL),(1865896473,6890639,1,3048918,1,1,1,'X',1,1,479,920093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',341.414,163968112,509680,NULL,'2021-07-15 10:04:58',1626343498,NULL),(1871041238,6890639,1,2782426,1,1,1,'A',1,0.99497,2153,935725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 2660, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 2684}}',341.473,171771148,3265974,NULL,'2022-05-09 15:40:36',1652110836,NULL),(1862563391,6890639,1,2333205,1,1,1,'A',1,0.967618,818,852059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 860, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 911}}',341.582,158872878,1043564,NULL,'2021-02-17 09:05:34',1613552734,NULL),(1852641029,6890639,1,1801687,1,1,1,'A',1,0.969787,619,855046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 799, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 844}}',341.712,143631290,933610,NULL,'2019-04-08 08:04:00',1554710640,NULL),(1873228955,6890639,1,1700181,1,1,1,'A',1,0.99216,1160,927597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 2265, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 2296}}',341.736,174976747,2771050,NULL,'2022-10-08 08:50:59',1665219059,NULL),(1850204250,6890639,1,1569703,1,1,1,'A',1,0.963606,1241,441745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 1982, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2102}}',341.836,140012820,1496184,NULL,'2018-09-08 08:38:50',1536395930,NULL),(1853529559,6890639,1,1941698,1,1,1,'A',1,0.985263,1109,954393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1849, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',341.846,145053067,2296775,NULL,'2019-06-26 16:54:03',1561568043,NULL),(1847941952,6890639,1,1477400,1,1,1,'S',1,0.998897,907,953888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 905, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 907}}',341.937,136470863,1105430,NULL,'2018-03-16 16:24:39',1521217479,NULL),(1846811099,6890639,1,1461389,1,1,1,'A',1,0.988038,573,907420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 817, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',342.043,134642837,995384,NULL,'2017-12-15 13:23:49',1513344229,NULL),(1850482273,6890639,1,1369892,1,1,1,'S',1,0.999511,2045,958542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2043, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2045}}',342.174,140391077,2446620,NULL,'2018-09-29 07:48:13',1538207293,NULL),(1842814590,6890639,1,50694,1,1,1,'S',1,0.984991,1066,999146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1034, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1066}}',342.212,128583649,1334347,NULL,'2017-01-21 05:05:27',1484975127,NULL),(1859780693,6890639,1,2081148,1,1,1,'S',1,0.997271,916,279383,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 911, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 916}}',342.304,154788052,552583,NULL,'2020-09-30 15:01:19',1601478079,NULL),(1869983700,6890639,1,2657678,1,1,1,'S',1,0.998985,1478,957127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1475, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1478}}',342.337,169989906,1720620,NULL,'2022-02-22 15:35:12',1645544112,NULL),(1848218152,6890639,1,1517307,1,1,1,'S',1,0.996622,888,950308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 882, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888}}',342.384,136724260,990530,NULL,'2018-03-29 14:05:26',1522332326,NULL),(1846666721,6890639,1,1186548,1,1,1,'A',1,0.984264,770,898433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 958, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 985}}',342.462,134373291,1110838,NULL,'2017-12-01 16:00:48',1512144048,NULL),(1871027369,6890639,1,3507994,1,1,1,'S',1,0.995495,999,288320,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 990, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 999}}',342.523,171668847,575532,NULL,'2022-05-05 13:07:38',1651756058,NULL),(1871757086,6890639,1,3389695,1,1,1,'A',1,0.978758,826,870283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 1183, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1224}}',342.534,172620646,1361538,NULL,'2022-06-14 15:00:27',1655218827,NULL),(1870138229,6890639,1,2686766,1,1,1,'A',1,0.994041,526,885868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 830, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 839}}',342.613,170485778,888880,NULL,'2022-03-15 15:11:10',1647357070,NULL),(1863170199,6890639,1,2320156,1,1,1,'A',1,0.984098,548,878801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1865, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1918}}',342.711,159901173,2030304,NULL,'2021-03-20 13:27:51',1616246871,NULL),(1874315697,6890639,1,3342743,1,1,1,'A',1,0.991089,968,927933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 996, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1010}}',342.79,176431802,1225134,NULL,'2022-12-25 15:01:14',1671980474,NULL),(1844813226,6890639,1,1082699,1,1,1,'A',1,0.987077,1579,908636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 2576, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2631}}',342.842,131656406,2837270,NULL,'2017-07-07 12:08:06',1499429286,NULL),(1847231584,6890639,1,864922,1,1,1,'A',1,0.990495,1152,924006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1708, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1736}}',342.925,135352760,1975310,NULL,'2018-01-18 14:39:14',1516286354,NULL),(1868955975,6890639,1,3332692,1,1,1,'A',1,0.996513,2532,944006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 2853, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2868}}',342.98,168512270,3434358,NULL,'2021-12-25 16:03:27',1640448207,NULL),(1871136150,6890639,1,3491664,1,1,1,'X',1,1,808,958334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 808, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 808}}',343.021,171697079,925900,NULL,'2022-05-06 18:45:40',1651862740,NULL),(1847296915,6890639,1,121334,0,1,1,'A',1,0.944122,1024,838130,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 1251, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1378}}',343.182,135374658,1483655,NULL,'2018-01-19 15:22:26',1516375346,NULL),(1844537583,6890639,1,1141715,1,1,1,'A',1,0.992361,1182,926907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 2000, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 2029}}',343.256,131359136,2430100,NULL,'2017-06-21 12:39:03',1498048743,NULL),(1852705405,6890639,1,1755957,1,1,1,'A',1,0.963214,378,811997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 971, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1033}}',343.509,143631313,1007586,NULL,'2019-04-08 08:08:00',1554710880,NULL),(1866197673,6890639,1,2679859,1,1,1,'A',1,0.941793,386,745786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 778, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 859}}',343.539,164459650,746690,NULL,'2021-07-30 18:00:30',1627668030,NULL),(1846610180,6890639,1,1378838,1,1,1,'S',1,0.998972,1946,954582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1942, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1946}}',343.554,134394584,2375530,NULL,'2017-12-02 14:54:40',1512226480,NULL),(1847450648,6890639,1,1319599,1,1,1,'S',1,0.997809,913,953774,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 909, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 913}}',343.57,135602499,1045316,NULL,'2018-01-30 13:48:23',1517320103,NULL),(1871146558,6890639,1,3496066,1,1,1,'S',1,0.998677,1134,279684,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1131, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1134}}',343.804,171709350,703788,NULL,'2022-05-07 07:07:13',1651907233,NULL),(1852704207,6890639,1,1748990,1,1,1,'A',1,0.983219,1171,885282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 1419, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1460}}',343.806,143601641,1811014,NULL,'2019-04-06 16:58:14',1554569894,NULL),(1866220074,6890639,1,3053867,1,1,1,'A',1,0.925563,477,761750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 892, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 2}}',343.88,164424651,958801,NULL,'2021-07-29 15:53:54',1627574034,NULL),(1859771562,6890639,1,2239271,1,1,1,'S',1,0.998549,689,915927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 687, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 689}}',343.887,154788261,802960,NULL,'2020-09-30 15:10:01',1601478601,NULL),(1841656154,6890639,1,86446,1,1,1,'S',1,0.964899,1282,894174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1192, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1282}}',344.06,126743759,1581378,NULL,'2016-10-06 14:28:15',1475764095,NULL),(1850422339,6890639,1,1422127,1,1,1,'A',1,0.952074,340,416481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 643, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 699}}',344.084,140308870,415680,NULL,'2018-09-24 09:32:11',1537781531,NULL),(1841592991,6890639,1,207134,0,1,1,'A',1,0.986111,528,943454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1512, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1548}}',344.197,126757046,1673146,NULL,'2016-10-07 12:21:00',1475842860,NULL),(1847047041,6890639,1,1319599,1,1,1,'S',1,0.998357,913,954900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 910, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',344.254,134980348,1044546,NULL,'2017-12-31 03:56:06',1514692566,NULL),(1873204083,6890639,1,2298926,1,1,1,'A',1,0.958291,721,820221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 909, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 983}}',344.33,174976474,979378,NULL,'2022-10-08 08:29:24',1665217764,NULL),(1847498666,6890639,1,997755,0,1,1,'A',1,0.99863,1611,476097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 2550, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 2555}}',344.347,135862740,2047946,NULL,'2018-02-12 17:21:06',1518456066,NULL),(1843265183,6890639,1,74555,0,1,1,'A',1,0.957798,599,429611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 1010, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1090}}',344.356,129327676,669581,NULL,'2017-03-02 13:42:31',1488462151,NULL),(1859773375,6890639,1,2367349,1,1,1,'S',1,0.997896,713,952683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 710, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 713}}',344.432,154804531,802520,NULL,'2020-10-01 06:36:30',1601534190,NULL),(1877295225,6890639,1,3822100,1,1,1,'S',1,0.996901,968,949556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 962, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 968}}',344.453,180802191,1166880,NULL,'2023-09-16 07:53:44',1694850824,NULL),(1870979942,6890639,1,3436964,1,1,1,'S',1,0.998013,1258,954430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1253, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1258}}',344.675,171603161,1484190,NULL,'2022-05-02 11:50:19',1651492219,NULL),(1849434749,6890639,1,99749,1,1,1,'A',1,0.982866,440,884103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 935, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',344.864,138694593,1094078,NULL,'2018-07-05 17:14:16',1530810856,NULL),(1860193332,6890639,1,2260361,1,1,1,'A',1,0.981362,386,889243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 755, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 778}}',344.885,155241324,892130,NULL,'2020-10-18 09:07:39',1603012059,NULL),(1858129667,6890639,1,43197,1,1,1,'S',1,0.995504,1001,946367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 992, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',344.938,152200846,1149040,NULL,'2020-06-25 05:08:58',1593061738,NULL),(1843868985,6890639,1,956374,1,1,1,'A',1,0.995699,2369,942683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 4036, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 4069}}',344.954,130327085,4889046,NULL,'2017-04-26 14:22:34',1493216554,NULL),(1867068354,6890639,1,2964192,1,1,1,'S',1,0.998982,491,957110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',344.965,165771697,524170,NULL,'2021-09-12 16:43:51',1631465031,NULL),(1866258730,6890639,1,2599337,1,1,1,'X',1,1,932,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 932, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 932}}',345.008,164423698,1148132,NULL,'2021-07-29 15:19:58',1627571998,NULL),(1859672224,6890639,1,132914,1,1,1,'S',1,0.999459,1847,953749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1845, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1847}}',345.015,154582960,2236700,NULL,'2020-09-23 15:14:34',1600874074,NULL),(1841849581,6890639,1,524406,1,1,1,'A',1,0.986895,923,900798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 971, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 992}}',345.015,127103155,1120108,NULL,'2016-10-27 14:50:13',1477579813,NULL),(1866618486,6890639,1,2539220,1,1,1,'S',1,0.997862,1403,952996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1397, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1403}}',345.201,165042989,1680880,NULL,'2021-08-18 11:12:13',1629285133,NULL),(1844925337,6890639,1,1247509,1,1,1,'A',1,0.997677,1132,945191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 2143, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2152}}',345.231,131853863,2587878,NULL,'2017-07-17 14:09:50',1500300590,NULL),(1866638470,6890639,1,1000662,0,1,1,'S',1,0.972885,461,479544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',345.312,165147807,328690,NULL,'2021-08-21 18:24:01',1629570241,NULL),(1866224767,6890639,1,2962062,1,1,1,'S',1,0.999388,817,954071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 816, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',345.432,164526130,965170,NULL,'2021-08-01 21:04:09',1627851849,NULL),(1849590706,6890639,1,117847,1,1,1,'S',1,0.998497,1331,954882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1327, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1331}}',345.435,138929542,1678380,NULL,'2018-07-17 06:59:48',1531810788,NULL),(1841736267,6890639,1,924098,1,1,1,'SH',1,0.987705,732,975690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 714, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',345.441,126845238,957864,NULL,'2016-10-12 11:58:55',1476273535,NULL),(1852746125,6890639,1,1872997,1,1,1,'A',1,0.995166,1421,938383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1641, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1655}}',345.544,143836997,2025482,NULL,'2019-04-20 09:49:27',1555753767,NULL),(1872011415,6890639,1,2278533,1,1,1,'S',1,0.998181,1649,954821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1643, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1649}}',345.586,173082092,1985130,NULL,'2022-07-04 14:14:27',1656944067,NULL),(1841592554,6890639,1,101732,1,1,1,'A',1,0.993182,869,923393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 2393, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',345.6,126728946,2822814,NULL,'2016-10-05 14:30:33',1475677833,NULL),(1844489418,6890639,1,1154795,1,1,1,'A',1,0.963808,1409,918763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 1527, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1644}}',345.714,131022805,2108741,NULL,'2017-06-03 12:23:54',1496492634,NULL),(1852548855,6890639,1,1538448,1,1,1,'S',1,0.998881,1341,956826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1338, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1341}}',345.866,143562447,1621870,NULL,'2019-04-04 13:45:41',1554385541,NULL),(1860171727,6890639,1,2225052,1,1,1,'S',1,0.994325,793,935830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 784, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 793}}',345.869,155241728,954720,NULL,'2020-10-18 09:25:31',1603013131,NULL),(1874332285,6890639,1,3692621,1,1,1,'A',1,0.988791,809,876272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 1007, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',345.873,176431891,1153782,NULL,'2022-12-25 15:07:23',1671980843,NULL),(1866475395,6890639,1,2507254,1,1,1,'A',1,0.997185,528,935880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 884, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 888}}',346.056,164775828,1009840,NULL,'2021-08-09 15:31:02',1628523062,NULL),(1859863997,6890639,1,439066,1,1,1,'A',1,0.967041,852,825182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 2445, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',346.058,154676621,2811368,NULL,'2020-09-26 14:50:24',1601131824,NULL),(1869924015,6890639,1,3020440,1,1,1,'A',1,0.93427,686,802080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 981, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1103}}',346.193,169964249,1005459,NULL,'2022-02-21 14:48:37',1645454917,NULL),(1844383219,6890639,1,636067,1,1,1,'A',1,0.959958,890,896316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 1331, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1436}}',346.204,131022723,1621864,NULL,'2017-06-03 12:18:25',1496492305,NULL),(1871040150,6890639,1,1505398,1,1,1,'S',1,0.997791,2037,951413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2028, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 2037}}',346.255,171710290,2561330,NULL,'2022-05-07 08:11:28',1651911088,NULL),(1853439861,6890639,1,1707975,1,1,1,'S',1,0.993327,1049,939628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1035, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1049}}',346.318,144786692,1257320,NULL,'2019-06-11 10:02:07',1560247327,NULL),(1866443847,6890639,1,2452988,1,1,1,'S',1,0.997811,1599,950298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1592, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1599}}',346.459,164776337,1962230,NULL,'2021-08-09 15:50:40',1628524240,NULL),(1867870197,6890639,1,2081312,1,1,1,'A',1,0.974315,324,861005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 557}, \"maximum_statistics\": {\"great\": 584}}',346.576,166888265,589656,NULL,'2021-10-23 15:26:08',1635002768,NULL),(1847740967,6890639,1,1373621,1,1,1,'S',1,0.99787,1643,952013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1636, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1643}}',346.721,136105435,2079500,NULL,'2018-02-25 10:08:30',1519553310,NULL),(1843964948,6890639,1,153393,1,1,1,'A',1,0.979804,571,971583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 785, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 817}}',346.938,130231453,985367,NULL,'2017-04-21 13:37:40',1492781860,NULL),(1841479651,6890639,1,959168,0,1,1,'S',1,0.985783,1864,889847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1811, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1864}}',347.022,126502989,2263110,NULL,'2016-09-22 14:42:18',1474555338,NULL),(1871982616,6890639,1,3276629,1,1,1,'A',1,0.979023,639,840757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 1400, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1454}}',347.023,173100919,1529692,NULL,'2022-07-05 11:35:20',1657020920,NULL),(1849607683,6890639,1,1174566,1,1,1,'S',1,0.990059,1358,931308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1331, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1358}}',347.049,138914600,1616156,NULL,'2018-07-16 13:13:39',1531746819,NULL),(1853346802,6890639,1,2024241,1,1,1,'S',1,0.99846,1948,954878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1942, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1948}}',347.172,144730684,2277510,NULL,'2019-06-08 08:09:34',1559981374,NULL),(1871143648,6890639,1,3562763,1,1,1,'A',1,0.987069,1081,910189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 2044, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2088}}',347.261,171766449,2359858,NULL,'2022-05-09 11:48:45',1652096925,NULL),(1865779371,6890639,1,2196763,1,1,1,'A',1,0.983112,1639,901157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1892, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1954}}',347.317,164006219,2197348,NULL,'2021-07-16 14:17:33',1626445053,NULL),(1859919617,6890639,1,2120823,1,1,1,'S',1,0.997283,1472,950017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1464, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1472}}',347.343,154990736,1736650,NULL,'2020-10-08 14:34:11',1602167651,NULL),(1843426975,6890639,1,86446,0,1,1,'SH',1,0.984009,1282,501373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1282}}',347.348,129503504,1038310,NULL,'2017-03-12 06:35:15',1489300515,NULL),(1846586585,6890639,1,1370014,1,1,1,'A',1,0.991729,1712,929636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1965, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1995}}',347.367,134520445,2193640,NULL,'2017-12-09 05:23:28',1512797008,NULL),(1870160749,6890639,1,3312891,1,1,1,'A',1,0.986957,702,908717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1150}}',347.433,170326178,1216230,NULL,'2022-03-08 15:57:20',1646755040,NULL),(1850359288,6890639,1,1603438,1,1,1,'A',1,0.961629,1225,814673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 20, \"great\": 2763, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2971}}',347.557,140079089,3125782,NULL,'2018-09-11 18:05:47',1536689147,NULL),(1865752691,6890639,1,3002413,1,1,1,'SH',1,0.990577,849,981773,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 833, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 849}}',347.629,163809766,1001262,NULL,'2021-07-10 09:34:28',1625909668,NULL),(1871741298,6890639,1,1743281,1,1,1,'A',1,0.993404,379,917918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 749, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 758}}',347.727,172621023,837422,NULL,'2022-06-14 15:16:52',1655219812,NULL),(1866346826,6890639,1,2357570,1,1,1,'X',1,1,855,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 855, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 855}}',347.737,164717607,966460,NULL,'2021-08-07 17:25:22',1628357122,NULL),(1862789654,6890639,1,2785956,1,1,1,'S',1,0.997159,880,950404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 875, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 880}}',348.092,159260565,1074930,NULL,'2021-03-01 05:55:17',1614578117,NULL),(1850271091,6890639,1,1731215,1,1,1,'A',1,0.987055,1754,903665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 2419, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 2472}}',348.1,139866233,2793978,NULL,'2018-08-31 12:37:12',1535719032,NULL),(1839859549,6890639,1,263914,1,1,1,'A',1,0.980104,1454,944924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1473, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1533}}',348.477,123868779,1862184,NULL,'2016-05-13 11:12:00',1463137920,NULL),(1871095948,6890639,1,2660545,1,1,1,'S',1,0.997586,1657,953144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1649, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1657}}',348.506,171650800,1991440,NULL,'2022-05-04 15:42:23',1651678943,NULL),(1871014850,6890639,1,3467506,1,1,1,'A',1,0.962366,471,910404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',348.521,171604390,595247,NULL,'2022-05-02 13:04:32',1651496672,NULL),(1859866025,6890639,1,2443643,1,1,1,'A',1,0.97379,554,827328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 946, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 992}}',348.593,154642570,1116866,NULL,'2020-09-25 14:17:39',1601043459,NULL),(1850376499,6890639,1,221870,1,1,1,'A',1,0.988734,1078,916975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1481, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1509}}',348.596,140160622,1725500,NULL,'2018-09-16 05:52:33',1537077153,NULL),(1869746574,6890639,1,765426,1,1,1,'A',1,0.966524,681,461373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 656, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 702}}',348.68,169881467,529446,NULL,'2022-02-18 13:07:54',1645189674,NULL),(1862724123,6890639,1,2187008,1,1,1,'S',1,0.996628,2521,949898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2504, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2521}}',348.686,159261468,3053900,NULL,'2021-03-01 06:55:50',1614581750,NULL),(1843748848,6890639,1,706841,1,1,1,'S',1,0.980653,827,902665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 795, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',348.706,130032914,991430,NULL,'2017-04-10 13:47:08',1491832028,NULL),(1850477233,6890639,1,1466206,1,1,1,'S',1,0.994851,874,939134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 865, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 874}}',348.74,140392816,1010360,NULL,'2018-09-29 09:39:15',1538213955,NULL),(1872935709,6890639,1,3722655,1,1,1,'S',1,0.991185,1021,934224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1003, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1021}}',348.777,174329199,1207130,NULL,'2022-09-03 12:57:30',1662209850,NULL),(1847667077,6890639,1,1319334,1,1,1,'A',1,0.989633,1928,923625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 2272, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2315}}',348.952,135993501,2728780,NULL,'2018-02-19 11:05:46',1519038346,NULL),(1848092075,6890639,1,1519305,1,1,1,'S',1,0.996819,943,949793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 937, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 943}}',349.149,136622645,1129380,NULL,'2018-03-24 06:36:53',1521873413,NULL),(1852484768,6890639,1,717340,1,1,1,'A',1,0.949224,512,873518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 709}}',349.152,143564176,749162,NULL,'2019-04-04 15:38:09',1554392289,NULL),(1859768632,6890639,1,2236237,1,1,1,'A',1,0.96648,749,835581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 1360, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1432}}',349.17,154646314,1453836,NULL,'2020-09-25 16:14:07',1601050447,NULL),(1852456589,6890639,1,1844171,1,1,1,'A',1,0.993667,1141,895790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1483, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1500}}',349.43,143499089,1750426,NULL,'2019-03-31 11:32:23',1554031943,NULL),(1864308174,6890639,1,2206547,1,1,1,'A',1,0.993147,1775,925601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 2021, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2043}}',349.433,161638091,2455216,NULL,'2021-05-06 15:14:24',1620314064,NULL),(1848268362,6890639,1,1383931,1,1,1,'A',1,0.981848,945,892509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 2350, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',349.702,136884900,2596060,NULL,'2018-04-06 16:16:40',1523031400,NULL),(1849538184,6890639,1,1364659,0,1,1,'A',1,0.947194,720,424701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 43, \"great\": 2067, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2263}}',349.713,138867065,1537940,NULL,'2018-07-14 07:45:04',1531554304,NULL),(1862741029,6890639,1,2748995,1,1,1,'S',1,0.98927,932,891056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 912, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 932}}',349.807,159260912,1186510,NULL,'2021-03-01 06:20:40',1614579640,NULL),(1847211871,6890639,1,832721,1,1,1,'A',1,0.971874,1222,863767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 2195, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2311, \"legacy_combo_increase\": 1}}',350.05,135391375,2452994,NULL,'2018-01-20 08:45:15',1516437915,NULL),(1849558141,6890639,1,833867,1,1,1,'A',1,0.972034,676,265207,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1116, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1180}}',350.124,138894485,667249,NULL,'2018-07-15 13:21:03',1531660863,NULL),(1873255202,6890639,1,61178,1,1,1,'S',1,0.964346,589,945164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 547, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 589}}',350.145,174847466,706455,NULL,'2022-10-01 12:20:59',1664626859,NULL),(1850229724,6890639,1,50694,1,1,1,'S',1,0.990619,1066,1019606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1046, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1066}}',350.152,139871805,1356198,NULL,'2018-08-31 17:28:21',1535736501,NULL),(1849168709,6890639,1,95812,1,1,1,'S',1,0.99955,1111,911737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1110, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1111}}',350.264,138324111,1110432,NULL,'2018-06-16 13:20:49',1529155249,NULL),(1848653470,6890639,1,1204254,1,1,1,'S',1,0.997887,1893,952975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1885, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1893}}',350.298,137511625,2278960,NULL,'2018-05-07 05:08:30',1525669710,NULL),(1860170530,6890639,1,1957601,1,1,1,'A',1,0.981258,748,884545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 802, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 827}}',350.3,155241290,893636,NULL,'2020-10-18 09:05:39',1603011939,NULL),(1844942263,6890639,1,1182826,1,1,1,'A',1,0.993618,832,914936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 2016, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2037}}',350.334,131808877,2286776,NULL,'2017-07-15 07:54:28',1500105268,NULL),(1870971332,6890639,1,3429747,1,1,1,'S',1,0.997558,1843,947844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1834, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1843}}',350.35,171604561,2311700,NULL,'2022-05-02 13:14:01',1651497241,NULL),(1868220996,6890639,1,3049699,1,1,1,'A',1,0.96514,935,846783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 1364, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1463}}',350.371,167453770,1561086,NULL,'2021-11-13 16:10:21',1636819821,NULL),(1850246657,6890639,1,1717862,1,1,1,'A',1,0.97638,871,871567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 1931, \"large_bonus\": 188}, \"maximum_statistics\": {\"great\": 2011}}',350.578,139991518,2294554,NULL,'2018-09-07 06:05:15',1536300315,NULL),(1844734504,6890639,1,936050,0,1,1,'A',1,0.989509,1690,484869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 2339, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2383}}',350.676,131562100,1750549,NULL,'2017-07-02 05:35:29',1498973729,NULL),(1847203474,6890639,1,331987,0,1,1,'A',1,0.973059,561,948269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 599, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 631}}',350.743,135374538,696641,NULL,'2018-01-19 15:17:22',1516375042,NULL),(1849424891,6890639,1,711835,1,1,1,'A',1,0.991943,1959,930055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 2267, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 2296}}',350.743,138702537,2970080,NULL,'2018-07-06 04:52:35',1530852755,NULL),(1848145220,6890639,1,788968,1,1,1,'S',1,0.986256,1055,918745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1026, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1055}}',351.029,136703911,1217700,NULL,'2018-03-28 12:04:40',1522238680,NULL),(1850183080,6890639,1,279619,1,1,1,'A',1,0.952241,469,877373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 771, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 848}}',351.052,140012994,890343,NULL,'2018-09-08 08:48:33',1536396513,NULL),(1850617390,6890639,1,1477485,0,1,1,'A',1,0.931542,491,793438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 862, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 986}}',351.365,140517971,942785,NULL,'2018-10-06 09:35:02',1538818502,NULL),(1873146495,6890639,1,3145158,1,1,1,'S',1,0.995546,898,940995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 890, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 898}}',351.373,174801289,1031940,NULL,'2022-09-29 12:42:36',1664455356,NULL),(1853022811,6890639,1,1733134,1,1,1,'S',1,0.99465,1028,944326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1017, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1028}}',351.531,144205842,1246470,NULL,'2019-05-11 04:07:52',1557547672,NULL),(1860182197,6890639,1,1975334,1,1,1,'A',1,0.974684,1057,864046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 2263, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2370, \"legacy_combo_increase\": 2}}',351.697,155243001,2653182,NULL,'2020-10-18 10:27:31',1603016851,NULL),(1866218944,6890639,1,2381084,1,1,1,'A',1,0.978221,710,876164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1056, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1102}}',351.713,164419322,1311834,NULL,'2021-07-29 12:48:57',1627562937,NULL),(1860009259,6890639,1,2544314,1,1,1,'S',1,0.987738,367,919447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 358, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 367}}',351.946,155015855,431018,NULL,'2020-10-09 14:45:58',1602254758,NULL),(1846811063,6890639,1,1461320,1,1,1,'A',1,0.981183,760,888907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 899, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',351.971,134642806,1059360,NULL,'2017-12-15 13:21:41',1513344101,NULL),(1863192434,6890639,1,2479873,1,1,1,'A',1,0.994473,992,921139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1524, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1538}}',352.022,159901761,1815352,NULL,'2021-03-20 13:47:04',1616248024,NULL),(1872855124,6890639,1,3463099,1,1,1,'S',1,0.988918,1128,927400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1103, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1128}}',352.095,174331815,1380884,NULL,'2022-09-03 15:08:58',1662217738,NULL),(1864972239,6890639,1,1220542,1,1,1,'S',1,0.997621,1261,952044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1255, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1261}}',352.309,162589078,1412580,NULL,'2021-06-02 11:05:17',1622631917,NULL),(1842662331,6890639,1,718447,1,1,1,'A',1,0.96957,754,463451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1579, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1676}}',352.352,128441909,1173387,NULL,'2017-01-13 13:40:08',1484314808,NULL),(1850489377,6890639,1,1688439,1,1,1,'A',1,0.957169,482,803246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 1031, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1109}}',352.513,140390800,1111238,NULL,'2018-09-29 07:30:18',1538206218,NULL),(1859859300,6890639,1,2440064,1,1,1,'S',1,0.990582,584,283076,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 573, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 584}}',352.569,154693696,334692,NULL,'2020-09-27 03:05:51',1601175951,NULL),(1871526589,6890639,1,3302489,1,1,1,'A',1,0.973684,436,937141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 794, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 836}}',352.612,172215153,891626,NULL,'2022-05-28 10:47:37',1653734857,NULL),(1868212022,6890639,1,2877208,1,1,1,'S',1,0.993969,829,901682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 819, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 829}}',352.736,167453081,948150,NULL,'2021-11-13 15:42:06',1636818126,NULL),(1849611673,6890639,1,1547957,1,1,1,'A',1,0.996726,1699,945254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 2581, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 2596}}',352.807,138906333,2975790,NULL,'2018-07-16 02:44:30',1531709070,NULL),(1847378563,6890639,1,1021299,1,1,1,'A',1,0.982525,1223,885679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 3079, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 3176}}',352.857,135601543,3476856,NULL,'2018-01-30 12:53:51',1517316831,NULL),(1874635493,6890639,1,3797322,1,1,1,'S',1,0.998527,679,955931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 677, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 679}}',352.86,177094145,827660,NULL,'2023-01-30 14:19:18',1675088358,NULL),(1859912765,6890639,1,2111261,1,1,1,'S',1,0.996196,920,908683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 913, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 920}}',352.874,155015206,1207990,NULL,'2020-10-09 14:23:19',1602253399,NULL),(1869310809,6890639,1,3348743,1,1,1,'S',1,0.997031,842,951424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 837, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 842}}',352.9,169115208,953440,NULL,'2022-01-18 16:30:02',1642523402,NULL),(1853156317,6890639,1,1417327,1,1,1,'A',1,0.954414,526,874561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 633, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 691}}',352.915,144439342,744500,NULL,'2019-05-23 13:38:36',1558618716,NULL),(1871026558,6890639,1,3229499,1,1,1,'A',1,0.996072,972,287099,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1265, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1273}}',352.918,171668972,784616,NULL,'2022-05-05 13:14:57',1651756497,NULL),(1859887516,6890639,1,1933694,1,1,1,'A',1,0.997186,1119,939727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1244}}',353.073,154990837,1346780,NULL,'2020-10-08 14:39:43',1602167983,NULL),(1852564433,6890639,1,1761092,1,1,1,'A',1,0.963755,532,909861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1004, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1076}}',353.223,143495680,1254045,NULL,'2019-03-31 07:04:43',1554015883,NULL),(1848324711,6890639,1,1516752,1,1,1,'S',1,0.997191,1424,947913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1416, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1424}}',353.23,137016845,1713270,NULL,'2018-04-13 10:59:25',1523617165,NULL),(1858162567,6890639,1,58061,1,1,1,'S',1,0.993787,1368,942599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1351, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1368}}',353.283,152201149,1652514,NULL,'2020-06-25 05:24:40',1593062680,NULL),(1864948386,6890639,1,1148540,1,1,1,'A',1,0.941413,734,774783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 1003, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1118}}',353.292,162592167,1171790,NULL,'2021-06-02 13:07:13',1622639233,NULL),(1843983192,6890639,1,1192690,0,1,1,'A',1,0.954856,414,423424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',353.394,130294536,496599,NULL,'2017-04-24 13:50:55',1493041855,NULL),(1866301605,6890639,1,2454117,1,1,1,'S',1,0.996315,407,946467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',353.589,164770548,440430,NULL,'2021-08-09 12:15:19',1628511319,NULL),(1869256731,6890639,1,3216943,1,1,1,'S',1,0.991111,900,932435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',353.739,169115475,1022270,NULL,'2022-01-18 16:44:34',1642524274,NULL),(1863130459,6890639,1,2418700,1,1,1,'A',1,0.994983,987,935060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 1780, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1794}}',353.793,159901288,2136160,NULL,'2021-03-20 13:32:10',1616247130,NULL),(1847772876,6890639,1,1458418,1,1,1,'A',1,0.96705,481,454264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 2139, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2261}}',353.845,136295189,1570197,NULL,'2018-03-07 14:51:00',1520434260,NULL),(1850488295,6890639,1,207134,1,1,1,'S',1,0.998708,1548,956525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1544, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1548}}',353.854,140392387,1801880,NULL,'2018-09-29 09:15:19',1538212519,NULL),(1841966622,6890639,1,345483,1,1,1,'SH',1,0.995028,905,996527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 896, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 905}}',353.884,127357074,1048890,NULL,'2016-11-11 14:12:17',1478873537,NULL),(1847934922,6890639,1,941146,1,1,1,'A',1,0.987885,499,871838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 888, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 908}}',353.944,136470690,1001240,NULL,'2018-03-16 16:16:33',1521216993,NULL),(1850178209,6890639,1,1555538,1,1,1,'S',1,0.97678,1615,981665,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1540, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1615}}',353.981,139871143,1975346,NULL,'2018-08-31 16:45:46',1535733946,NULL),(1847152862,6890639,1,1400388,1,1,1,'S',1,0.997532,1621,949517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1613, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1621}}',354.038,135130277,1958770,NULL,'2018-01-07 08:21:49',1515313309,NULL),(1862765420,6890639,1,2540012,1,1,1,'A',1,0.938202,629,822920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 26, \"great\": 1586, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1780}}',354.176,159261256,1857295,NULL,'2021-03-01 06:42:51',1614580971,NULL),(1870427754,6890639,1,2997476,1,1,1,'S',1,0.992075,1325,936450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1304, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1325}}',354.215,170774129,1479390,NULL,'2022-03-27 14:21:57',1648390917,NULL),(1843525643,6890639,1,1176481,1,1,1,'SH',1,0.989439,1231,982920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1205, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1231}}',354.235,129628845,1493544,NULL,'2017-03-19 04:44:39',1489898679,NULL),(1846772497,6890639,1,471176,1,1,1,'A',1,0.979146,946,886624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 994, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1031}}',354.367,134549898,1120910,NULL,'2017-12-10 11:13:00',1512904380,NULL),(1868668077,6890639,1,3226246,1,1,1,'S',1,0.997547,1019,952517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1014, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1019}}',354.403,168151724,1164860,NULL,'2021-12-11 14:09:36',1639231776,NULL),(1870256141,6890639,1,3470839,1,1,1,'A',1,0.965549,881,846212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1028, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1103}}',354.461,170485352,1192276,NULL,'2022-03-15 14:49:50',1647355790,NULL),(1869765092,6890639,1,2825068,1,1,1,'A',1,0.990724,2150,922486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 2223, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 2264, \"legacy_combo_increase\": 4}}',354.546,169885929,2936016,NULL,'2022-02-18 16:26:01',1645201561,NULL),(1852675811,6890639,1,1820576,1,1,1,'A',1,0.971061,451,806593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 885, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 933}}',354.573,143600272,987952,NULL,'2019-04-06 15:46:06',1554565566,NULL),(1849238644,6890639,1,1586976,1,1,1,'A',1,0.982828,996,469737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 3140, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3232}}',354.584,138323322,2289072,NULL,'2018-06-16 12:40:41',1529152841,NULL),(1871989488,6890639,1,3455630,1,1,1,'S',1,0.996094,896,910825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 889, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 896}}',354.669,173009959,1095152,NULL,'2022-07-01 09:00:18',1656666018,NULL),(1865496617,6890639,1,2584141,1,1,1,'S',1,0.993577,1557,939151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1537, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1557}}',354.878,163265735,1842720,NULL,'2021-06-23 15:36:50',1624462610,NULL),(1865351171,6890639,1,2520758,1,1,1,'S',1,0.998414,1261,915115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1257, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1261}}',354.886,163168990,1480070,NULL,'2021-06-20 10:15:19',1624184119,NULL),(1865451061,6890639,1,2686694,1,1,1,'S',1,0.998834,1715,955235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1711, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1715}}',355.036,163265347,2054940,NULL,'2021-06-23 15:22:45',1624461765,NULL),(1877211479,6890639,1,4137845,1,1,1,'S',1,0.991743,1090,936663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1072, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1090}}',355.05,180713041,1273298,NULL,'2023-09-10 05:21:25',1694323285,NULL),(1846813102,6890639,1,1474500,1,1,1,'A',1,0.986257,752,900756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1953, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2001}}',355.075,134590073,2260440,NULL,'2017-12-12 13:59:23',1513087163,NULL),(1866292794,6890639,1,2445404,1,1,1,'S',1,0.991841,429,935315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',355.294,164770460,467140,NULL,'2021-08-09 12:12:03',1628511123,NULL),(1849617266,6890639,1,648184,1,1,1,'S',1,0.999471,945,958474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 944, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 945}}',355.342,138929809,1068900,NULL,'2018-07-17 07:26:49',1531812409,NULL),(1842774867,6890639,1,709820,1,1,1,'S',1,0.998276,2030,955108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2023, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 2030}}',355.433,128456992,2461620,NULL,'2017-01-14 07:36:18',1484379378,NULL),(1865983181,6890639,1,1886198,1,1,1,'S',1,0.998819,2117,953605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2112, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',355.462,164074514,2693110,NULL,'2021-07-18 16:02:39',1626624159,NULL),(1871022936,6890639,1,3475988,1,1,1,'A',1,0.989565,1493,924229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 2206, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 2252}}',355.47,171585817,2599300,NULL,'2022-05-01 16:28:26',1651422506,NULL),(1869343268,6890639,1,3291514,1,1,1,'S',1,0.983146,1068,911793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1032, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1068}}',355.488,169114630,1302772,NULL,'2022-01-18 16:02:30',1642521750,NULL),(1842235671,6890639,1,858682,1,1,1,'S',1,0.986377,991,915719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 964, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 991}}',355.731,127707518,1166390,NULL,'2016-12-02 11:51:14',1480679474,NULL),(1849281057,6890639,1,1507092,1,1,1,'A',1,0.979935,926,872372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 2398, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2467}}',355.758,138540914,2569068,NULL,'2018-06-27 14:28:38',1530109718,NULL),(1871529167,6890639,1,3598713,1,1,1,'S',1,0.999233,1304,957439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1304}}',355.811,172214704,1528070,NULL,'2022-05-28 10:22:39',1653733359,NULL),(1842998128,6890639,1,836037,1,1,1,'S',1,0.990973,997,932814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 979, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 997}}',355.921,129018015,1180020,NULL,'2017-02-13 13:51:28',1486993888,NULL),(1850617381,6890639,1,1477485,0,1,1,'A',1,0.963489,595,449302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 925, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 986}}',356.015,140517932,678186,NULL,'2018-10-06 09:31:59',1538818319,NULL),(1866211626,6890639,1,2365298,1,1,1,'A',1,0.988845,317,890645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 747, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 762}}',356.04,164576177,801874,NULL,'2021-08-03 12:49:08',1627994948,NULL),(1847459371,6890639,1,1178141,1,1,1,'A',1,0.992574,1595,926610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 2193, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2222}}',356.135,135862209,2559638,NULL,'2018-02-12 16:48:44',1518454124,NULL),(1866358532,6890639,1,2153991,1,1,1,'S',1,0.992873,912,934769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 899, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 912}}',356.419,164586067,1086370,NULL,'2021-08-03 18:25:36',1628015136,NULL),(1859669472,6890639,1,45895,1,1,1,'A',1,0.995701,1121,937414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 2192, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2210}}',356.46,154611175,2565390,NULL,'2020-09-24 13:57:08',1600955828,NULL),(1849454977,6890639,1,1140239,1,1,1,'S',1,0.999133,1731,957004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1728, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1731}}',356.513,138702429,2070560,NULL,'2018-07-06 04:42:07',1530852127,NULL),(1859962597,6890639,1,2307668,1,1,1,'A',1,0.992868,1338,925865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1939, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1963}}',356.54,155018223,2271568,NULL,'2020-10-09 16:19:58',1602260398,NULL),(1863117306,6890639,1,2649060,1,1,1,'S',1,0.995818,1674,946707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1660, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1674}}',356.561,159903982,2036620,NULL,'2021-03-20 14:47:59',1616251679,NULL),(1852834602,6890639,1,1957583,1,1,1,'S',1,0.993873,816,940796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 806, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 816}}',356.636,143820003,925500,NULL,'2019-04-19 13:19:31',1555679971,NULL),(1840685369,6890639,1,648184,1,1,1,'A',1,0.981481,668,946707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 912, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 945}}',356.786,125309252,1041978,NULL,'2016-07-21 12:55:05',1469105705,NULL),(1866368457,6890639,1,2388479,1,1,1,'S',1,0.994649,841,904821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 832, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 841}}',356.855,164717552,933730,NULL,'2021-08-07 17:22:50',1628356970,NULL),(1869501606,6890639,1,2151497,1,1,1,'A',1,0.988273,937,924164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 917, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',357.062,169447677,1121330,NULL,'2022-01-31 17:10:28',1643649028,NULL),(1876052795,6890639,1,1087646,1,1,1,'A',1,0.957571,424,872337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 562, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 601}}',357.34,179198735,615958,NULL,'2023-06-03 07:32:18',1685777538,NULL),(1873170500,6890639,1,3433613,1,1,1,'A',1,0.988889,468,265109,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900}}',357.448,174804583,481236,NULL,'2022-09-29 15:05:55',1664463955,NULL),(1860171484,6890639,1,2056114,1,1,1,'A',1,0.972718,664,831450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 1877, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1961}}',357.451,155221935,2131462,NULL,'2020-10-17 15:34:52',1602948892,NULL),(1874733998,6890639,1,3775911,1,1,1,'S',1,0.992754,828,934486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 816, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 828}}',357.685,177094278,965010,NULL,'2023-01-30 14:27:47',1675088867,NULL),(1871145807,6890639,1,3381496,1,1,1,'S',1,0.99508,1626,945992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1610, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1626}}',357.864,171649501,1946640,NULL,'2022-05-04 14:39:20',1651675160,NULL),(1842099485,6890639,1,916603,1,1,1,'A',1,0.991359,3725,922233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 4271, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',357.934,127608341,4804700,NULL,'2016-11-26 04:10:32',1480133432,NULL),(1846802544,6890639,1,1348906,1,1,1,'S',1,0.992008,1001,937027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 985, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1001}}',358.009,134542283,1207230,NULL,'2017-12-10 02:59:56',1512874796,NULL),(1863705534,6890639,1,2789516,1,1,1,'A',1,0.985684,505,894610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 918, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',358.101,160683647,1064634,NULL,'2021-04-10 10:27:54',1618050474,NULL),(1852518746,6890639,1,766232,1,1,1,'S',1,0.98956,910,930005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 891, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 910}}',358.146,143549016,1100964,NULL,'2019-04-03 16:17:45',1554308265,NULL),(1842160544,6890639,1,866288,1,1,1,'S',1,0.997956,2201,951826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2192, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',358.216,127459374,2611756,NULL,'2016-11-17 12:25:30',1479385530,NULL),(1850033349,6890639,1,1610609,1,1,1,'A',1,0.988701,1061,914230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1561, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1593}}',358.286,139768031,1949440,NULL,'2018-08-26 09:45:20',1535276720,NULL),(1859777753,6890639,1,2466540,1,1,1,'S',1,0.994186,774,900152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 765, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 774}}',358.364,154642150,842480,NULL,'2020-09-25 14:02:49',1601042569,NULL),(1842002436,6890639,1,844714,1,1,1,'S',1,0.995349,2150,944891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2130, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',358.46,127275716,2668990,NULL,'2016-11-06 07:27:15',1478417235,NULL),(1870942219,6890639,1,3515258,1,1,1,'S',1,0.996641,1042,945477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1035, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1042}}',358.461,171604014,1233100,NULL,'2022-05-02 12:43:27',1651495407,NULL),(1868700382,6890639,1,2782105,1,1,1,'A',1,0.986151,715,907124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1020, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1047}}',358.571,168028708,1057350,NULL,'2021-12-06 15:22:20',1638804140,NULL),(1866105596,6890639,1,2991949,1,1,1,'S',1,0.998328,1196,952531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1192, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1196}}',358.746,164296597,1589010,NULL,'2021-07-25 15:33:41',1627227221,NULL),(1866556000,6890639,1,2445145,1,1,1,'S',1,0.997514,1207,950203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1201, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1207}}',358.78,165016730,1520170,NULL,'2021-08-17 13:49:22',1629208162,NULL),(1846804077,6890639,1,1404088,1,1,1,'A',1,0.987757,523,862529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 1006, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1021}}',358.811,134548934,1059432,NULL,'2017-12-10 10:19:03',1512901143,NULL),(1859913556,6890639,1,2242896,1,1,1,'A',1,0.990869,951,919755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1560, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1588}}',358.857,155017407,1985882,NULL,'2020-10-09 15:45:06',1602258306,NULL),(1866430187,6890639,1,2599830,1,1,1,'A',1,0.981953,920,903966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 911, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 942}}',359.235,164774722,1093070,NULL,'2021-08-09 14:49:04',1628520544,NULL),(1841982836,6890639,1,526749,1,1,1,'A',1,0.991633,1358,924521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1941, \"large_bonus\": 232}, \"maximum_statistics\": {\"great\": 1972}}',359.253,127355240,2529480,NULL,'2016-11-11 12:22:19',1478866939,NULL),(1866473525,6890639,1,2503906,1,1,1,'S',1,0.998775,816,952712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 814, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 816}}',359.27,164774000,968120,NULL,'2021-08-09 14:24:10',1628519050,NULL),(1866289901,6890639,1,2271916,1,1,1,'S',1,0.996867,798,946051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 793, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 798}}',359.342,164586286,933860,NULL,'2021-08-03 18:33:06',1628015586,NULL),(1852587894,6890639,1,1843535,1,1,1,'S',1,0.999026,2053,957248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2049, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2053}}',359.512,143600135,2395510,NULL,'2019-04-06 15:38:29',1554565109,NULL),(1864721166,6890639,1,2266075,1,1,1,'A',1,0.99115,1572,926757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 2228, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2260}}',359.564,162096047,2651150,NULL,'2021-05-19 10:14:57',1621419297,NULL),(1847404489,6890639,1,1444656,1,1,1,'S',1,0.998464,2278,955118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2271, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2278}}',359.718,135563251,2682540,NULL,'2018-01-28 12:40:37',1517143237,NULL),(1849418724,6890639,1,1580327,1,1,1,'A',1,0.990746,927,912282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1807, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1837}}',359.737,138788106,2087030,NULL,'2018-07-10 12:07:50',1531224470,NULL),(1843795906,6890639,1,988877,1,1,1,'SH',1,0.992335,848,989575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 835, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 848}}',359.923,130068461,1019402,NULL,'2017-04-12 15:11:18',1492009878,NULL),(1869581279,6890639,1,2982803,1,1,1,'A',1,0.964876,532,836392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 1142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1210}}',359.932,169444824,1286082,NULL,'2022-01-31 14:37:33',1643639853,NULL),(1865404530,6890639,1,2454812,1,1,1,'S',1,0.998852,1307,955184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1307}}',360.086,163265116,1568110,NULL,'2021-06-23 15:13:33',1624461213,NULL),(1847897452,6890639,1,1408434,1,1,1,'S',1,0.999429,876,958398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 875, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 876}}',360.121,136353639,1037850,NULL,'2018-03-10 13:50:02',1520689802,NULL),(1866384293,6890639,1,2406327,1,1,1,'S',1,0.986339,366,1009486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 356, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 366}}',360.143,164616947,417324,NULL,'2021-08-04 16:33:00',1628094780,NULL),(1842175521,6890639,1,261205,1,1,1,'A',1,0.987463,1106,899698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 2625, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2672}}',360.147,127514967,2853460,NULL,'2016-11-20 09:17:54',1479633474,NULL),(1860791591,6890639,1,2535983,1,1,1,'A',1,0.99506,1375,931209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1905, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 1923}}',360.181,156376527,2433370,NULL,'2020-11-29 06:33:29',1606631609,NULL),(1846811518,6890639,1,121334,0,1,1,'A',1,0.948839,990,857149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 1261, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1378}}',360.248,134552436,1526295,NULL,'2017-12-10 13:21:07',1512912067,NULL),(1866208391,6890639,1,2361495,1,1,1,'A',1,0.989066,638,265798,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 986, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1006}}',360.27,164576071,579576,NULL,'2021-08-03 12:44:39',1627994679,NULL),(1850188490,6890639,1,1628918,1,1,1,'A',1,0.968433,1549,850868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 2151, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2265}}',360.293,139866475,2729428,NULL,'2018-08-31 12:50:51',1535719851,NULL),(1869746582,6890639,1,765426,1,1,1,'A',1,0.947293,629,866750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 629, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 702}}',360.359,169881575,796141,NULL,'2022-02-18 13:13:32',1645190012,NULL),(1850221611,6890639,1,114761,1,1,1,'A',1,0.971743,799,928776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 994, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1044}}',360.606,140015710,1157782,NULL,'2018-09-08 11:26:51',1536406011,NULL),(1852957418,6890639,1,1781766,1,1,1,'A',1,0.988562,791,909712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 898, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 918}}',360.62,144084667,1087306,NULL,'2019-05-04 09:59:05',1556963945,NULL),(1864617833,6890639,1,2952812,1,1,1,'S',1,0.9843,414,1003444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 401, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 414}}',360.713,161995067,487821,NULL,'2021-05-16 10:21:46',1621160506,NULL),(1840704769,6890639,1,720267,0,1,1,'S',1,0.990502,1632,920913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1601}, \"maximum_statistics\": {\"great\": 1632}}',360.812,125291577,1849870,NULL,'2016-07-20 13:21:27',1469020887,NULL),(1872216032,6890639,1,3627085,1,1,1,'A',1,0.994539,2015,933200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 2633, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2655}}',360.847,173489314,3063252,NULL,'2022-07-23 09:56:41',1658570201,NULL),(1841196601,6890639,1,328371,1,1,1,'A',1,0.990951,1965,926549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 2117, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2155}}',361.001,126156150,2519730,NULL,'2016-09-03 05:28:13',1472880493,NULL),(1848746282,6890639,1,1163723,1,1,1,'A',1,0.945217,1066,870141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 1031, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1150}}',361.037,137839626,1274258,NULL,'2018-05-23 16:04:07',1527091447,NULL),(1874175615,6890639,1,3906769,1,1,1,'A',1,0.921369,459,767083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 13, \"great\": 924, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1081}}',361.173,176276266,1025873,NULL,'2022-12-17 13:52:59',1671285179,NULL),(1860203206,6890639,1,2383502,1,1,1,'S',1,0.997503,1001,952780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 996, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 2}}',361.193,155242379,1234070,NULL,'2020-10-18 09:57:23',1603015043,NULL),(1852526743,6890639,1,1285226,1,1,1,'A',1,0.990936,1357,927589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 2007, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2041}}',361.196,143495516,2340200,NULL,'2019-03-31 06:47:57',1554014877,NULL),(1846789507,6890639,1,961414,1,1,1,'A',1,0.9843,765,902351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 804, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 828}}',361.53,134684126,930588,NULL,'2017-12-17 07:10:57',1513494657,NULL),(1869819985,6890639,1,3158947,1,1,1,'A',1,0.980548,1393,257373,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 2438, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2519, \"legacy_combo_increase\": 1}}',361.531,169902283,1503707,NULL,'2022-02-19 06:57:33',1645253853,NULL),(1852515352,6890639,1,1722264,1,1,1,'A',1,0.983903,766,883677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 966, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 994}}',361.66,143461420,1073964,NULL,'2019-03-29 16:06:49',1553875609,NULL),(1852473580,6890639,1,1784736,1,1,1,'S',1,0.989909,991,919691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 971, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 991}}',361.754,143461741,1260280,NULL,'2019-03-29 16:24:25',1553876665,NULL),(1852558975,6890639,1,1946932,0,1,1,'A',1,0.936909,317,463433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',361.859,143461523,214692,NULL,'2019-03-29 16:12:19',1553875939,NULL),(1850396542,6890639,1,1689140,1,1,1,'A',1,0.980174,619,867537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 1999, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2068}}',361.864,140159816,2303368,NULL,'2018-09-16 04:53:18',1537073598,NULL),(1848805104,6890639,1,1593437,1,1,1,'S',1,0.99375,800,941065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 790, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 800}}',361.988,137819621,936750,NULL,'2018-05-22 13:45:23',1526996723,NULL),(1844949011,6890639,1,1307348,0,1,1,'A',1,0.95085,472,868749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 746, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 824}}',362.005,131924274,963958,NULL,'2017-07-21 10:17:30',1500632250,NULL),(1872025092,6890639,1,3325955,1,1,1,'S',1,0.991633,1255,932476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1255, \"legacy_combo_increase\": 1}}',362.217,173143149,1506790,NULL,'2022-07-07 08:40:13',1657183213,NULL),(1877290578,6890639,1,4059402,1,1,1,'S',1,0.997776,1349,952651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1343, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1349}}',362.285,180802239,1651314,NULL,'2023-09-16 07:58:41',1694851121,NULL),(1868423901,6890639,1,1392874,1,1,1,'S',1,0.981095,767,902025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 767}}',362.316,167722085,852030,NULL,'2021-11-24 13:31:30',1637760690,NULL),(1862891949,6890639,1,2689990,1,1,1,'S',1,0.988301,812,923389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 793, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 812}}',362.471,159446440,941874,NULL,'2021-03-07 04:23:04',1615090984,NULL),(1841395112,6890639,1,131290,1,1,1,'S',1,0.995301,1064,944721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',362.472,126358400,1122520,NULL,'2016-09-14 14:38:25',1473863905,NULL),(1870509909,6890639,1,3492625,1,1,1,'S',1,0.998408,1256,954254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1252, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1256}}',362.544,170773741,1533600,NULL,'2022-03-27 14:05:28',1648389928,NULL),(1852483237,6890639,1,1708108,1,1,1,'A',1,0.984571,545,893317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1008, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1037}}',362.622,143481630,1110044,NULL,'2019-03-30 14:49:10',1553957350,NULL),(1850419091,6890639,1,262458,1,1,1,'S',1,0.995682,1158,942026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1148, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1158}}',362.791,140391961,1327600,NULL,'2018-09-29 08:47:01',1538210821,NULL),(1865357165,6890639,1,2675819,1,1,1,'S',1,0.998262,1151,954355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1147, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1151}}',362.832,163199239,1347850,NULL,'2021-06-21 11:46:34',1624275994,NULL),(1843215259,6890639,1,374422,1,1,1,'A',1,0.991758,1260,912481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1615, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1638}}',362.968,129069399,1935844,NULL,'2017-02-16 13:58:01',1487253481,NULL),(1865655108,6890639,1,2777592,1,1,1,'S',1,0.991436,759,935778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 746, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 759}}',363.304,163810240,886550,NULL,'2021-07-10 10:00:21',1625911221,NULL),(1841993438,6890639,1,72069,1,1,1,'S',1,0.976744,731,973263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',363.486,127430418,847888,NULL,'2016-11-15 14:04:52',1479218692,NULL),(1872769598,6890639,1,2317547,1,1,1,'S',1,0.990873,1260,926982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1237, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1260}}',363.503,174106250,1518290,NULL,'2022-08-22 13:44:26',1661175866,NULL),(1859837460,6890639,1,2418998,1,1,1,'S',1,0.993911,739,938898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 730, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 739}}',363.538,154805295,872200,NULL,'2020-10-01 07:28:46',1601537326,NULL),(1846427768,6890639,1,1463029,1,1,1,'S',1,0.987267,1021,912182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 995, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1021}}',363.642,134085385,1229370,NULL,'2017-11-16 13:12:48',1510837968,NULL),(1852577824,6890639,1,1906079,1,1,1,'S',1,0.99646,1836,948206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1823, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 1836}}',363.729,143562362,2347060,NULL,'2019-04-04 13:38:44',1554385124,NULL),(1852570871,6890639,1,1891048,1,1,1,'A',1,0.944809,527,835979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 684, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 761}}',363.821,143499834,740530,NULL,'2019-03-31 12:26:26',1554035186,NULL),(1842960378,6890639,1,380524,1,1,1,'A',1,0.996972,1732,945546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 2794, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 2807}}',363.966,128771662,3422504,NULL,'2017-01-31 05:29:15',1485840555,NULL),(1842462353,6890639,1,105917,1,1,1,'SH',1,0.998437,1599,1009653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1594, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1599}}',363.981,128240508,1910070,NULL,'2017-01-01 15:52:36',1483285956,NULL),(1870904387,6890639,1,2746097,1,1,1,'A',1,0.994592,1007,934170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1834, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1849}}',364.135,171603587,2215352,NULL,'2022-05-02 12:18:40',1651493920,NULL),(1842921634,6890639,1,1029561,0,1,1,'A',1,0.993034,905,982330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1275, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1292}}',364.727,128679197,1512096,NULL,'2017-01-26 08:48:54',1485420534,NULL),(1848728577,6890639,1,1504535,1,1,1,'S',1,0.998433,1915,949598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1909, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1915}}',364.853,137537217,2383090,NULL,'2018-05-08 14:14:02',1525788842,NULL),(1842651595,6890639,1,998269,0,1,1,'A',1,0.985143,676,898428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 948, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 976}}',364.892,128305935,1068494,NULL,'2017-01-05 13:32:44',1483623164,NULL),(1849505991,6890639,1,1679305,1,1,1,'A',1,0.982353,900,899374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 986, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1020}}',364.966,138711751,1183072,NULL,'2018-07-06 15:16:13',1530890173,NULL),(1849390555,6890639,1,1203136,1,1,1,'A',1,0.951294,609,238030,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 1808, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1971}}',365.149,138688241,965818,NULL,'2018-07-05 10:34:42',1530786882,NULL),(1871960013,6890639,1,3616009,1,1,1,'A',1,0.983856,1191,895349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 2043, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2106, \"legacy_combo_increase\": 1}}',365.206,173101627,2430450,NULL,'2022-07-05 12:21:31',1657023691,NULL),(1866567564,6890639,1,2265575,1,1,1,'A',1,0.98433,959,898585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1022, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1053}}',365.241,165148596,1192354,NULL,'2021-08-21 18:56:50',1629572210,NULL),(1865976353,6890639,1,2842189,1,1,1,'A',1,0.993302,1373,929818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1474, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1493}}',365.289,164073564,1758110,NULL,'2021-07-18 15:26:06',1626621966,NULL),(1868311609,6890639,1,3263123,1,1,1,'A',1,0.984222,1564,859691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 2291, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2345}}',365.54,167452854,2549652,NULL,'2021-11-13 15:33:28',1636817608,NULL),(1874244304,6890639,1,3728419,1,1,1,'A',1,0.990163,1044,917811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 1150, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1169}}',365.64,176431694,1280080,NULL,'2022-12-25 14:54:34',1671980074,NULL),(1843639908,6890639,1,125959,1,1,1,'A',1,0.978478,984,968542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 957, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',365.764,129917310,1326723,NULL,'2017-04-04 06:47:19',1491288439,NULL),(1878276327,6890639,1,4266755,1,1,1,'S',1,0.997249,1454,951489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1446, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1454}}',365.772,182209311,1852950,NULL,'2023-12-31 14:00:12',1704031212,NULL),(1865896677,6890639,1,3052092,1,1,1,'A',1,0.989618,960,916046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1182, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1204, \"legacy_combo_increase\": 2}}',366.005,163968633,1417748,NULL,'2021-07-15 10:33:26',1626345206,NULL),(1844345320,6890639,1,221650,1,1,1,'A',1,0.954032,856,876043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 1132, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1240}}',366.016,130883676,1341266,NULL,'2017-05-27 03:30:14',1495855814,NULL),(1850485670,6890639,1,1688435,1,1,1,'A',1,0.97771,369,848494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 946, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 987}}',366.072,140390854,1038712,NULL,'2018-09-29 07:33:46',1538206426,NULL),(1870996640,6890639,1,3540253,1,1,1,'S',1,0.995234,1049,946603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1039, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1049}}',366.14,171603300,1307756,NULL,'2022-05-02 11:59:53',1651492793,NULL),(1849190924,6890639,1,1378838,0,1,1,'A',1,0.936793,717,823372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 31, \"great\": 1731, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1946}}',366.242,138348560,2063890,NULL,'2018-06-17 15:37:54',1529249874,NULL),(1849518732,6890639,1,386782,1,1,1,'S',1,0.983796,648,1004504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 627, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 648}}',366.521,138931283,775166,NULL,'2018-07-17 09:35:51',1531820151,NULL),(1846132045,6890639,1,1312079,1,1,1,'S',1,0.994828,870,944702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 861, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 870}}',366.608,133677524,1026450,NULL,'2017-10-25 11:41:13',1508931673,NULL),(1866572348,6890639,1,2467771,1,1,1,'A',1,0.97645,638,857201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 1678, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1741}}',366.724,165017272,1864518,NULL,'2021-08-17 14:09:55',1629209395,NULL),(1865894788,6890639,1,1445112,1,1,1,'S',1,0.99679,1869,948106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1857, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1869}}',366.768,164002076,2209320,NULL,'2021-07-16 11:41:52',1626435712,NULL),(1842326957,6890639,1,192573,1,1,1,'A',1,0.991641,2912,873949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 7544, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',366.814,127665939,7498296,NULL,'2016-11-29 14:36:09',1480430169,NULL),(1852701604,6890639,1,1731105,1,1,1,'A',1,0.994723,838,932576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1126, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1137}}',366.818,143631386,1276754,NULL,'2019-04-08 08:16:41',1554711401,NULL),(1866245442,6890639,1,2417531,1,1,1,'S',1,0.998303,884,950662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 881, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 884}}',366.832,164526384,1017190,NULL,'2021-08-01 21:15:07',1627852507,NULL),(1875896434,6890639,1,1025770,1,1,1,'S',1,0.998594,711,949490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 709}, \"maximum_statistics\": {\"great\": 711}}',366.834,178863755,782160,NULL,'2023-05-13 14:01:30',1683986490,NULL),(1852637869,6890639,1,93266,1,1,1,'S',1,0.994334,1853,939574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1832, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',366.843,143736276,2258412,NULL,'2019-04-14 12:35:17',1555245317,NULL),(1859851941,6890639,1,2337466,1,1,1,'A',1,0.994036,839,934950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1575, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1593}}',366.89,154788164,1786150,NULL,'2020-09-30 15:05:49',1601478349,NULL),(1852553133,6890639,1,1888713,1,1,1,'A',1,0.969157,1140,474243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1084, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1151}}',366.937,143532096,934836,NULL,'2019-04-02 14:39:15',1554215955,NULL),(1859790445,6890639,1,2385259,1,1,1,'S',1,0.991744,969,935945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 953, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 969}}',367.063,154643208,1097200,NULL,'2020-09-25 14:36:25',1601044585,NULL),(1853218125,6890639,1,1358048,1,1,1,'A',1,0.996176,1284,939535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 1691, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1700}}',367.081,144469211,1991470,NULL,'2019-05-25 04:39:36',1558759176,NULL),(1843651068,6890639,1,506018,1,1,1,'A',1,0.99014,917,921943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1543, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1572}}',367.201,129989034,1774920,NULL,'2017-04-08 10:02:40',1491645760,NULL),(1872813464,6890639,1,3683711,1,1,1,'S',1,0.994652,561,943552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 561}}',367.257,174268758,625110,NULL,'2022-08-31 06:19:41',1661926781,NULL),(1863170264,6890639,1,2452993,1,1,1,'S',1,0.99636,1099,949115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1091, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1099}}',367.297,159905848,1282270,NULL,'2021-03-20 15:44:04',1616255044,NULL),(1874226134,6890639,1,3911679,1,1,1,'A',1,0.986599,711,883737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1055, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1082}}',367.341,176277257,1283216,NULL,'2022-12-17 14:47:20',1671288440,NULL),(1842923236,6890639,1,959168,1,1,1,'SH',1,0.9772,1864,938046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1779, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1864}}',367.359,128763752,2489964,NULL,'2017-01-30 18:01:54',1485799314,NULL),(1868285112,6890639,1,3150388,1,1,1,'A',1,0.990807,625,911091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1230, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1251}}',367.465,167451636,1448256,NULL,'2021-11-13 14:47:56',1636814876,NULL),(1871523793,6890639,1,2878134,1,1,1,'A',1,0.984234,742,855488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1726, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1776}}',367.695,172215751,1981666,NULL,'2022-05-28 11:20:12',1653736812,NULL),(1848671475,6890639,1,1482353,1,1,1,'S',1,0.991741,1453,935031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1453}}',367.71,137511427,1737440,NULL,'2018-05-07 04:42:49',1525668169,NULL),(1848644262,6890639,1,1407618,1,1,1,'S',1,0.994503,2638,941644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2609, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 2638, \"legacy_combo_increase\": 2}}',367.762,137658161,3231060,NULL,'2018-05-14 09:35:42',1526290542,NULL),(1850530285,6890639,1,1764902,1,1,1,'A',1,0.984258,1022,895717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 2075, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2128}}',367.843,140250525,2560452,NULL,'2018-09-21 13:57:52',1537538272,NULL),(1872789861,6890639,1,3661587,1,1,1,'S',1,0.997974,987,954297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 983, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 987}}',367.853,174268937,1119860,NULL,'2022-08-31 06:37:16',1661927836,NULL),(1871503548,6890639,1,3424913,1,1,1,'S',1,0.989879,247,1020012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',367.987,172214153,290670,NULL,'2022-05-28 09:55:55',1653731755,NULL),(1873142379,6890639,1,3742372,1,1,1,'S',1,0.996667,750,943742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 745, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',368.252,174800571,911340,NULL,'2022-09-29 12:09:53',1664453393,NULL),(1841207908,6890639,1,756202,1,1,1,'S',1,0.991054,1006,914680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 988, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1006}}',368.363,126232199,1219090,NULL,'2016-09-07 12:43:24',1473252204,NULL),(1852488568,6890639,1,1860941,1,1,1,'A',1,0.995803,1605,940066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1657, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1668}}',368.375,143562508,1940540,NULL,'2019-04-04 13:50:49',1554385849,NULL),(1849350995,6890639,1,1593442,1,1,1,'A',1,0.99322,810,925024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 875, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 885}}',368.425,138540345,1002130,NULL,'2018-06-27 13:58:08',1530107888,NULL),(1865507063,6890639,1,2865712,1,1,1,'S',1,0.9909,2088,933908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2050, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2088}}',368.61,163288765,2533520,NULL,'2021-06-24 10:04:15',1624529055,NULL),(1866100176,6890639,1,2989254,1,1,1,'S',1,0.998774,1223,954899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1220, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1223}}',368.814,164203740,1550270,NULL,'2021-07-22 17:57:05',1626976625,NULL),(1849373345,6890639,1,1554557,1,1,1,'A',1,0.98302,782,883501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 2111, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2179}}',368.98,138636639,2395494,NULL,'2018-07-02 14:48:47',1530542927,NULL),(1845013288,6890639,1,116000,1,1,1,'S',1,0.99923,1299,955456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1297, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1299}}',369.159,131796868,1574360,NULL,'2017-07-14 16:23:31',1500049411,NULL),(1844091490,6890639,1,687999,1,1,1,'A',1,0.990815,2040,918338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 2576, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2613}}',369.56,130523924,2946642,NULL,'2017-05-07 07:23:18',1494141798,NULL),(1847023922,6890639,1,114207,1,1,1,'A',1,0.981481,1078,984649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1041, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1080}}',369.564,134964163,1334837,NULL,'2017-12-30 12:31:33',1514637093,NULL),(1847880168,6890639,1,871924,0,1,1,'SH',1,0.99141,1106,492315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1087, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1106}}',369.872,136468895,800238,NULL,'2018-03-16 14:53:11',1521211991,NULL),(1848306939,6890639,1,1313652,1,1,1,'A',1,0.986169,2117,905846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 2110, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2169}}',369.936,136885279,2469570,NULL,'2018-04-06 16:40:28',1523032828,NULL),(1865471530,6890639,1,2711073,1,1,1,'A',1,0.952756,263,426337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 702, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',369.978,163429807,471341,NULL,'2021-06-28 17:19:36',1624900776,NULL),(1859998400,6890639,1,2194103,1,1,1,'S',1,0.995325,2139,907774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2119, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 2139}}',369.999,155017200,2578150,NULL,'2020-10-09 15:37:18',1602257838,NULL),(1866238072,6890639,1,2569441,1,1,1,'S',1,0.987092,1317,918130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1283, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1317}}',370.057,164574942,1652600,NULL,'2021-08-03 11:59:02',1627991942,NULL),(1873283074,6890639,1,284037,1,1,1,'A',1,0.996276,574,935079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1067, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1074}}',370.064,174976281,1218662,NULL,'2022-10-08 08:16:12',1665216972,NULL),(1849842370,6890639,1,1616352,1,1,1,'A',1,0.980128,1800,881629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 3015, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 3120}}',370.29,139292232,3488726,NULL,'2018-08-03 17:54:41',1533318881,NULL),(1871741788,6890639,1,3514232,1,1,1,'S',1,0.99007,856,929990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 839, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 856}}',370.455,172643236,971380,NULL,'2022-06-15 14:37:42',1655303862,NULL),(1859753966,6890639,1,2357511,1,1,1,'S',1,0.986201,616,916185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 599, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',370.505,154804877,729120,NULL,'2020-10-01 07:00:07',1601535607,NULL),(1846857042,6890639,1,936572,1,1,1,'S',1,0.99961,2566,956376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2564, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2566}}',370.541,134807895,3071150,NULL,'2017-12-23 09:51:04',1514022664,NULL),(1859949440,6890639,1,2287337,1,1,1,'S',1,0.994215,2593,943596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2563, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2593}}',370.572,154991278,3031470,NULL,'2020-10-08 15:00:20',1602169220,NULL),(1852534475,6890639,1,1880273,1,1,1,'A',1,0.991284,1158,884895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1246, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1262}}',370.703,143495723,1423938,NULL,'2019-03-31 07:08:04',1554016084,NULL),(1852534055,6890639,1,572587,1,1,1,'S',1,0.996849,952,948931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 946, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 952}}',370.748,143549231,1144590,NULL,'2019-04-03 16:33:33',1554309213,NULL),(1845111187,6890639,1,936050,1,1,1,'A',1,0.954469,1221,966980,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 16, \"great\": 2182, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2383}}',371.075,132066607,2786419,NULL,'2017-07-28 21:32:50',1501277570,NULL),(1852622586,6890639,1,1224835,1,1,1,'A',1,0.96919,1001,846233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 1422, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1493}}',371.106,143581075,1589654,NULL,'2019-04-05 15:36:05',1554478565,NULL),(1850201857,6890639,1,99119,1,1,1,'S',1,0.991901,926,1027078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 911, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 926}}',371.282,140015860,1121737,NULL,'2018-09-08 11:35:01',1536406501,NULL),(1874348808,6890639,1,3874699,1,1,1,'S',1,0.998259,1723,914773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1717, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1723}}',371.352,176545370,2043980,NULL,'2022-12-31 12:50:51',1672491051,NULL),(1863655928,6890639,1,2882110,1,1,1,'S',1,0.997041,845,950976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',371.479,160683963,929310,NULL,'2021-04-10 10:43:38',1618051418,NULL),(1863269382,6890639,1,2578484,1,1,1,'A',1,0.983287,433,869845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 1054, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1077}}',371.502,160128323,1115450,NULL,'2021-03-26 16:18:11',1616775491,NULL),(1875625121,6890639,1,4053265,1,1,1,'S',1,0.998375,1231,954728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1231}}',371.763,178281924,1536810,NULL,'2023-04-08 02:10:39',1680919839,NULL),(1850151393,6890639,1,1608662,1,1,1,'A',1,0.938746,608,839427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 619, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 702}}',371.778,139992643,789094,NULL,'2018-09-07 08:55:32',1536310532,NULL),(1849249273,6890639,1,1657901,1,1,1,'S',1,0.999446,902,953735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 901, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 902}}',371.786,138377852,1136200,NULL,'2018-06-19 05:00:24',1529384424,NULL),(1849816686,6890639,1,179231,1,1,1,'A',1,0.983937,556,870495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 1911, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1961}}',372.018,139305930,2094464,NULL,'2018-08-04 10:47:41',1533379661,NULL),(1849293790,6890639,1,1360616,1,1,1,'A',1,0.99019,1315,907624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 1505, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1529}}',372.02,138637214,1854228,NULL,'2018-07-02 15:21:46',1530544906,NULL),(1844897695,6890639,1,975943,1,1,1,'S',1,0.989714,875,928495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 857, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 875}}',372.051,131798936,1068070,NULL,'2017-07-14 18:32:31',1500057151,NULL),(1866105514,6890639,1,3079694,1,1,1,'S',1,0.998566,1395,955355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1391, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1395}}',372.069,164230416,1751290,NULL,'2021-07-23 14:53:36',1627052016,NULL),(1848774526,6890639,1,1305282,1,1,1,'S',1,0.993214,2063,939866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2035, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2063}}',372.12,137683439,2475580,NULL,'2018-05-15 16:43:12',1526402592,NULL),(1868362631,6890639,1,2507756,1,1,1,'S',1,0.998795,830,956598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 828}, \"maximum_statistics\": {\"great\": 830}}',372.213,167722160,924220,NULL,'2021-11-24 13:35:50',1637760950,NULL),(1868275339,6890639,1,3228031,1,1,1,'S',1,0.997721,1097,952226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1092, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1097}}',372.355,167453560,1282430,NULL,'2021-11-13 16:00:57',1636819257,NULL),(1852666649,6890639,1,1946932,0,1,1,'S',1,0.976341,317,492032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',372.403,143719268,215864,NULL,'2019-04-13 15:39:15',1555169955,NULL),(1846515533,6890639,1,1382443,1,1,1,'S',1,0.998246,570,955035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 568, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 570}}',372.441,134167929,679882,NULL,'2017-11-20 11:00:06',1511175606,NULL),(1872720057,6890639,1,2723750,1,1,1,'A',1,0.992512,619,922946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1185, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1202}}',372.543,174106157,1316926,NULL,'2022-08-22 13:39:43',1661175583,NULL),(1866198445,6890639,1,2680771,1,1,1,'S',1,0.997925,723,952452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 720, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 723}}',372.598,164459793,820490,NULL,'2021-07-30 18:05:48',1627668348,NULL),(1867907203,6890639,1,3226867,1,1,1,'S',1,0.981322,348,987786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 348}}',372.87,166880167,443007,NULL,'2021-10-23 10:02:29',1634983349,NULL),(1848231836,6890639,1,1486433,1,1,1,'A',1,0.986359,646,879566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 1870, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1906}}',372.957,137036887,1998606,NULL,'2018-04-14 08:42:32',1523695352,NULL),(1849618051,6890639,1,927446,1,1,1,'A',1,0.953846,336,878934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 711, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 780}}',373.016,138891887,863719,NULL,'2018-07-15 10:48:58',1531651738,NULL),(1843841918,6890639,1,772246,0,1,1,'S',1,0.985785,809,487805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 786, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 809}}',373.19,130083715,607382,NULL,'2017-04-13 13:00:16',1492088416,NULL),(1842806758,6890639,1,91391,0,1,1,'S',1,0.989151,1060,507297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1037, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',373.243,128455457,794338,NULL,'2017-01-14 05:23:04',1484371384,NULL),(1866388544,6890639,1,2981205,1,1,1,'A',1,0.942571,586,766563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 1585, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1750}}',373.316,164615974,1710964,NULL,'2021-08-04 15:59:10',1628092750,NULL),(1847043421,6890639,1,1319597,1,1,1,'S',1,0.999492,984,956449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 983, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 984}}',373.332,135008196,1118850,NULL,'2018-01-01 09:16:46',1514798206,NULL),(1847649845,6890639,1,1495790,1,1,1,'A',1,0.982383,745,854711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 965}}',373.441,135930922,1082878,NULL,'2018-02-16 11:16:32',1518779792,NULL),(1866790970,6890639,1,2723695,1,1,1,'A',1,0.916496,359,762314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 16, \"great\": 1238, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1467}}',373.583,165324971,1533209,NULL,'2021-08-27 14:37:59',1630075079,NULL),(1850151400,6890639,1,1608662,0,1,1,'A',1,0.975071,305,462975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 671, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 702}}',373.706,140012753,507371,NULL,'2018-09-08 08:34:50',1536395690,NULL),(1873650894,6890639,1,3729770,1,1,1,'S',1,0.996157,1431,947349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1431}}',373.71,175475883,1706720,NULL,'2022-11-04 08:33:36',1667550816,NULL),(1871922566,6890639,1,3594825,1,1,1,'S',1,0.997613,1885,952670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1876, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1885}}',373.809,173101707,2336260,NULL,'2022-07-05 12:26:38',1657023998,NULL),(1852493668,6890639,1,1710857,1,1,1,'A',1,0.99275,1046,914187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 2184, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2207}}',373.867,143560695,2564728,NULL,'2019-04-04 11:35:58',1554377758,NULL),(1848627864,6890639,1,1282805,1,1,1,'S',1,0.997976,1729,951526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1722, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1729}}',374.015,137597680,2073060,NULL,'2018-05-11 16:44:23',1526057063,NULL),(1846436990,6890639,1,1347774,1,1,1,'S',1,0.987907,951,923496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 928, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 951}}',374.018,134276072,1159410,NULL,'2017-11-26 04:07:32',1511669252,NULL),(1866264930,6890639,1,2607555,1,1,1,'A',1,0.987929,741,897947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1540, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1574}}',374.031,164575437,1732816,NULL,'2021-08-03 12:19:18',1627993158,NULL),(1860186305,6890639,1,2255966,1,1,1,'A',1,0.979145,381,872907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 946, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 983}}',374.221,155242480,1053750,NULL,'2020-10-18 10:02:48',1603015368,NULL),(1849443189,6890639,1,731440,1,1,1,'A',1,0.952926,969,874582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 22, \"great\": 2158, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2358}}',374.291,138687997,2477995,NULL,'2018-07-05 10:18:25',1530785905,NULL),(1842142105,6890639,1,177271,1,1,1,'A',1,0.958451,1074,903224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 1316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1420}}',374.377,127479038,1599608,NULL,'2016-11-18 15:09:34',1479481774,NULL),(1859694315,6890639,1,2260269,1,1,1,'A',1,0.977809,850,878497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 1021, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',374.439,154609616,1190194,NULL,'2020-09-24 13:06:21',1600952781,NULL),(1852785691,6890639,1,1736173,1,1,1,'S',1,0.999785,2331,959578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2331}}',374.527,143836530,2739150,NULL,'2019-04-20 09:15:22',1555751722,NULL),(1853295277,6890639,1,1946191,1,1,1,'A',1,0.989835,1142,913209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1545, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1574}}',374.558,144676787,1746076,NULL,'2019-06-05 08:43:34',1559724214,NULL),(1865471588,6890639,1,2711073,1,1,1,'A',1,0.942257,320,825622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 690, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 762}}',374.63,163429903,711882,NULL,'2021-06-28 17:23:16',1624900996,NULL),(1842000791,6890639,1,371219,1,1,1,'A',1,0.991908,1219,912599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 2009, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2039}}',374.655,127254179,2450554,NULL,'2016-11-05 08:13:34',1478333614,NULL),(1850489103,6890639,1,208560,1,1,1,'S',1,0.99923,1299,958004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',374.855,140392326,1501570,NULL,'2018-09-29 09:11:43',1538212303,NULL),(1866345993,6890639,1,2356383,1,1,1,'S',1,0.993812,808,935778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 798, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 808}}',374.932,164716823,995948,NULL,'2021-08-07 16:51:45',1628355105,NULL),(1868708208,6890639,1,2971172,1,1,1,'A',1,0.990061,842,919809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1135, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1157}}',374.95,168026755,1355718,NULL,'2021-12-06 13:42:03',1638798123,NULL),(1868972183,6890639,1,3280737,1,1,1,'S',1,0.989855,690,923238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 676, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 690}}',374.996,168511892,854330,NULL,'2021-12-25 15:46:30',1640447190,NULL),(1844302903,6890639,1,935271,1,1,1,'A',1,0.955935,2058,974219,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 36, \"great\": 2333, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2519}}',375.053,130905852,3144402,NULL,'2017-05-28 03:15:34',1495941334,NULL),(1875611521,6890639,1,4040937,1,1,1,'S',1,0.996751,1231,949951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',375.096,178281887,1533400,NULL,'2023-04-08 02:07:28',1680919648,NULL),(1866213033,6890639,1,3043933,1,1,1,'S',1,0.991279,860,933139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 845, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 860}}',375.115,164572850,977120,NULL,'2021-08-03 10:29:56',1627986596,NULL),(1848141545,6890639,1,784270,1,1,1,'S',1,0.996354,2194,949063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2178, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2194}}',375.152,136827062,2612120,NULL,'2018-04-03 14:02:59',1522764179,NULL),(2400761817,6890639,1,4442871,1,1,1,'S',1,0.99773,2203,951906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2193, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2203}}',375.176,182916878,2676740,NULL,'2024-02-24 13:41:19',1708782079,NULL),(1869746452,6890639,1,3335711,1,1,1,'S',1,0.991488,1351,897437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1328, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1351}}',375.688,169808487,1562120,NULL,'2022-02-15 10:44:38',1644921878,NULL),(1869359515,6890639,1,3389418,1,1,1,'A',1,0.956712,737,436753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 959, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1028}}',375.719,169114505,702690,NULL,'2022-01-18 15:56:04',1642521364,NULL),(1848312187,6890639,1,1511109,1,1,1,'S',1,0.99597,2233,938685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2215, \"large_bonus\": 251}, \"maximum_statistics\": {\"great\": 2233}}',375.725,136883572,3056170,NULL,'2018-04-06 15:03:01',1523026981,NULL),(1860222503,6890639,1,2401576,1,1,1,'S',1,0.995234,1049,943254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1039, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1049}}',375.863,155401770,1184520,NULL,'2020-10-24 16:24:43',1603556683,NULL),(1843852248,6890639,1,478267,0,1,1,'A',1,0.966497,783,937012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 921, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',375.972,130120279,1152751,NULL,'2017-04-15 10:08:29',1492250909,NULL),(1866152584,6890639,1,2234262,1,1,1,'A',1,0.959776,719,810546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 914, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 982}}',375.979,164320504,984824,NULL,'2021-07-26 10:48:03',1627296483,NULL),(1852727008,6890639,1,1688623,1,1,1,'A',1,0.997166,1936,947716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1932, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1941}}',376.067,143840956,2411040,NULL,'2019-04-20 13:38:22',1555767502,NULL),(1853022272,6890639,1,1733133,1,1,1,'A',1,0.973269,822,851115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 1095, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1141}}',376.824,144205743,1204600,NULL,'2019-05-11 03:59:50',1557547190,NULL),(1859978345,6890639,1,2607700,1,1,1,'S',1,0.989583,1008,927808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 987, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1008}}',376.976,154990347,1169800,NULL,'2020-10-08 14:16:25',1602166585,NULL),(1859865848,6890639,1,2598031,1,1,1,'A',1,0.97879,835,272240,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 1230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1273}}',377.132,154675980,737659,NULL,'2020-09-26 14:27:11',1601130431,NULL),(1874278423,6890639,1,3654236,1,1,1,'A',1,0.96825,978,836987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 1886, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2000}}',377.251,176508923,2068512,NULL,'2022-12-29 16:18:27',1672330707,NULL),(1873246735,6890639,1,1760698,1,1,1,'A',1,0.991358,1195,923352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 2800, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2835}}',377.353,174976556,3243820,NULL,'2022-10-08 08:35:46',1665218146,NULL),(1872822174,6890639,1,2666309,1,1,1,'X',1,1,1621,956520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1621, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1621}}',377.398,174328418,1889820,NULL,'2022-09-03 12:14:28',1662207268,NULL),(1849126304,6890639,1,1418603,1,1,1,'A',1,0.991966,1633,916999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 1843, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1867}}',377.464,138262373,2154800,NULL,'2018-06-13 11:49:36',1528890576,NULL),(1849425214,6890639,1,1642078,1,1,1,'A',1,0.963393,740,861310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 1062, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1120}}',377.496,138658116,1206929,NULL,'2018-07-03 17:52:03',1530640323,NULL),(1846080288,6890639,1,1278441,1,1,1,'S',1,0.99215,828,928765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 815, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',377.858,133716573,981020,NULL,'2017-10-27 16:23:35',1509121415,NULL),(1842048441,6890639,1,557818,0,1,1,'A',1,0.98516,808,961244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1281, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1314}}',377.864,127356034,1524282,NULL,'2016-11-11 13:15:48',1478870148,NULL),(1849209733,6890639,1,1021966,0,1,1,'A',1,0.948611,494,427307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 1319, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1440}}',377.965,138322790,923062,NULL,'2018-06-16 12:14:54',1529151294,NULL),(1865471597,6890639,1,2711073,1,1,1,'A',1,0.940945,481,446367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 686, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 762}}',377.975,163429961,509880,NULL,'2021-06-28 17:25:08',1624901108,NULL),(1843615952,6890639,1,113409,0,1,1,'A',1,0.934223,397,801786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 920, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1049}}',378.263,129953727,1037482,NULL,'2017-04-06 13:13:41',1491484421,NULL),(1859757839,6890639,1,2453006,1,1,1,'S',1,0.991005,945,283940,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 928, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 945}}',378.397,154694042,560166,NULL,'2020-09-27 03:21:00',1601176860,NULL),(1852825359,6890639,1,1561085,1,1,1,'S',1,0.997288,2950,950036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2934, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 2950}}',378.963,143835001,3497980,NULL,'2019-04-20 07:14:10',1555744450,NULL),(1870468997,6890639,1,1364031,1,1,1,'S',1,0.986193,1014,920516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 986, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1014}}',379.008,170773269,1173220,NULL,'2022-03-27 13:45:10',1648388710,NULL),(1852808722,6890639,1,1132324,1,1,1,'A',1,0.983065,1104,271167,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 1755, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1801}}',379.028,143875058,1063180,NULL,'2019-04-22 07:52:56',1555919576,NULL),(1872914040,6890639,1,3615061,1,1,1,'S',1,0.998977,489,948773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 488}, \"maximum_statistics\": {\"great\": 489}}',379.21,174328144,569030,NULL,'2022-09-03 11:58:05',1662206285,NULL),(1844436901,6890639,1,751680,0,1,1,'A',1,0.977021,514,950611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',379.319,131022599,699771,NULL,'2017-06-03 12:11:21',1496491881,NULL),(1863110296,6890639,1,120132,1,1,1,'X',1,1,1888,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1888, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1888}}',379.522,159934336,2224260,NULL,'2021-03-21 09:53:39',1616320419,NULL),(1871127939,6890639,1,2259186,1,1,1,'A',1,0.978346,754,882591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 980, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1016}}',379.525,171652652,1129408,NULL,'2022-05-04 17:19:25',1651684765,NULL),(1850497903,6890639,1,666372,1,1,1,'A',1,0.952351,446,871465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 717, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 787}}',379.535,140308853,829490,NULL,'2018-09-24 09:30:10',1537781410,NULL),(1844485000,6890639,1,1207233,1,1,1,'A',1,0.96961,1962,847749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 6, \"great\": 2123, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',379.567,131002675,2487760,NULL,'2017-06-02 12:42:07',1496407327,NULL),(1852576005,6890639,1,1569984,1,1,1,'A',1,0.994089,594,918886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 1006, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1015}}',379.641,143499906,1203572,NULL,'2019-03-31 12:31:42',1554035502,NULL),(1864546295,6890639,1,2655763,1,1,1,'A',1,0.992293,1470,925944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 2621, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 2660}}',379.899,162002386,3042990,NULL,'2021-05-16 14:47:04',1621176424,NULL),(1844806999,6890639,1,1170442,1,1,1,'S',1,0.998976,1953,954912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1949, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1953}}',380.34,131635733,2339690,NULL,'2017-07-06 09:36:25',1499333785,NULL),(1867152803,6890639,1,2920205,1,1,1,'S',1,0.994286,525,943081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 519, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525}}',380.427,165771643,563700,NULL,'2021-09-12 16:41:05',1631464865,NULL),(1863185753,6890639,1,2589426,1,1,1,'A',1,0.980527,825,890102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 844, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 873}}',380.674,159901397,1043600,NULL,'2021-03-20 13:36:30',1616247390,NULL),(1853265688,6890639,1,1853047,1,1,1,'A',1,0.99584,1218,939905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 2388, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2404}}',380.69,144709925,2920700,NULL,'2019-06-07 05:18:16',1559884696,NULL),(1859822190,6890639,1,161274,1,1,1,'A',1,0.995028,1617,934320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 2293, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2313}}',380.864,154704495,2681290,NULL,'2020-09-27 11:29:26',1601206166,NULL),(1849566960,6890639,1,98825,1,1,1,'X',1,1,2021,953094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2021, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',380.953,138929901,2402880,NULL,'2018-07-17 07:37:31',1531813051,NULL),(1849469829,6890639,1,1028158,1,1,1,'A',1,0.984974,1478,274079,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 1534}, \"maximum_statistics\": {\"great\": 1564}}',380.972,138656439,828235,NULL,'2018-07-03 16:06:55',1530634015,NULL),(1842955723,6890639,1,756202,1,1,1,'A',1,0.984095,658,940364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 977, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1006}}',381.043,128809941,1222999,NULL,'2017-02-02 11:23:47',1486034627,NULL),(1852586970,6890639,1,1923544,1,1,1,'A',1,0.976982,1953,878480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 2386, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2498}}',381.461,143695698,2875250,NULL,'2019-04-12 12:42:25',1555072945,NULL),(1847455401,6890639,1,1509444,1,1,1,'A',1,0.996005,1681,940330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 2238, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2253}}',381.491,135598372,2484864,NULL,'2018-01-30 08:20:37',1517300437,NULL),(1863202653,6890639,1,2607739,1,1,1,'A',1,0.993201,534,924741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 945, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 956}}',381.556,159902168,1039140,NULL,'2021-03-20 13:59:18',1616248758,NULL),(1844657766,6890639,1,1159350,0,1,1,'A',1,0.958599,793,478191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 1165, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1256}}',381.806,131527778,909808,NULL,'2017-06-30 12:30:31',1498825831,NULL),(1859868395,6890639,1,2598521,1,1,1,'S',1,0.992469,1195,289721,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1195}}',381.976,154676079,730186,NULL,'2020-09-26 14:30:54',1601130654,NULL),(1869855970,6890639,1,3419231,1,1,1,'A',1,0.977947,1079,883426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 1135, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1179}}',382.03,169885697,1272222,NULL,'2022-02-18 16:14:04',1645200844,NULL),(1847098915,6890639,1,871924,1,1,1,'S',1,0.992767,1106,936950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1090, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1106}}',382.326,135172674,1220870,NULL,'2018-01-09 14:24:35',1515507875,NULL),(1847545013,6890639,1,1477955,1,1,1,'S',1,0.988221,1613,925942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1613}}',382.392,135754391,1940060,NULL,'2018-02-07 09:44:04',1517996644,NULL),(1866494621,6890639,1,2526042,1,1,1,'A',1,0.993579,2281,934559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 2309, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2336}}',382.606,164866679,2720850,NULL,'2021-08-12 14:58:34',1628780314,NULL),(1849585800,6890639,1,114207,1,1,1,'S',1,0.987963,1080,1003932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1054, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1080}}',382.769,138931568,1343312,NULL,'2018-07-17 09:54:21',1531821261,NULL),(1853140402,6890639,1,1747594,1,1,1,'A',1,0.986577,1523,905126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 2914, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2980}}',383.188,144469921,3366938,NULL,'2019-05-25 05:36:05',1558762565,NULL),(1852514179,6890639,1,1268974,1,1,1,'S',1,0.998148,1890,953526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1883, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1890}}',383.275,143560534,2300950,NULL,'2019-04-04 11:21:10',1554376870,NULL),(1863669604,6890639,1,2067571,1,1,1,'S',1,0.99621,1847,946511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1833, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1847}}',383.407,160688649,2286210,NULL,'2021-04-10 13:31:56',1618061516,NULL),(1859643860,6890639,1,2191080,1,1,1,'S',1,0.986092,719,912421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 699, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 719}}',383.459,154581587,799910,NULL,'2020-09-23 14:31:14',1600871474,NULL),(1871125209,6890639,1,2474766,1,1,1,'A',1,0.965186,733,920979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 1408, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1508}}',383.477,171650517,1812254,NULL,'2022-05-04 15:28:21',1651678101,NULL),(1847117136,6890639,1,1466716,1,1,1,'S',1,0.995673,1040,945935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1031, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1040}}',383.506,135292761,1210980,NULL,'2018-01-15 08:51:58',1516006318,NULL),(1841249647,6890639,1,781859,1,1,1,'S',1,0.983856,1115,909631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1079, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1115}}',383.594,126113073,1308310,NULL,'2016-08-31 15:00:21',1472655621,NULL),(1860250092,6890639,1,1699509,1,1,1,'S',1,0.997052,848,948466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 843, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 848}}',383.644,155242628,959280,NULL,'2020-10-18 10:08:42',1603015722,NULL),(1866658564,6890639,1,2407430,1,1,1,'A',1,0.97409,819,850822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 1372, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1428}}',383.829,165016623,1502916,NULL,'2021-08-17 13:45:54',1629207954,NULL),(1871944109,6890639,1,3530607,1,1,1,'S',1,0.987215,1447,924000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1410, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1447}}',383.864,173102485,1716580,NULL,'2022-07-05 13:10:42',1657026642,NULL),(1841346676,6890639,1,704083,1,1,1,'SH',1,0.992661,1635,967013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1611, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1635}}',383.926,126407280,2005092,NULL,'2016-09-17 07:00:44',1474095644,NULL),(1866278836,6890639,1,2245964,1,1,1,'S',1,0.99778,901,952731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 897, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 901}}',384.082,164527319,1090610,NULL,'2021-08-01 22:04:49',1627855489,NULL),(1866476983,6890639,1,2337895,1,1,1,'S',1,0.992773,1107,934052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1091, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1107}}',384.175,164899304,1379540,NULL,'2021-08-13 15:49:59',1628869799,NULL),(1847293061,6890639,1,1150699,0,1,1,'A',1,0.934375,618,842821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 25, \"great\": 1415, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1600}}',384.243,135374063,1645845,NULL,'2018-01-19 14:55:33',1516373733,NULL),(1859994869,6890639,1,1688439,1,1,1,'A',1,0.988729,816,451531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 1092, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1109}}',384.247,155019749,782624,NULL,'2020-10-09 17:24:41',1602264281,NULL),(1863405414,6890639,1,2341129,1,1,1,'A',1,0.957082,423,809296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 865, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 932}}',384.346,160154783,926582,NULL,'2021-03-27 08:20:38',1616833238,NULL),(1859782483,6890639,1,2377792,1,1,1,'S',1,0.997576,825,952363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 821, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 825}}',384.427,154804922,977760,NULL,'2020-10-01 07:03:07',1601535787,NULL),(1842781491,6890639,1,557818,0,1,1,'S',1,0.997717,1314,953621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1308, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1314}}',384.45,128533917,1536540,NULL,'2017-01-18 10:53:17',1484736797,NULL),(1866369708,6890639,1,2391493,1,1,1,'S',1,0.995242,1156,944797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1145, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1156}}',384.506,164768771,1366480,NULL,'2021-08-09 10:59:57',1628506797,NULL),(1865409338,6890639,1,1877830,1,1,1,'S',1,0.99803,1777,941733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1770, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',384.589,163294244,2349750,NULL,'2021-06-24 13:56:05',1624542965,NULL),(1866639402,6890639,1,2724722,1,1,1,'S',1,0.977396,553,983742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 528, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 553}}',384.607,165042867,641218,NULL,'2021-08-18 11:07:04',1629284824,NULL),(1844786449,6890639,1,1065704,1,1,1,'A',1,0.983548,1196,949055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1890, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1945}}',384.718,131753781,2398577,NULL,'2017-07-12 10:27:38',1499855258,NULL),(1852641959,6890639,1,1067687,1,1,1,'S',1,0.982104,1369,996269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1369}}',384.877,143621517,1736153,NULL,'2019-04-07 16:30:27',1554654627,NULL),(1865903593,6890639,1,2445832,1,1,1,'S',1,0.999238,2625,955969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2621, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 2625}}',385.186,164073753,3374160,NULL,'2021-07-18 15:33:11',1626622391,NULL),(1842217140,6890639,1,724040,1,1,1,'SH',1,0.981436,808,957709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 778, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 808}}',385.207,127652207,913290,NULL,'2016-11-28 14:33:22',1480343602,NULL),(1843780394,6890639,1,642555,1,1,1,'S',1,0.981548,1680,977154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1618, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1680}}',385.24,130068551,2047417,NULL,'2017-04-12 15:16:07',1492010167,NULL),(1873642833,6890639,1,3827405,1,1,1,'A',1,0.99612,825,934117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1031}}',385.347,175475568,1129900,NULL,'2022-11-04 07:58:31',1667548711,NULL),(1848756263,6890639,1,795198,1,1,1,'S',1,0.995273,952,939801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 943, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 952}}',385.509,137683668,1158730,NULL,'2018-05-15 16:58:51',1526403531,NULL),(1873087506,6890639,1,3710129,1,1,1,'A',1,0.913636,594,761746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 647, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 770}}',385.641,174798662,800046,NULL,'2022-09-29 10:04:05',1664445845,NULL),(1849594265,6890639,1,1661121,1,1,1,'A',1,0.996979,2086,939240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 2800, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2814}}',385.66,138843525,3129380,NULL,'2018-07-13 05:07:09',1531458429,NULL),(1846786959,6890639,1,959168,0,1,1,'A',1,0.962715,563,439781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 1756, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1864}}',385.76,134553565,1401600,NULL,'2017-12-10 14:15:22',1512915322,NULL),(1863679017,6890639,1,2346527,1,1,1,'A',1,0.982736,901,899051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1455, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1506}}',385.902,160686260,1675930,NULL,'2021-04-10 12:13:45',1618056825,NULL),(1862767546,6890639,1,2545719,1,1,1,'S',1,0.987989,1790,925398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1747, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1790}}',386.081,159262604,2215700,NULL,'2021-03-01 08:11:32',1614586292,NULL),(1866179156,6890639,1,2325977,1,1,1,'A',1,0.994149,2613,284166,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 3304, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 3333}}',386.093,164581532,2003995,NULL,'2021-08-03 15:53:40',1628006020,NULL),(1852484561,6890639,1,717065,1,1,1,'S',1,0.994492,817,944090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 808, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 817}}',386.257,143549138,983610,NULL,'2019-04-03 16:26:20',1554308780,NULL),(1871964254,6890639,1,3617769,1,1,1,'S',1,0.996284,1480,906103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1469, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1480}}',386.38,173010440,1825560,NULL,'2022-07-01 09:35:22',1656668122,NULL),(1842936926,6890639,1,968844,1,1,1,'SH',1,0.976382,868,942384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 827, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 868}}',386.392,128764064,978756,NULL,'2017-01-30 18:24:23',1485800663,NULL),(1843059310,6890639,1,1167707,1,1,1,'S',1,0.992308,2210,936757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2176, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2210}}',386.409,128843508,2524710,NULL,'2017-02-04 05:18:03',1486185483,NULL),(1875952929,6890639,1,1265257,1,1,1,'A',1,0.986266,1357,912291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1493, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1529}}',386.471,178863866,1875988,NULL,'2023-05-13 14:08:36',1683986916,NULL),(1866191286,6890639,1,2935189,1,1,1,'S',1,0.997807,684,951177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 681, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 684}}',386.633,164459310,813060,NULL,'2021-07-30 17:48:38',1627667318,NULL),(1873187978,6890639,1,3461972,1,1,1,'A',1,0.9855,516,274774,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 973, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',386.647,174804535,533760,NULL,'2022-09-29 15:04:05',1664463845,NULL),(1866074825,6890639,1,2734758,1,1,1,'S',1,0.998557,1732,955723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1727, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1732}}',387.023,164296435,2035880,NULL,'2021-07-25 15:27:51',1627226871,NULL),(1867176820,6890639,1,2944625,1,1,1,'A',1,0.969646,454,923390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 559, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 593}}',387.13,165741334,697334,NULL,'2021-09-11 16:07:20',1631376440,NULL),(1863682644,6890639,1,2768837,1,1,1,'S',1,0.999458,1844,956409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1842, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 1844}}',387.359,160683896,2357430,NULL,'2021-04-10 10:40:05',1618051205,NULL),(1864578851,6890639,1,2404473,1,1,1,'A',1,0.984542,848,883149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1734, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1779}}',387.589,162002776,1936686,NULL,'2021-05-16 14:59:42',1621177182,NULL),(1850209903,6890639,1,1696140,1,1,1,'A',1,0.993886,1684,935813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 2184, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2208}}',387.648,140012181,2676720,NULL,'2018-09-08 07:56:48',1536393408,NULL),(1859954139,6890639,1,661517,1,1,1,'A',1,0.995767,1059,947570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 1057, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1063}}',387.677,155019340,1291550,NULL,'2020-10-09 17:08:37',1602263317,NULL),(1866195747,6890639,1,2942319,1,1,1,'S',1,0.998364,917,951400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 914, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 917}}',387.712,164525975,1136770,NULL,'2021-08-01 20:59:08',1627851548,NULL),(1842720157,6890639,1,221650,0,1,1,'A',1,0.989113,962,501665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1215, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1240}}',388.089,128584771,950993,NULL,'2017-01-21 06:19:57',1484979597,NULL),(1871142781,6890639,1,3368303,1,1,1,'A',1,0.9912,1028,270691,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 2465, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2500}}',388.272,171663869,1538261,NULL,'2022-05-05 06:43:04',1651732984,NULL),(1872932250,6890639,1,3622656,1,1,1,'S',1,0.996882,1283,946429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1275, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1283}}',388.279,174328211,1538420,NULL,'2022-09-03 12:02:07',1662206527,NULL),(1869319617,6890639,1,2753594,1,1,1,'A',1,0.982278,745,893387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 767, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',388.468,169113871,960996,NULL,'2022-01-18 15:19:25',1642519165,NULL),(1843223607,6890639,1,1172439,1,1,1,'A',1,0.975203,627,921659,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1061, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1109}}',388.747,129164993,1252031,NULL,'2017-02-21 12:57:41',1487681861,NULL),(1844813303,6890639,1,1082699,1,1,1,'A',1,0.973394,846,1015052,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 2512, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2631}}',388.82,131752807,2988068,NULL,'2017-07-12 09:21:27',1499851287,NULL),(1871139891,6890639,1,3363883,1,1,1,'S',1,0.997014,2679,951378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2663, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2679}}',389.012,171771496,3193530,NULL,'2022-05-09 16:00:08',1652112008,NULL),(1852987508,6890639,1,1601977,1,1,1,'S',1,0.99397,995,942901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 983, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',389.113,144365595,1081960,NULL,'2019-05-19 08:13:57',1558253637,NULL),(1872048428,6890639,1,3657215,1,1,1,'S',1,0.998227,1974,954676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1967, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1974}}',389.143,173101878,2357110,NULL,'2022-07-05 12:36:02',1657024562,NULL),(1865475621,6890639,1,2553886,1,1,1,'S',1,0.99454,1923,944148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1902, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1923}}',389.231,163265570,2229760,NULL,'2021-06-23 15:31:43',1624462303,NULL),(1853143283,6890639,1,1842938,1,1,1,'A',1,0.981259,994,878148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 1937, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 2001}}',389.275,144407311,2378564,NULL,'2019-05-21 14:44:20',1558449860,NULL),(1860151635,6890639,1,2189542,1,1,1,'S',1,0.994577,922,943949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 912, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 922}}',389.439,155241501,1096450,NULL,'2020-10-18 09:16:00',1603012560,NULL),(1862520952,6890639,1,2656372,1,1,1,'A',1,0.99651,1217,286511,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1709, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1719}}',389.57,158872348,1016472,NULL,'2021-02-17 08:38:49',1613551129,NULL),(1859810467,6890639,1,2288037,1,1,1,'S',1,0.99413,937,943390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 926, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 937}}',389.634,154787846,1113562,NULL,'2020-09-30 14:53:41',1601477621,NULL),(1849195273,6890639,1,114207,0,1,1,'SH',1,0.991204,1080,536006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1061, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1080}}',389.96,138327852,872088,NULL,'2018-06-16 16:26:56',1529166416,NULL),(1849327676,6890639,1,1475814,1,1,1,'A',1,0.978949,768,866898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 2494, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2589}}',390.046,138521847,2943712,NULL,'2018-06-26 13:56:45',1530021405,NULL),(1874141716,6890639,1,3199703,1,1,1,'A',1,0.997503,1335,943498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1602}}',390.085,176277824,1772890,NULL,'2022-12-17 15:18:46',1671290326,NULL),(1853139285,6890639,1,1746491,1,1,1,'S',1,0.997101,2242,946596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2229, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 2242}}',390.122,144465257,2826650,NULL,'2019-05-24 22:50:36',1558738236,NULL),(1864743944,6890639,1,2997994,1,1,1,'S',1,0.997814,1830,949554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1822, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1830}}',390.2,162239337,2365030,NULL,'2021-05-23 08:19:49',1621757989,NULL),(1866512262,6890639,1,2025380,1,1,1,'A',1,0.993868,704,282929,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1223, \"legacy_combo_increase\": 1}}',390.269,164899473,678780,NULL,'2021-08-13 15:56:12',1628870172,NULL),(1849602814,6890639,1,470278,1,1,1,'S',1,0.991299,747,1026542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 734, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 747}}',390.274,138892659,934014,NULL,'2018-07-15 11:32:50',1531654370,NULL),(1844718419,6890639,1,1273614,1,1,1,'S',1,0.99651,1576,948459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1565, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1576}}',390.805,131526223,1883690,NULL,'2017-06-30 10:52:24',1498819944,NULL),(1860223691,6890639,1,2577454,1,1,1,'A',1,0.996832,2456,942135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 2510, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 2525}}',390.866,155400587,3152860,NULL,'2020-10-24 15:40:19',1603554019,NULL),(1852558600,6890639,1,1755958,1,1,1,'A',1,0.957418,571,815340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1006, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1092}}',391.025,143500179,1119840,NULL,'2019-03-31 12:47:54',1554036474,NULL),(1841595261,6890639,1,1025779,1,1,1,'A',1,0.992647,1166,898789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1743, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1768}}',391.14,126674711,2093860,NULL,'2016-10-02 05:31:43',1475386303,NULL),(1866283893,6890639,1,3012612,1,1,1,'S',1,0.995794,951,948108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 943, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 951}}',391.276,164526826,1063140,NULL,'2021-08-01 21:37:52',1627853872,NULL),(1871979361,6890639,1,3549313,1,1,1,'A',1,0.997613,1142,936223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 2296, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 2304}}',391.395,173100620,2778252,NULL,'2022-07-05 11:15:40',1657019740,NULL),(1853139897,6890639,1,899485,1,1,1,'A',1,0.989918,1970,913267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 2390, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2430}}',391.604,144469651,2740414,NULL,'2019-05-25 05:15:25',1558761325,NULL),(1863184121,6890639,1,2587936,1,1,1,'S',1,0.978405,602,899099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 576, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 602}}',391.707,159931926,680970,NULL,'2021-03-21 07:51:45',1616313105,NULL),(1859661118,6890639,1,2352117,1,1,1,'S',1,0.987872,907,912683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 885, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',391.858,154609395,1119856,NULL,'2020-09-24 12:58:12',1600952292,NULL),(1844435098,6890639,1,936050,1,1,1,'S',1,0.993286,2383,939008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2351, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2383}}',391.914,131135145,2752860,NULL,'2017-06-09 15:42:23',1497022943,NULL),(1842194809,6890639,1,965244,1,1,1,'A',1,0.990165,1912,971707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 2146, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2186}}',391.966,127458903,2540344,NULL,'2016-11-17 11:48:59',1479383339,NULL),(1853459981,6890639,1,2012389,1,1,1,'S',1,0.997325,2430,948863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2417, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2430}}',392.088,144807351,2933170,NULL,'2019-06-12 14:54:04',1560351244,NULL),(1866384321,6890639,1,2406327,1,1,1,'SH',1,0.984973,366,1062387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 355, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 366}}',392.268,164616972,430976,NULL,'2021-08-04 16:33:43',1628094823,NULL),(1862447169,6890639,1,2725174,1,1,1,'A',1,0.965459,662,834895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 1396, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1491}}',392.292,158872415,1578316,NULL,'2021-02-17 08:41:57',1613551317,NULL),(1850227163,6890639,1,772246,1,1,1,'S',1,0.969716,809,958554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 760, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 809}}',392.883,140015613,1011428,NULL,'2018-09-08 11:21:05',1536405665,NULL),(1849349033,6890639,1,1655486,1,1,1,'S',1,0.998045,1023,952772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1019, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1023}}',392.93,138638002,1289630,NULL,'2018-07-02 16:08:25',1530547705,NULL),(1842057077,6890639,1,1041326,1,1,1,'A',1,0.993456,2638,936364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 3176, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 3209}}',393.084,127377715,3730774,NULL,'2016-11-12 14:06:29',1478959589,NULL),(1863663152,6890639,1,2887301,1,1,1,'S',1,0.985032,1570,917222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1523, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1570}}',393.215,160684254,1997550,NULL,'2021-04-10 10:57:19',1618052239,NULL),(1852463919,6890639,1,1584721,0,1,1,'A',1,0.955677,447,436439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 924, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',393.249,143496153,648865,NULL,'2019-03-31 07:49:32',1554018572,NULL),(1848215754,6890639,1,1457061,1,1,1,'A',1,0.991118,1623,919444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 2276, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',393.305,136686762,2791104,NULL,'2018-03-27 12:23:44',1522153424,NULL),(1868635467,6890639,1,3069373,1,1,1,'A',1,0.971183,991,853029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 2150, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2273, \"legacy_combo_increase\": 4}}',393.923,168028281,2529476,NULL,'2021-12-06 15:01:43',1638802903,NULL),(1852529604,6890639,1,1287349,1,1,1,'A',1,0.982133,786,882887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 3569, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 3666}}',393.928,143496983,3831374,NULL,'2019-03-31 08:58:12',1554022692,NULL),(1866143108,6890639,1,2940090,1,1,1,'S',1,0.998464,2278,955647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2271, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2278}}',394.001,164236630,2594130,NULL,'2021-07-23 18:53:08',1627066388,NULL),(1868654007,6890639,1,3103822,1,1,1,'A',1,0.997794,1791,945729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 2259, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 2267}}',394.286,168152274,2739430,NULL,'2021-12-11 14:31:03',1639233063,NULL),(1850421812,6890639,1,1026948,1,1,1,'S',1,0.979695,985,902865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 945, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 985}}',394.356,140375029,1107440,NULL,'2018-09-28 13:19:43',1538140783,NULL);
INSERT INTO `scores` VALUES (1842427192,6890639,1,784270,1,1,1,'SH',1,0.986326,2194,969906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2194}}',394.435,128022171,2646594,NULL,'2016-12-20 13:37:00',1482241020,NULL),(1848299091,6890639,1,1408023,1,1,1,'S',1,0.999586,2416,956589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2414, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2416}}',395.242,136884174,2963610,NULL,'2018-04-06 15:36:04',1523028964,NULL),(1867944353,6890639,1,2975809,1,1,1,'S',1,0.969512,902,959309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 847, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 902}}',395.266,166880224,1133496,NULL,'2021-10-23 10:04:57',1634983497,NULL),(1863350469,6890639,1,2248574,1,1,1,'A',1,0.947952,472,765052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1489}}',395.294,160162435,1305958,NULL,'2021-03-27 13:08:56',1616850536,NULL),(1852738489,6890639,1,1868785,1,1,1,'S',1,0.994913,1671,915552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1654, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1671}}',395.522,143822163,2268108,NULL,'2019-04-19 15:07:51',1555686471,NULL),(1853193202,6890639,1,2008180,1,1,1,'A',1,0.996765,1247,935763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 1846, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1855}}',395.587,144407804,2249180,NULL,'2019-05-21 15:13:37',1558451617,NULL),(1849423326,6890639,1,1360252,0,1,1,'A',1,0.972267,1317,453985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 1795, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1875}}',395.71,138677111,1427598,NULL,'2018-07-04 18:21:20',1530728480,NULL),(1843346428,6890639,1,1056236,1,1,1,'A',1,0.985195,2368,966198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 2460, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2533}}',395.753,129239960,2912160,NULL,'2017-02-25 13:28:32',1488029312,NULL),(1872280313,6890639,1,3593879,1,1,1,'S',1,0.980706,1529,992466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1470, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1529}}',395.771,173489364,1974100,NULL,'2022-07-23 10:00:35',1658570435,NULL),(1852951443,6890639,1,1579882,1,1,1,'S',1,0.992885,1546,287599,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1524, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1546}}',395.783,144105995,943380,NULL,'2019-05-05 09:25:44',1557048344,NULL),(1860775660,6890639,1,2649319,1,1,1,'S',1,0.985371,957,918794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 929, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 957}}',395.836,156147168,1085030,NULL,'2020-11-21 13:57:01',1605967021,NULL),(1849777804,6890639,1,1460904,1,1,1,'S',1,0.996891,2412,945662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2397, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2412}}',395.957,139305248,2920470,NULL,'2018-08-04 10:12:21',1533377541,NULL),(1847172291,6890639,1,1411445,1,1,1,'S',1,0.993154,2264,934129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2233, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2264}}',396.044,135171938,2699700,NULL,'2018-01-09 13:43:06',1515505386,NULL),(1872688662,6890639,1,3733322,1,1,1,'S',1,0.997471,1977,952876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1967, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1977}}',396.396,174086903,2347730,NULL,'2022-08-21 12:51:41',1661086301,NULL),(1849552916,6890639,1,719587,1,1,1,'S',1,0.997497,999,950726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 994, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',396.404,138929784,1134940,NULL,'2018-07-17 07:24:54',1531812294,NULL),(1852934650,6890639,1,1756021,1,1,1,'A',1,0.991827,1566,923241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 2351, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2386}}',396.421,143982137,2612074,NULL,'2019-04-28 13:00:16',1556456416,NULL),(1869862687,6890639,1,3016782,1,1,1,'S',1,0.992248,1032,896871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1016, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1032}}',396.563,169881021,1148210,NULL,'2022-02-18 12:47:27',1645188447,NULL),(1871949939,6890639,1,3609938,1,1,1,'A',1,0.997091,938,938722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1540, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1547}}',396.785,173010153,1800520,NULL,'2022-07-01 09:14:49',1656666889,NULL),(1871142306,6890639,1,3561752,1,1,1,'S',1,0.990638,1442,933118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1415, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1442}}',397.111,171709526,1741990,NULL,'2022-05-07 07:17:28',1651907848,NULL),(1874652681,6890639,1,3934939,1,1,1,'A',1,0.993839,1049,899134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1044, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1055}}',397.248,177093646,1229930,NULL,'2023-01-30 13:46:48',1675086408,NULL),(1870934175,6890639,1,3511546,1,1,1,'S',1,0.99334,1952,940628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1926, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1952}}',397.304,171603405,2247260,NULL,'2022-05-02 12:06:36',1651493196,NULL),(1848461093,6890639,1,871924,0,1,1,'A',1,0.981465,609,941458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1066, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1106}}',397.319,137199176,1188194,NULL,'2018-04-22 08:34:00',1524386040,NULL),(1842010368,6890639,1,997755,1,1,1,'S',1,0.993933,2555,933019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2524, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2555}}',397.359,127415618,3189650,NULL,'2016-11-14 14:37:14',1479134234,NULL),(1866154745,6890639,1,2286300,1,1,1,'S',1,0.983435,1962,906658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1897, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1962}}',397.407,164318053,2390450,NULL,'2021-07-26 08:43:08',1627288988,NULL),(1842102430,6890639,1,781876,1,1,1,'SH',1,0.995692,1741,1001821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1726, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',397.431,127565516,2103228,NULL,'2016-11-23 12:53:46',1479905626,NULL),(1870906073,6890639,1,3217923,1,1,1,'S',1,0.998189,1933,953076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1926, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1933}}',397.595,171604241,2352920,NULL,'2022-05-02 12:55:55',1651496155,NULL),(1876040654,6890639,1,174316,1,1,1,'S',1,0.994975,1194,934612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1182, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1194}}',397.745,179198826,1407770,NULL,'2023-06-03 07:41:31',1685778091,NULL),(1872020656,6890639,1,1932756,1,1,1,'S',1,0.992408,1383,936375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1383}}',397.88,173142186,1565590,NULL,'2022-07-07 07:32:19',1657179139,NULL),(1873132535,6890639,1,3658314,1,1,1,'A',1,0.942629,635,427718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1377}}',398.165,174802071,969576,NULL,'2022-09-29 13:16:09',1664457369,NULL),(1859848432,6890639,1,2169457,1,1,1,'A',1,0.979349,1447,270894,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 3191, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 3317}}',398.179,154677757,2064092,NULL,'2020-09-26 15:29:45',1601134185,NULL),(1863643354,6890639,1,2861112,1,1,1,'S',1,0.986804,1023,921503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 996, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1023}}',398.366,160683518,1162780,NULL,'2021-04-10 10:22:25',1618050145,NULL),(1876011287,6890639,1,3937706,1,1,1,'A',1,0.990709,845,921727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1168, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1184}}',398.644,178863136,1394766,NULL,'2023-05-13 13:29:13',1683984553,NULL),(1866797697,6890639,1,3170171,1,1,1,'S',1,0.999663,1482,958363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1481, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1482}}',398.736,165320989,1788280,NULL,'2021-08-27 11:56:40',1630065400,NULL),(1848676847,6890639,1,1424806,1,1,1,'A',1,0.980455,1504,897218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 1943, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2021}}',398.786,137657554,2301390,NULL,'2018-05-14 08:49:46',1526287786,NULL),(1850517470,6890639,1,1490596,1,1,1,'A',1,0.983904,908,900443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 936, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 963}}',399.015,140392437,1056320,NULL,'2018-09-29 09:17:46',1538212666,NULL),(1849457866,6890639,1,1392900,1,1,1,'S',1,0.993555,931,938002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 919, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 931}}',399.029,138676995,1107870,NULL,'2018-07-04 18:12:45',1530727965,NULL),(1867919246,6890639,1,2622014,1,1,1,'A',1,0.983316,892,898528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 936, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 959}}',399.03,166880650,1093130,NULL,'2021-10-23 10:24:02',1634984642,NULL),(1860160190,6890639,1,2208491,1,1,1,'A',1,0.984157,722,896958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1044, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1073}}',399.115,155241666,1252342,NULL,'2020-10-18 09:23:01',1603012981,NULL),(1866471903,6890639,1,2502210,1,1,1,'S',1,0.993289,745,936588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 735, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 745}}',399.405,164773445,905064,NULL,'2021-08-09 14:04:57',1628517897,NULL),(1849346521,6890639,1,1543556,1,1,1,'A',1,0.986429,1680,902975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 2055, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2100}}',399.421,138637422,2402540,NULL,'2018-07-02 15:33:22',1530545602,NULL),(1849842066,6890639,1,457542,1,1,1,'A',1,0.992464,1279,874665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 4135, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 4180}}',399.601,139306517,3988492,NULL,'2018-08-04 11:18:28',1533381508,NULL),(1844786442,6890639,1,1065704,1,1,1,'S',1,0.99383,1945,938496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1921, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1945}}',399.708,131751212,2441112,NULL,'2017-07-12 07:21:41',1499844101,NULL),(1866595068,6890639,1,2314407,1,1,1,'S',1,0.962044,685,459694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',399.719,165050138,511734,NULL,'2021-08-18 15:54:37',1629302077,NULL),(1871079840,6890639,1,3431343,1,1,1,'S',1,0.995502,2890,946623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2864, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2890}}',399.743,171766104,3293610,NULL,'2022-05-09 11:28:58',1652095738,NULL),(1843223599,6890639,1,1172439,1,1,1,'S',1,0.987827,1109,922571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1082, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1109}}',399.876,129163437,1294080,NULL,'2017-02-21 11:06:49',1487675209,NULL),(1865203810,6890639,1,2806445,1,1,1,'S',1,0.976655,1435,980807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1368, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1435}}',400.017,162977406,1829939,NULL,'2021-06-14 09:54:52',1623664492,NULL),(1866669716,6890639,1,3156600,1,1,1,'A',1,0.94862,184,825822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 594, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',400.298,165042821,563831,NULL,'2021-08-18 11:04:30',1629284670,NULL),(1852698647,6890639,1,1956277,1,1,1,'A',1,0.989453,1932,919584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 2048, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 2086}}',400.342,143708686,2570988,NULL,'2019-04-13 03:30:43',1555126243,NULL),(1841982695,6890639,1,649044,1,1,1,'S',1,0.997303,2410,950698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2397, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2410}}',400.436,127394879,2856510,NULL,'2016-11-13 08:44:40',1479026680,NULL),(1847193014,6890639,1,218266,0,1,1,'A',1,0.981455,851,487118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1327, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1375}}',400.474,135293335,1039443,NULL,'2018-01-15 09:45:18',1516009518,NULL),(1852834974,6890639,1,1959522,1,1,1,'A',1,0.994917,1051,446231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 2438, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2459}}',400.605,143820365,1937836,NULL,'2019-04-19 13:36:48',1555681008,NULL),(1844030226,6890639,1,998269,1,1,1,'SH',1,0.983094,976,958290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 943, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 976}}',400.813,130470501,1153464,NULL,'2017-05-04 13:49:20',1493905760,NULL),(1848343162,6890639,1,1348707,1,1,1,'S',1,0.997795,1814,953139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1806, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1814}}',400.908,136884061,2154370,NULL,'2018-04-06 15:29:22',1523028562,NULL),(1849468651,6890639,1,755528,1,1,1,'A',1,0.971002,1063,864920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1083, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',400.962,138695275,1385850,NULL,'2018-07-05 18:05:25',1530813925,NULL),(1842018316,6890639,1,804440,1,1,1,'A',1,0.996165,3078,942277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 3107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3129}}',401.153,127431314,3519790,NULL,'2016-11-15 14:54:34',1479221674,NULL),(1864328258,6890639,1,2560854,1,1,1,'S',1,0.998779,1638,951935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1634, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1638}}',401.373,161635749,1945640,NULL,'2021-05-06 13:57:40',1620309460,NULL),(1865916107,6890639,1,2459933,1,1,1,'S',1,0.991367,1448,1026422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1423, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1448}}',401.381,164072967,1772042,NULL,'2021-07-18 15:03:30',1626620610,NULL),(1874655615,6890639,1,3811227,1,1,1,'S',1,0.979692,714,901889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',401.406,177094911,855200,NULL,'2023-01-30 15:14:25',1675091665,NULL),(1849612775,6890639,1,920487,1,1,1,'S',1,0.996843,1267,946901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1259, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1267}}',401.417,138931391,1628888,NULL,'2018-07-17 09:42:45',1531820565,NULL),(1877173550,6890639,1,3822995,1,1,1,'A',1,0.974511,1121,844484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 1129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1177}}',401.482,180712839,1330940,NULL,'2023-09-10 05:04:15',1694322255,NULL),(1863275326,6890639,1,2583067,1,1,1,'A',1,0.992077,687,926712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1199}}',401.585,160127829,1349430,NULL,'2021-03-26 16:03:15',1616774595,NULL),(1866402360,6890639,1,2754632,1,1,1,'S',1,0.985882,850,1010453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 826, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 850}}',401.667,164617226,1089318,NULL,'2021-08-04 16:42:18',1628095338,NULL),(1866110224,6890639,1,3081832,1,1,1,'S',1,0.998029,761,914492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 758, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 761}}',401.787,164203664,808970,NULL,'2021-07-22 17:53:49',1626976429,NULL),(1871111224,6890639,1,3176700,1,1,1,'S',1,0.996783,3264,949988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 3243, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 3264}}',401.82,171770558,3829060,NULL,'2022-05-09 15:11:00',1652109060,NULL),(1871066854,6890639,1,3529301,1,1,1,'A',1,0.993591,2065,932060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 4394, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 4447}}',401.921,171669315,5304794,NULL,'2022-05-05 13:34:26',1651757666,NULL),(1873173433,6890639,1,3690165,1,1,1,'S',1,0.962006,658,838275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 608, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 658}}',401.947,174800825,724170,NULL,'2022-09-29 12:22:15',1664454135,NULL),(1862496678,6890639,1,2758319,1,1,1,'S',1,0.998246,1140,278593,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1136, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1140}}',402.028,158873173,692202,NULL,'2021-02-17 09:20:58',1613553658,NULL),(1850513873,6890639,1,1398311,1,1,1,'A',1,0.988212,549,910929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 996, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1018}}',402.1,140393443,1112320,NULL,'2018-09-29 10:19:41',1538216381,NULL),(1849642497,6890639,1,1639629,1,1,1,'A',1,0.993211,2369,928384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 3488, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 3535, \"legacy_combo_increase\": 8}}',402.148,139111760,4438396,NULL,'2018-07-26 05:04:02',1532581442,NULL),(1876130029,6890639,1,4113536,1,1,1,'S',1,0.998193,830,954923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 827, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 830}}',402.241,179198597,959750,NULL,'2023-06-03 07:18:53',1685776733,NULL),(1869865906,6890639,1,3332068,1,1,1,'A',1,0.974404,1150,837546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 2443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2559}}',402.359,169886086,2799664,NULL,'2022-02-18 16:33:15',1645201995,NULL),(1875577309,6890639,1,3937678,1,1,1,'A',1,0.984387,1124,904326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1278, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1313}}',402.395,178281804,1542018,NULL,'2023-04-08 01:59:07',1680919147,NULL),(1862567279,6890639,1,2581713,1,1,1,'S',1,0.99521,835,943758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 827, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 835}}',402.444,158811992,982320,NULL,'2021-02-15 13:53:10',1613397190,NULL),(1865821298,6890639,1,1667953,1,1,1,'A',1,0.954785,798,912647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 1227, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1327}}',402.515,163844586,1454944,NULL,'2021-07-11 11:59:33',1626004773,NULL),(1864605091,6890639,1,2944441,1,1,1,'A',1,0.982043,504,871627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 866, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 891}}',402.524,161996615,929874,NULL,'2021-05-16 11:25:07',1621164307,NULL),(1841651053,6890639,1,383455,1,1,1,'S',1,0.99928,2778,955680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2774, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',402.566,126775009,3513938,NULL,'2016-10-08 10:28:21',1475922501,NULL),(1866516550,6890639,1,2851552,1,1,1,'S',1,0.996556,2178,949201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2163, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2178}}',402.671,164866460,2632270,NULL,'2021-08-12 14:51:08',1628779868,NULL),(1858313973,6890639,1,695737,1,1,1,'A',1,0.985496,1166,1002779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1909, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1965}}',403.003,152444125,2363301,NULL,'2020-07-04 16:24:15',1593879855,NULL),(1866604710,6890639,1,2333147,1,1,1,'A',1,0.99185,1930,922184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 3635, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 3681}}',403.507,165147237,4129670,NULL,'2021-08-21 18:01:36',1629568896,NULL),(1850367724,6890639,1,1544944,1,1,1,'A',1,0.977894,883,871856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 1932, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 2013}}',403.577,140160354,2219498,NULL,'2018-09-16 05:31:06',1537075866,NULL),(1866667516,6890639,1,3114612,1,1,1,'A',1,0.974037,946,957187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1701, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1791}}',403.602,165146293,2090760,NULL,'2021-08-21 17:24:17',1629566657,NULL),(1849185813,6890639,1,993827,1,1,1,'A',1,0.994913,1715,938431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 2045, \"large_bonus\": 178}, \"maximum_statistics\": {\"great\": 2064}}',403.713,138322432,2507410,NULL,'2018-06-16 11:57:00',1529150220,NULL),(1866279418,6890639,1,2261512,1,1,1,'A',1,0.981552,1163,886487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 2020, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 2087}}',403.809,164575580,2378206,NULL,'2021-08-03 12:24:45',1627993485,NULL),(1848413028,6890639,1,959168,0,1,1,'A',1,0.929989,694,786412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 25, \"great\": 1628, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1864}}',403.9,137225718,2007371,NULL,'2018-04-23 14:06:56',1524492416,NULL),(1872244760,6890639,1,2779845,1,1,1,'S',1,0.996111,900,947947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 893, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',404.012,173489618,1004630,NULL,'2022-07-23 10:20:07',1658571607,NULL),(1872229556,6890639,1,3273868,1,1,1,'A',1,0.984248,856,893181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1078, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1111}}',404.022,173488580,1151276,NULL,'2022-07-23 09:04:21',1658567061,NULL),(1873117326,6890639,1,3337044,1,1,1,'A',1,0.977461,489,881006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',404.331,174801730,867550,NULL,'2022-09-29 13:01:29',1664456489,NULL),(1849548669,6890639,1,1642150,1,1,1,'S',1,0.989745,1804,922063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1767, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1804}}',404.344,138843706,2218120,NULL,'2018-07-13 05:22:46',1531459366,NULL),(1865299487,6890639,1,2776802,1,1,1,'A',1,0.991304,1197,927441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 2037, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2070}}',404.733,163170112,2478060,NULL,'2021-06-20 11:06:12',1624187172,NULL),(1871093283,6890639,1,3306893,1,1,1,'S',1,0.998016,2268,954456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2259, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2268}}',404.97,171663567,2651070,NULL,'2022-05-05 06:14:26',1651731266,NULL),(1848262352,6890639,1,1172567,1,1,1,'A',1,0.992621,2181,926363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 4211, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 4269}}',405.056,136883395,5126162,NULL,'2018-04-06 14:54:07',1523026447,NULL),(1860209113,6890639,1,1637636,1,1,1,'S',1,0.994136,1876,937316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1854, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',405.292,155221176,2402276,NULL,'2020-10-17 15:06:20',1602947180,NULL),(1868472190,6890639,1,3190103,1,1,1,'S',1,0.99472,1231,945017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1218, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1231}}',405.395,168003490,1449630,NULL,'2021-12-05 14:29:02',1638714542,NULL),(1860160984,6890639,1,2209095,1,1,1,'S',1,0.985872,814,920431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 791, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 814}}',405.49,155242129,913340,NULL,'2020-10-18 09:45:02',1603014302,NULL),(1852485172,6890639,1,1858919,1,1,1,'A',1,0.994259,957,937704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 948, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 958}}',405.553,143484068,1100480,NULL,'2019-03-30 16:46:01',1553964361,NULL),(1853474823,6890639,1,2024688,0,1,1,'A',1,0.995386,2576,480960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 2583, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2601}}',405.931,144906530,1970148,NULL,'2019-06-18 02:31:18',1560825078,NULL),(1846718407,6890639,1,1017779,1,1,1,'S',1,0.996499,714,937390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 709, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',406.343,134547833,913970,NULL,'2017-12-10 09:12:37',1512897157,NULL),(1866076926,6890639,1,1244241,1,1,1,'S',1,0.999768,2151,958781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2150, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2151}}',406.451,164317934,2602490,NULL,'2021-07-26 08:36:31',1627288591,NULL),(1866532850,6890639,1,2409397,1,1,1,'S',1,0.998861,2633,955519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2627, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2633}}',406.571,164867941,3187520,NULL,'2021-08-12 15:45:44',1628783144,NULL),(1852575360,6890639,1,1566951,1,1,1,'A',1,0.98725,579,903398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1075, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1098}}',406.649,143461093,1218018,NULL,'2019-03-29 15:50:48',1553874648,NULL),(1871476440,6890639,1,3246381,1,1,1,'A',1,0.983343,1246,894585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 1751, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1801}}',407.155,172213977,2031566,NULL,'2022-05-28 09:45:51',1653731151,NULL),(1842921700,6890639,1,1146971,1,1,1,'SH',1,0.998029,761,1008249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 758, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 761}}',407.411,128764143,968376,NULL,'2017-01-30 18:29:31',1485800971,NULL),(1870251867,6890639,1,3264856,1,1,1,'S',1,0.991241,1370,935222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1346, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1370}}',407.659,170325560,1594580,NULL,'2022-03-08 15:21:04',1646752864,NULL),(1859720780,6890639,1,683991,1,1,1,'A',1,0.96671,1132,926845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 11, \"great\": 2142, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2283}}',407.89,154612883,2558150,NULL,'2020-09-24 14:56:21',1600959381,NULL),(1868428544,6890639,1,2180259,1,1,1,'S',1,0.993094,1086,935139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1071, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1086}}',408.55,167722628,1274980,NULL,'2021-11-24 14:01:29',1637762489,NULL),(1847911820,6890639,1,1413771,1,1,1,'A',1,0.991758,1975,926210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1973, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2002}}',408.93,136376653,2536550,NULL,'2018-03-11 13:44:40',1520775880,NULL),(1872799960,6890639,1,3393312,1,1,1,'A',1,0.991651,939,920388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1061, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1078}}',408.937,174106111,1191120,NULL,'2022-08-22 13:37:05',1661175425,NULL),(1866127415,6890639,1,2026167,1,1,1,'A',1,0.986149,896,898626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 1798, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1841}}',409.624,164320631,2023870,NULL,'2021-07-26 10:54:18',1627296858,NULL),(1849504367,6890639,1,1667953,1,1,1,'A',1,0.979277,697,476773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1327}}',409.811,138690401,992637,NULL,'2018-07-05 13:03:18',1530795798,NULL),(1859755035,6890639,1,2451623,1,1,1,'A',1,0.986902,1478,902182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1714, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1756}}',410.418,154805556,1958090,NULL,'2020-10-01 07:48:19',1601538499,NULL),(1864664200,6890639,1,2648969,1,1,1,'S',1,0.990163,2084,892349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2043, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 2084}}',410.505,162090057,2531490,NULL,'2021-05-19 05:11:08',1621401068,NULL),(1842918018,6890639,1,809880,1,1,1,'A',1,0.985169,662,955155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 917, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 944}}',410.521,128764105,1090513,NULL,'2017-01-30 18:26:51',1485800811,NULL),(1852500021,6890639,1,545843,1,1,1,'S',1,0.996579,1023,949801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1016, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1023}}',410.677,143549058,1221940,NULL,'2019-04-03 16:20:28',1554308428,NULL),(1867128082,6890639,1,3149669,1,1,1,'A',1,0.968571,521,880065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 662, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 700}}',410.704,165743345,779364,NULL,'2021-09-11 17:29:31',1631381371,NULL),(1847835787,6890639,1,1507132,1,1,1,'A',1,0.987314,1271,908480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1768, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1813}}',410.803,136141859,2151860,NULL,'2018-02-27 12:35:21',1519734921,NULL),(1847117191,6890639,1,1466716,1,1,1,'SH',1,0.989904,1040,983051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1019, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1040}}',410.92,135292801,1246158,NULL,'2018-01-15 08:56:14',1516006574,NULL),(1852569161,6890639,1,1838986,1,1,1,'A',1,0.971603,780,896510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 1793, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1884}}',411.074,143496906,2165233,NULL,'2019-03-31 08:51:21',1554022281,NULL),(1852456128,6890639,1,1913440,1,1,1,'S',1,0.997941,1457,950484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1451, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1457}}',411.192,143499009,1727380,NULL,'2019-03-31 11:27:28',1554031648,NULL),(1859800571,6890639,1,2112927,1,1,1,'S',1,0.995732,1640,944798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1626, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1640}}',411.319,154711581,1924240,NULL,'2020-09-27 16:02:13',1601222533,NULL),(1871148316,6890639,1,3569182,1,1,1,'S',1,0.998269,2600,955131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2591, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2600}}',411.49,171766724,3106590,NULL,'2022-05-09 12:06:07',1652097967,NULL),(1841372830,6890639,1,784586,1,1,1,'A',1,0.994082,2552,976201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 3091, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3126}}',411.63,126405866,3705125,NULL,'2016-09-17 05:22:45',1474089765,NULL),(1865728149,6890639,1,2810861,1,1,1,'S',1,0.994487,907,944370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 897, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 907}}',411.632,163808890,1113856,NULL,'2021-07-10 08:53:07',1625907187,NULL),(1862828042,6890639,1,2510404,1,1,1,'A',1,0.988895,1004,906612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1853, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1891}}',412.135,159446631,2271948,NULL,'2021-03-07 04:30:45',1615091445,NULL),(1869296016,6890639,1,3334196,1,1,1,'S',1,0.997799,1817,949977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1809, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1817}}',412.463,169114811,2154540,NULL,'2022-01-18 16:10:17',1642522217,NULL),(1865427594,6890639,1,1608662,1,1,1,'A',1,0.966524,545,912410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 658, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 702}}',412.593,163430931,804282,NULL,'2021-06-28 18:02:46',1624903366,NULL),(1852548163,6890639,1,1748562,1,1,1,'A',1,0.993182,1147,929025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1954, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1980}}',413.145,143481881,2394860,NULL,'2019-03-30 15:01:09',1553958069,NULL),(1866145191,6890639,1,2485877,1,1,1,'S',1,0.99122,2050,932507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2014, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2050}}',413.536,164356955,2499980,NULL,'2021-07-27 14:42:45',1627396965,NULL),(2758620768,6890639,1,3556396,1,1,1,'A',1,0.992289,1368,259018,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 1668, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1686, \"legacy_combo_increase\": 1}}',413.784,183751060,976693,NULL,'2024-05-01 06:57:47',1714546667,NULL),(1842000422,6890639,1,120132,1,1,1,'SH',1,0.999206,1888,1012334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1885, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1888}}',414.087,127430652,2301654,NULL,'2016-11-15 14:17:33',1479219453,NULL),(1841997654,6890639,1,988899,1,1,1,'A',1,0.989865,2444,908556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 3340, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',414.489,127443502,3952720,NULL,'2016-11-16 11:19:25',1479295165,NULL),(1871710375,6890639,1,3579862,1,1,1,'S',1,0.994478,2173,944229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2149, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2173}}',415.41,172643859,2539910,NULL,'2022-06-15 15:06:34',1655305594,NULL),(1849797330,6890639,1,87497,0,1,1,'A',1,0.970849,351,920539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 745, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 789}}',415.485,139306202,858080,NULL,'2018-08-04 11:02:41',1533380561,NULL),(1873152034,6890639,1,3557681,1,1,1,'A',1,0.982496,379,836341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 637}, \"maximum_statistics\": {\"great\": 657}}',415.491,174798564,703112,NULL,'2022-09-29 09:58:19',1664445499,NULL),(1863159857,6890639,1,1959522,1,1,1,'A',1,0.975193,1410,838531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 2344, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2459}}',415.721,159934604,2952646,NULL,'2021-03-21 10:06:01',1616321161,NULL),(1848338056,6890639,1,1129831,1,1,1,'S',1,0.999626,2677,958428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2675, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',415.83,136884661,3241910,NULL,'2018-04-06 16:03:22',1523030602,NULL),(1859868410,6890639,1,2598521,1,1,1,'A',1,0.94477,823,780068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 1081, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1195}}',416.167,154676154,1243232,NULL,'2020-09-26 14:33:37',1601130817,NULL),(1867176858,6890639,1,2944625,1,1,1,'S',1,0.979764,593,983929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 569, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 593}}',416.23,165770960,779792,NULL,'2021-09-12 16:10:54',1631463054,NULL),(1841662347,6890639,1,672474,1,1,1,'A',1,0.990774,2106,925682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 2183, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2222}}',416.253,126796061,2524690,NULL,'2016-10-09 09:58:50',1476007130,NULL),(1841909876,6890639,1,814553,1,1,1,'S',1,0.983916,1772,1000914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1715, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1772}}',416.321,127055133,2212120,NULL,'2016-10-24 12:25:17',1477311917,NULL),(1847321670,6890639,1,1309324,1,1,1,'A',1,0.996496,2803,945712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 4394, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 4424}}',416.381,135367886,5056508,NULL,'2018-01-19 08:56:31',1516352191,NULL),(1852965790,6890639,1,1586976,1,1,1,'A',1,0.978806,1050,877421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 3102, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 3232}}',416.729,144213850,3426616,NULL,'2019-05-11 13:35:30',1557581730,NULL),(1848795948,6890639,1,545841,1,1,1,'S',1,0.979888,1069,902495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1026, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1069}}',417.033,137684162,1249880,NULL,'2018-05-15 17:28:06',1526405286,NULL),(1870916875,6890639,1,3504276,1,1,1,'S',1,0.995303,1171,946543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1171}}',417.141,171586192,1337032,NULL,'2022-05-01 16:45:25',1651423525,NULL),(1847911833,6890639,1,1413771,0,1,1,'SH',1,0.997003,2002,498048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1990, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2002}}',417.437,136376967,1694076,NULL,'2018-03-11 13:59:06',1520776746,NULL),(1869765065,6890639,1,3085980,1,1,1,'S',1,0.995137,2365,944591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2342, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2365}}',417.86,169902601,2904120,NULL,'2022-02-19 07:17:50',1645255070,NULL),(1852521106,6890639,1,1637029,1,1,1,'A',1,0.993241,1887,926684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 2703, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 2737}}',417.914,143560855,3266434,NULL,'2019-04-04 11:49:01',1554378541,NULL),(1872304296,6890639,1,3609732,1,1,1,'A',1,0.990323,2412,921009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 3198, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 3255}}',418.004,173489049,3859104,NULL,'2022-07-23 09:37:53',1658569073,NULL),(1869594692,6890639,1,3391381,1,1,1,'S',1,0.994545,1100,932288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1088, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1100}}',418.333,169445288,1346280,NULL,'2022-01-31 15:03:10',1643641390,NULL),(1848437460,6890639,1,1558422,1,1,1,'S',1,0.989194,1712,979861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1675, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1712}}',418.524,137156959,1998846,NULL,'2018-04-20 13:18:54',1524230334,NULL),(1871032820,6890639,1,3016998,1,1,1,'S',1,0.985104,1007,872385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 977, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1007}}',418.767,171670189,1165532,NULL,'2022-05-05 14:19:41',1651760381,NULL),(1841630649,6890639,1,835691,1,1,1,'A',1,0.991379,1830,929686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 2852, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',418.814,126757524,3395408,NULL,'2016-10-07 12:49:29',1475844569,NULL),(1847070387,6890639,1,1491659,1,1,1,'A',1,0.980933,1797,894458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1919, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1993}}',419.44,134941156,2384674,NULL,'2017-12-29 13:38:25',1514554705,NULL),(1864501227,6890639,1,2466833,1,1,1,'S',1,0.998147,2698,953391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2688, \"large_bonus\": 202}, \"maximum_statistics\": {\"great\": 2698}}',419.75,162002179,3335440,NULL,'2021-05-16 14:40:21',1621176021,NULL),(1849556682,6890639,1,1379641,1,1,1,'X',1,1,1611,290754,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1611, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1611}}',419.833,138865813,940488,NULL,'2018-07-14 06:13:20',1531548800,NULL),(1848907343,6890639,1,818080,1,1,1,'S',1,0.997073,854,951888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 849, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 854}}',420.151,137924406,964290,NULL,'2018-05-27 17:21:11',1527441671,NULL),(1865731411,6890639,1,2813715,1,1,1,'S',1,0.995863,846,909451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 839, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 846}}',420.27,163810115,1001700,NULL,'2021-07-10 09:54:45',1625910885,NULL),(1846855262,6890639,1,1409320,1,1,1,'A',1,0.987725,1765,918903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 2829, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2892}}',420.288,134807261,3276614,NULL,'2017-12-23 09:06:47',1514020007,NULL),(1876063080,6890639,1,700417,1,1,1,'S',1,0.965732,642,939700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 598, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',420.329,179198784,746263,NULL,'2023-06-03 07:37:30',1685777850,NULL),(1852529752,6890639,1,1735440,1,1,1,'A',1,0.982759,916,903631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 899, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 928}}',420.5,143483910,1160810,NULL,'2019-03-30 16:37:53',1553963873,NULL),(1846555716,6890639,1,1439299,1,1,1,'A',1,0.993635,1187,932147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 2095, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',420.591,134203462,2575780,NULL,'2017-11-22 12:27:46',1511353666,NULL),(1844755844,6890639,1,683188,1,1,1,'S',1,0.997761,2456,950845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2445, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 2456}}',421.016,131550667,3072300,NULL,'2017-07-01 15:01:34',1498921294,NULL),(1847373593,6890639,1,903809,1,1,1,'S',1,0.992088,1643,934567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1617, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1643}}',421.091,135538952,2083940,NULL,'2018-01-27 12:44:55',1517057095,NULL),(1850467158,6890639,1,1461118,1,1,1,'A',1,0.997336,591,940108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1121, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1126}}',421.185,140392964,1267330,NULL,'2018-09-29 09:48:24',1538214504,NULL),(1865407744,6890639,1,2460726,1,1,1,'A',1,0.984489,880,870400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1595, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1644}}',421.273,163302898,2115504,NULL,'2021-06-24 19:10:04',1624561804,NULL),(1852637345,6890639,1,92643,1,1,1,'S',1,0.997093,860,946604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 855, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',421.332,143734584,1046140,NULL,'2019-04-14 11:04:45',1555239885,NULL),(1853153702,6890639,1,1545415,1,1,1,'A',1,0.965582,560,459152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 1991, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2121}}',421.711,144440111,1532402,NULL,'2019-05-23 14:20:40',1558621240,NULL),(1865874779,6890639,1,79035,1,1,1,'A',1,0.948706,674,869658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 979, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1082}}',422.157,163820670,1169678,NULL,'2021-07-10 17:02:57',1625936577,NULL),(1863621046,6890639,1,2427975,1,1,1,'S',1,0.998454,2588,954583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2580, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2588}}',422.187,160684773,3069390,NULL,'2021-04-10 11:18:02',1618053482,NULL),(1859873741,6890639,1,1981961,1,1,1,'A',1,0.991207,695,919021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 839, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 853}}',422.525,154711423,906210,NULL,'2020-09-27 15:55:04',1601222104,NULL),(1866101214,6890639,1,2990084,1,1,1,'S',1,0.99699,1329,476535,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1321, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 1329}}',422.659,164230651,1121900,NULL,'2021-07-23 15:02:44',1627052564,NULL),(1847295158,6890639,1,936050,1,1,1,'SH',1,0.989929,2383,983054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2335, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2383}}',422.738,135353448,2842452,NULL,'2018-01-18 15:11:51',1516288311,NULL),(1846129139,6890639,1,1419340,1,1,1,'A',1,0.988337,1846,915857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1969, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2015}}',423.133,133676720,2465134,NULL,'2017-10-25 10:36:03',1508927763,NULL),(1869787919,6890639,1,3269341,1,1,1,'A',1,0.988753,827,914420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 2001, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2045}}',423.26,169887266,2426974,NULL,'2022-02-18 17:30:36',1645205436,NULL),(1866205309,6890639,1,2531793,1,1,1,'S',1,0.998458,973,952522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 970, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 973}}',423.294,164580963,1201930,NULL,'2021-08-03 15:35:38',1628004938,NULL),(1843779472,6890639,1,640739,1,1,1,'A',1,0.972099,1365,948769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 6, \"great\": 2561, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2706}}',423.33,130083343,3191007,NULL,'2017-04-13 12:42:23',1492087343,NULL),(1852514250,6890639,1,932204,1,1,1,'A',1,0.982673,887,895448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 977, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1010}}',424.152,143499543,1141730,NULL,'2019-03-31 12:04:49',1554033889,NULL),(1853131199,6890639,1,1980004,1,1,1,'S',1,0.990298,2113,922498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2072, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2113}}',424.167,144407126,2497200,NULL,'2019-05-21 14:34:02',1558449242,NULL),(1863177992,6890639,1,2580106,1,1,1,'S',1,0.998849,869,909226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 867, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',424.375,159902037,1017420,NULL,'2021-03-20 13:55:18',1616248518,NULL),(1867493243,6890639,1,3168256,1,1,1,'A',1,0.95675,934,445144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 1138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1237}}',424.679,166407973,864294,NULL,'2021-10-06 10:12:54',1633515174,NULL),(1846555567,6890639,1,1439299,1,1,1,'A',1,0.988213,1990,967101,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 2078, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',424.685,134204511,2627690,NULL,'2017-11-22 13:28:33',1511357313,NULL),(1874718178,6890639,1,3901117,1,1,1,'A',1,0.989664,717,877300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 763, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 774}}',425.228,177093570,809094,NULL,'2023-01-30 13:41:04',1675086064,NULL),(1863535427,6890639,1,2332175,1,1,1,'A',1,0.979106,555,267892,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 991, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1029}}',425.327,160397357,587583,NULL,'2021-04-02 13:45:18',1617371118,NULL),(1852555944,6890639,1,1753070,1,1,1,'A',1,0.993792,1771,936218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 2072, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2094}}',425.572,143461851,2532900,NULL,'2019-03-29 16:30:45',1553877045,NULL),(1849064416,6890639,1,1000101,1,1,1,'S',1,0.994161,1884,938797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1862, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1884}}',425.96,138180567,2286980,NULL,'2018-06-09 09:43:16',1528537396,NULL),(1847757767,6890639,1,1203661,1,1,1,'S',1,0.990596,2233,932433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2233}}',426.298,136142631,2551980,NULL,'2018-02-27 13:23:19',1519737799,NULL),(1852638776,6890639,1,93585,1,1,1,'S',1,0.999512,1025,911345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1024, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',426.517,143631656,971258,NULL,'2019-04-08 08:51:57',1554713517,NULL),(1864564317,6890639,1,2391552,1,1,1,'A',1,0.989594,1445,919092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1977, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2018}}',426.54,162001576,2253600,NULL,'2021-05-16 14:18:20',1621174700,NULL),(1847060074,6890639,1,959168,0,1,1,'A',1,0.959764,1295,442503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 1734, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1864}}',427.144,135108978,1455934,NULL,'2018-01-06 10:18:30',1515233910,NULL),(1849591805,6890639,1,764946,1,1,1,'S',1,0.998416,1263,279538,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1259, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1263}}',427.57,138897164,773316,NULL,'2018-07-15 15:39:52',1531669192,NULL),(1848851945,6890639,1,1379202,1,1,1,'A',1,0.989418,1641,914650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 2412, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2457}}',427.983,137683585,2838878,NULL,'2018-05-15 16:53:48',1526403228,NULL),(2758550697,6890639,1,4263292,1,1,1,'S',1,0.99793,1691,953918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1684, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1691}}',428.253,183750899,2102780,NULL,'2024-05-01 06:32:22',1714545142,NULL),(1873199533,6890639,1,3601873,1,1,1,'A',1,0.968956,1400,943360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 1426, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1514}}',428.369,174802350,1824912,NULL,'2022-09-29 13:27:47',1664458067,NULL),(1859761801,6890639,1,2361041,1,1,1,'A',1,0.985799,641,898168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 2641, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2711}}',428.563,154703330,2956500,NULL,'2020-09-27 10:40:46',1601203246,NULL),(1871666576,6890639,1,3557958,1,1,1,'S',1,0.996601,1471,911535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1461, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1471}}',429.171,172643493,1798220,NULL,'2022-06-15 14:49:37',1655304577,NULL),(1867588591,6890639,1,2985021,1,1,1,'A',1,0.948384,1114,449353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 999, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1114}}',429.914,166522278,836614,NULL,'2021-10-10 13:56:02',1633874162,NULL),(1842309854,6890639,1,1110481,1,1,1,'S',1,0.976767,1528,979761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1457, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1528}}',430.005,127764232,1952294,NULL,'2016-12-05 10:08:16',1480932496,NULL),(1852572198,6890639,1,1022288,1,1,1,'A',1,0.995296,2356,937267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 2529, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2551}}',430.006,143561999,2924870,NULL,'2019-04-04 13:13:24',1554383604,NULL),(1864717441,6890639,1,2026430,1,1,1,'S',1,0.997433,1753,911339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1744, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1753}}',430.083,162095162,2059230,NULL,'2021-05-19 09:31:50',1621416710,NULL),(1872865570,6890639,1,3676404,1,1,1,'A',1,0.996536,1061,906328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 2008, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2021}}',430.261,174328934,2341006,NULL,'2022-09-03 12:42:38',1662208958,NULL),(1865817865,6890639,1,2045278,1,1,1,'A',1,0.9896,1018,921964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1838, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1875}}',430.399,164001907,2161160,NULL,'2021-07-16 11:35:01',1626435301,NULL),(1871074040,6890639,1,2622236,1,1,1,'A',1,0.990938,1892,921425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 3967, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 4028}}',430.54,171769449,4842468,NULL,'2022-05-09 14:21:36',1652106096,NULL),(1865798433,6890639,1,2035665,1,1,1,'A',1,0.990323,926,915318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1829, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1860}}',430.591,164005364,2177520,NULL,'2021-07-16 13:48:54',1626443334,NULL),(1874681776,6890639,1,3884404,1,1,1,'A',1,0.993325,1374,933071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1557, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1573}}',430.637,177093880,1800310,NULL,'2023-01-30 14:01:38',1675087298,NULL),(1866242730,6890639,1,2413164,1,1,1,'S',1,0.994167,1200,285650,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1186, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1200}}',430.643,164580687,751248,NULL,'2021-08-03 15:28:03',1628004483,NULL),(1870221251,6890639,1,3441574,1,1,1,'A',1,0.986059,684,905260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1050, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1076}}',430.775,170325945,1202726,NULL,'2022-03-08 15:43:33',1646754213,NULL),(1872764416,6890639,1,3594671,1,1,1,'A',1,0.983019,584,885634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1283, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1325, \"legacy_combo_increase\": 1}}',431.372,174106317,1463162,NULL,'2022-08-22 13:47:51',1661176071,NULL),(1865438215,6890639,1,2917279,1,1,1,'S',1,0.998141,1614,953486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1608, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1614}}',431.698,163293069,1912530,NULL,'2021-06-24 13:13:56',1624540436,NULL),(1866344486,6890639,1,2353987,1,1,1,'A',1,0.972906,826,852316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 970, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1015}}',431.931,164717668,1007180,NULL,'2021-08-07 17:28:01',1628357281,NULL),(1849548452,6890639,1,1251239,1,1,1,'A',1,0.993125,3178,936753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 3161, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',432.093,138871810,4026924,NULL,'2018-07-14 12:42:30',1531572150,NULL),(1849343761,6890639,1,1159528,1,1,1,'S',1,0.994273,2794,941911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2762, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2794}}',432.469,138636756,3344150,NULL,'2018-07-02 14:55:16',1530543316,NULL),(1873095040,6890639,1,3713547,1,1,1,'A',1,0.98731,1509,912768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1735, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1773}}',433.147,174801488,2172796,NULL,'2022-09-29 12:51:48',1664455908,NULL),(1866683850,6890639,1,1828695,1,1,1,'S',1,0.99825,1714,955068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1708, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1714}}',433.152,165241242,2061760,NULL,'2021-08-24 19:10:02',1629832202,NULL),(1848279372,6890639,1,956273,1,1,1,'A',1,0.994886,2541,942228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 2517, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2542}}',433.45,136893564,3109010,NULL,'2018-04-07 02:06:35',1523066795,NULL),(1873080631,6890639,1,2223033,1,1,1,'A',1,0.990354,1005,277526,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1838, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1866}}',433.665,174804742,1062262,NULL,'2022-09-29 15:13:33',1664464413,NULL),(1863090687,6890639,1,1646707,1,1,1,'S',1,0.989904,1882,887899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1844, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1882}}',433.819,159934234,2359610,NULL,'2021-03-21 09:48:16',1616320096,NULL),(1864875114,6890639,1,2991699,1,1,1,'S',1,0.99798,2228,953773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2219, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2228}}',434.434,162346814,2711980,NULL,'2021-05-26 11:10:56',1622027456,NULL),(1866389169,6890639,1,2410933,1,1,1,'A',1,0.9828,520,890284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 815, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 843}}',434.546,164769132,1004540,NULL,'2021-08-09 11:17:18',1628507838,NULL),(1843769514,6890639,1,887675,1,1,1,'S',1,0.993787,3219,935931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 3179, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3219}}',435.128,130117767,3771900,NULL,'2017-04-15 07:17:01',1492240621,NULL),(1849887288,6890639,1,1640867,1,1,1,'A',1,0.966412,1088,918462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 1839, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1965}}',436.166,139292554,2157028,NULL,'2018-08-03 18:17:22',1533320242,NULL),(1866472684,6890639,1,2077701,1,1,1,'A',1,0.980636,1719,894226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 3058, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3176}}',436.748,164898267,3382260,NULL,'2021-08-13 15:09:08',1628867348,NULL),(1849752122,6890639,1,1567153,1,1,1,'S',1,0.988035,1588,1013768,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1550, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1588}}',436.806,139041141,2098810,NULL,'2018-07-22 14:47:13',1532270833,NULL),(1846617132,6890639,1,1240578,1,1,1,'S',1,0.987165,2727,920233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2657, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',436.854,134519957,3210740,NULL,'2017-12-09 04:50:48',1512795048,NULL),(1865449361,6890639,1,2935119,1,1,1,'S',1,0.9975,800,950907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 796, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 800}}',436.901,163320703,960260,NULL,'2021-06-25 10:05:59',1624615559,NULL),(1844813309,6890639,1,1082699,1,1,1,'SH',1,0.994489,2631,997204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2602, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2631}}',436.969,131754194,3095724,NULL,'2017-07-12 10:55:17',1499856917,NULL),(1864181637,6890639,1,2665951,1,1,1,'S',1,0.98925,1721,927453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1684, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1721}}',437.461,161425792,2203774,NULL,'2021-04-30 15:46:01',1619797561,NULL),(1844379470,6890639,1,1280900,1,1,1,'S',1,0.990514,2372,918179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2327, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2372}}',437.667,130883061,2767990,NULL,'2017-05-27 02:45:33',1495853133,NULL),(1866627545,6890639,1,2827419,1,1,1,'S',1,0.996823,1259,948337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1251, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1259}}',437.976,165145939,1498750,NULL,'2021-08-21 17:12:12',1629565932,NULL),(1872042051,6890639,1,3508273,1,1,1,'S',1,0.998726,1963,955175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1958, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1963}}',438.236,173101446,2452850,NULL,'2022-07-05 12:10:05',1657023005,NULL),(1873293726,6890639,1,3033441,1,1,1,'A',1,0.963269,652,917877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1011, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1089}}',438.283,174849133,1160500,NULL,'2022-10-01 13:35:38',1664631338,NULL),(1868338667,6890639,1,2833072,1,1,1,'S',1,0.990912,2861,934324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2809, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 2861}}',438.543,167722532,3415960,NULL,'2021-11-24 13:56:18',1637762178,NULL),(1849356820,6890639,1,1039016,1,1,1,'S',1,0.998068,1812,947886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1805, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1812}}',439.037,138540252,2356550,NULL,'2018-06-27 13:52:54',1530107574,NULL),(1849548023,6890639,1,1466883,1,1,1,'S',1,0.996198,2367,284336,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2349, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2367}}',439.797,138906434,1556772,NULL,'2018-07-16 02:53:17',1531709597,NULL),(1850044877,6890639,1,1487235,0,1,1,'A',1,0.970422,879,463641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 2175, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2299}}',439.836,139776260,1629149,NULL,'2018-08-26 17:26:58',1535304418,NULL),(1849790529,6890639,1,818554,1,1,1,'S',1,0.993414,911,940592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 899, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 911}}',440.205,139305993,1107520,NULL,'2018-08-04 10:50:44',1533379844,NULL),(1866297947,6890639,1,2067808,1,1,1,'A',1,0.983489,1382,887953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 2311, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2362}}',440.375,164618467,2601744,NULL,'2021-08-04 17:24:42',1628097882,NULL),(1849914941,6890639,1,1531625,1,1,1,'S',1,0.99626,2941,949502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2919, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2941}}',440.934,139589003,3383390,NULL,'2018-08-17 15:54:55',1534521295,NULL),(1860154406,6890639,1,2454551,1,1,1,'S',1,0.995313,960,941105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 951, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 960}}',441.011,155399266,1137130,NULL,'2020-10-24 14:48:24',1603550904,NULL),(1849325866,6890639,1,1530713,1,1,1,'A',1,0.989721,1575,914364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 2961, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 3016}}',441.057,138541047,3369180,NULL,'2018-06-27 14:36:31',1530110191,NULL),(1874633547,6890639,1,3796183,1,1,1,'A',1,0.967577,604,254301,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 1942, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2051}}',441.367,177093993,1085213,NULL,'2023-01-30 14:09:10',1675087750,NULL),(1874325476,6890639,1,3579080,1,1,1,'A',1,0.977463,751,883933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 912, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 954}}',441.603,176545878,1072776,NULL,'2022-12-31 13:21:24',1672492884,NULL),(1843583144,6890639,1,818080,1,1,1,'SH',1,0.985363,854,970139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 829, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 854}}',441.966,129704306,981864,NULL,'2017-03-23 13:39:41',1490276381,NULL),(1847005422,6890639,1,102998,1,1,1,'S',1,0.984802,658,1007246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 638, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 658}}',442.581,134963209,818179,NULL,'2017-12-30 11:45:01',1514634301,NULL),(1872024918,6890639,1,3325869,1,1,1,'A',1,0.992496,1786,929752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 2298, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2332}}',443.02,173101048,2775550,NULL,'2022-07-05 11:44:21',1657021461,NULL),(1853301656,6890639,1,1879405,1,1,1,'S',1,0.999104,2233,957442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2229, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2233}}',443.179,144586704,2605690,NULL,'2019-05-31 13:58:15',1559311095,NULL),(1849218296,6890639,1,1639326,1,1,1,'S',1,0.998175,2192,952401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2184, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2192}}',443.184,138320771,2683590,NULL,'2018-06-16 10:21:28',1529144488,NULL),(1866258549,6890639,1,2598377,1,1,1,'S',1,0.997596,1040,953160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1035, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1040}}',444.382,164423636,1283000,NULL,'2021-07-29 15:17:23',1627571843,NULL),(1850629777,6890639,1,1559744,1,1,1,'S',1,0.964588,946,858573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 879, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 946}}',444.967,140517814,1072030,NULL,'2018-10-06 09:24:32',1538817872,NULL),(1848636363,6890639,1,1469708,1,1,1,'A',1,0.976904,538,883747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1182, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1234}}',445.719,137639131,1355737,NULL,'2018-05-13 11:14:03',1526210043,NULL),(1853474817,6890639,1,2024688,1,1,1,'S',1,0.995771,2601,908672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2579, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2601}}',446.392,144906435,3013220,NULL,'2019-06-18 02:21:24',1560824484,NULL),(1849234632,6890639,1,1159350,0,1,1,'S',1,0.989252,1256,511174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1229, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1256}}',446.865,138327306,979258,NULL,'2018-06-16 15:58:01',1529164681,NULL),(1871775525,6890639,1,3610921,1,1,1,'A',1,0.990497,3040,924134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 3365, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 3420}}',447.821,172644784,3822780,NULL,'2022-06-15 15:51:17',1655308277,NULL),(1853600295,6890639,1,2041626,1,1,1,'A',1,0.971188,484,835192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1349, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',448.27,145012911,1395060,NULL,'2019-06-24 06:54:23',1561359263,NULL),(1864522095,6890639,1,2767111,1,1,1,'S',1,0.995577,2713,938090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2689, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2713}}',448.526,162000946,3317390,NULL,'2021-05-16 13:59:12',1621173552,NULL),(1853174353,6890639,1,1301568,1,1,1,'A',1,0.996357,2846,945547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 3272, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 3294}}',449.056,144465099,3818980,NULL,'2019-05-24 22:37:43',1558737463,NULL),(1842252558,6890639,1,1082284,1,1,1,'SH',1,0.996336,2593,999838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2574, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 2593}}',450.357,127692120,3301440,NULL,'2016-12-01 11:05:12',1480590312,NULL),(1871932577,6890639,1,2642647,1,1,1,'A',1,0.989303,1045,915530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1603, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1636}}',450.95,173102780,1970314,NULL,'2022-07-05 13:27:00',1657027620,NULL),(1874629069,6890639,1,3929207,1,1,1,'A',1,0.979665,1013,892254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1254}}',451.1,177094345,1407738,NULL,'2023-01-30 14:31:29',1675089089,NULL),(1875962624,6890639,1,3989822,1,1,1,'A',1,0.987696,702,863635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 2186, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2235}}',451.129,178863597,2685370,NULL,'2023-05-13 13:53:46',1683986026,NULL),(1847016886,6890639,1,1306458,1,1,1,'S',1,0.989101,1835,1020010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1795, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1835}}',451.665,134963632,2193845,NULL,'2017-12-30 12:05:31',1514635531,NULL),(1865340243,6890639,1,2944441,0,1,1,'A',1,0.998878,630,492107,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 890, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 891}}',452.222,163172838,670946,NULL,'2021-06-20 13:06:25',1624194385,NULL),(1865450892,6890639,1,1159350,0,1,1,'A',1,0.964968,506,924179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1171, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1256}}',452.696,163430440,1415112,NULL,'2021-06-28 17:44:24',1624902264,NULL),(1862821930,6890639,1,2584209,1,1,1,'S',1,0.996594,2349,949952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2333, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2349}}',452.825,159260868,2718060,NULL,'2021-03-01 06:17:46',1614579466,NULL),(1853088668,6890639,1,1874646,1,1,1,'S',1,0.997175,2301,951412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2288, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2301}}',453.095,144365799,2878150,NULL,'2019-05-19 08:30:48',1558254648,NULL),(1871134174,6890639,1,3354739,1,1,1,'A',1,0.994927,1750,933040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 2637, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2661}}',454.321,171651281,3014874,NULL,'2022-05-04 16:07:03',1651680423,NULL),(1853200579,6890639,1,1793863,1,1,1,'S',1,0.993455,2903,927881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2865, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2903}}',454.549,144469497,3371250,NULL,'2019-05-25 05:02:49',1558760569,NULL),(1867071856,6890639,1,3097113,1,1,1,'S',1,0.995955,2843,945677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2820, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2843}}',455.296,165770882,3368500,NULL,'2021-09-12 16:07:10',1631462830,NULL),(1863425842,6890639,1,525910,1,1,1,'A',1,0.986037,571,889721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 907, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 931}}',455.409,160323390,979474,NULL,'2021-03-31 15:27:09',1617204429,NULL),(1849221233,6890639,1,1642099,1,1,1,'A',1,0.978059,729,970775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 721, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 752}}',456.148,138321572,873311,NULL,'2018-06-16 11:07:57',1529147277,NULL),(1864969014,6890639,1,2956690,1,1,1,'A',1,0.965939,885,837087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 2108, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2246}}',456.357,162594222,2374840,NULL,'2021-06-02 14:12:45',1622643165,NULL),(1865293306,6890639,1,1023467,0,1,1,'A',1,0.995741,1083,498677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1166, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1174}}',456.381,163178956,897766,NULL,'2021-06-20 17:05:55',1624208755,NULL),(1847029557,6890639,1,690886,1,1,1,'A',1,0.984318,2346,905621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 3967, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',456.632,135010299,4507648,NULL,'2018-01-01 11:49:27',1514807367,NULL),(1847006343,6890639,1,103282,0,1,1,'A',1,0.980217,837,956427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 1513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1567}}',457.101,135010446,1642050,NULL,'2018-01-01 12:00:25',1514808025,NULL),(1866767491,6890639,1,2985021,1,1,1,'A',1,0.949731,725,873902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 1004, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1114}}',457.185,165322768,1228083,NULL,'2021-08-27 13:11:29',1630069889,NULL),(1850451668,6890639,1,1191922,1,1,1,'S',1,0.993645,1495,941215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1476, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1495}}',458.383,140308012,1802900,NULL,'2018-09-24 08:18:37',1537777117,NULL),(1848655764,6890639,1,1413771,1,1,1,'SH',1,0.988012,2002,971273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1954, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2002}}',458.39,137641420,2638068,NULL,'2018-05-13 13:07:10',1526216830,NULL),(1871528074,6890639,1,3598708,1,1,1,'S',1,0.998618,1447,917084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1443, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1447}}',458.64,172214605,1720770,NULL,'2022-05-28 10:17:56',1653733076,NULL),(1862766787,6890639,1,2543933,1,1,1,'A',1,0.979422,618,873986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 1733, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1798}}',458.721,159243620,1933628,NULL,'2021-02-28 16:12:12',1614528732,NULL),(1866586179,6890639,1,2060740,1,1,1,'A',1,0.985294,940,911565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 926, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 952}}',458.99,165045982,1066110,NULL,'2021-08-18 13:17:40',1629292660,NULL),(1849144002,6890639,1,1430505,0,1,1,'A',1,0.942768,1027,459054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 16, \"great\": 1571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1756}}',459.215,138321940,1276102,NULL,'2018-06-16 11:28:21',1529148501,NULL),(1847090983,6890639,1,1420629,1,1,1,'S',1,0.993295,2461,938271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2428, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 2461}}',459.488,135171359,3053260,NULL,'2018-01-09 13:09:29',1515503369,NULL),(1848635643,6890639,1,1469708,1,1,1,'S',1,0.996353,1234,909532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1225, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1234}}',459.675,137597583,1454140,NULL,'2018-05-11 16:39:04',1526056744,NULL),(1865929217,6890639,1,1958813,1,1,1,'S',1,0.989669,1694,927476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1659, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1694}}',460.48,164075020,2018740,NULL,'2021-07-18 16:22:45',1626625365,NULL),(1847050608,6890639,1,1445955,1,1,1,'A',1,0.992364,2007,891413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 2711, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2750}}',461.13,135008433,3159920,NULL,'2018-01-01 09:35:21',1514799321,NULL),(1872841322,6890639,1,3664335,1,1,1,'S',1,0.995974,1863,946746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1848, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1863}}',461.494,174328635,2252700,NULL,'2022-09-03 12:27:11',1662208031,NULL),(1865883484,6890639,1,87497,1,1,1,'S',1,0.992395,789,1022508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 777, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 789}}',461.559,163820577,993236,NULL,'2021-07-10 16:58:59',1625936339,NULL),(1866739283,6890639,1,1315674,1,1,1,'S',1,0.994526,1644,944847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1626, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1644}}',462.519,165237778,1965130,NULL,'2021-08-24 16:44:05',1629823445,NULL),(1859778139,6890639,1,1733315,1,1,1,'S',1,0.973918,901,885044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 854, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',462.946,154677309,992810,NULL,'2020-09-26 15:14:19',1601133259,NULL),(1864553649,6890639,1,1418746,1,1,1,'A',1,0.992045,2219,931505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 2475, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2514}}',464.022,162000429,2909700,NULL,'2021-05-16 13:41:52',1621172512,NULL),(1866216579,6890639,1,2118477,1,1,1,'A',1,0.981701,558,886818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 980, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1011}}',464.526,164457521,1024430,NULL,'2021-07-30 16:41:25',1627663285,NULL),(1865356641,6890639,1,2674204,0,1,1,'SH',1,0.99881,2101,504058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2096, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2101}}',464.768,163179097,1720812,NULL,'2021-06-20 17:12:09',1624209129,NULL),(1869829844,6890639,1,3305086,1,1,1,'S',1,0.998802,3340,291359,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 3332, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 3340}}',465.141,169902910,2018070,NULL,'2022-02-19 07:36:27',1645256187,NULL),(1871425390,6890639,1,2674204,1,1,1,'S',1,0.990719,2101,928985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2062, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2101}}',466.019,172215034,2623606,NULL,'2022-05-28 10:41:28',1653734488,NULL),(1849812552,6890639,1,1535364,1,1,1,'A',1,0.993283,1758,930413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 2870, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 2903}}',466.182,139389925,3412988,NULL,'2018-08-08 10:33:50',1533724430,NULL),(1871033453,6890639,1,3391083,1,1,1,'S',1,0.977258,1495,976431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1427, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1495}}',466.91,171663745,1963502,NULL,'2022-05-05 06:31:40',1651732300,NULL),(1864732652,6890639,1,1838986,1,1,1,'S',1,0.986465,1884,920341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1833, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1884}}',467.508,162092026,2376120,NULL,'2021-05-19 06:49:41',1621406981,NULL),(1846650951,6890639,1,1419340,1,1,1,'A',1,0.967742,827,1003373,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 1892, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2015}}',467.569,134334637,2586307,NULL,'2017-11-29 13:18:41',1511961521,NULL),(1859709949,6890639,1,2559206,1,1,1,'S',1,0.996937,2285,951096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2271, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2285}}',467.667,154582330,2612510,NULL,'2020-09-23 14:54:53',1600872893,NULL),(1872229605,6890639,1,3638104,1,1,1,'S',1,0.99749,1793,951185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1784, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1793}}',468.986,173488820,2205260,NULL,'2022-07-23 09:20:19',1658568019,NULL),(1875985487,6890639,1,4006319,1,1,1,'A',1,0.965506,799,930026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 1473, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1580}}',470.705,178864043,1973346,NULL,'2023-05-13 14:18:26',1683987506,NULL),(1852637701,6890639,1,549211,1,1,1,'S',1,0.995875,1212,948031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1202, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1212}}',470.813,143631816,1445840,NULL,'2019-04-08 09:12:36',1554714756,NULL),(1860214252,6890639,1,2570727,1,1,1,'S',1,0.993011,2933,284722,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2892, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2933}}',471.012,155244040,1683600,NULL,'2020-10-18 11:21:41',1603020101,NULL),(1849333783,6890639,1,1646481,1,1,1,'A',1,0.995833,2067,936572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 2500, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 2520}}',471.773,138521369,2932480,NULL,'2018-06-26 13:32:00',1530019920,NULL),(1849206840,6890639,1,121334,0,1,1,'A',1,0.962264,1156,483019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 1277, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1378}}',472.29,138322698,1085465,NULL,'2018-06-16 12:09:51',1529150991,NULL),(1847006210,6890639,1,1379208,1,1,1,'S',1,0.987071,2243,922714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 2185, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 2243}}',472.363,135009941,2659750,NULL,'2018-01-01 11:25:34',1514805934,NULL),(1850606820,6890639,1,1609344,1,1,1,'S',1,0.991855,1105,936286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1087, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1105}}',472.924,140517100,1310460,NULL,'2018-10-06 08:31:28',1538814688,NULL),(1848616367,6890639,1,1464741,1,1,1,'A',1,0.993389,3724,934936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 4111, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 4160}}',473.314,137511996,5005620,NULL,'2018-05-07 05:44:57',1525671897,NULL),(1872049505,6890639,1,3671908,1,1,1,'A',1,0.9928,2068,933126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 2332, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2361}}',474.116,173102217,2685048,NULL,'2022-07-05 12:55:02',1657025702,NULL),(1842012361,6890639,1,935271,1,1,1,'S',1,0.991663,2519,929892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2477, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2519}}',474.86,127415460,3029060,NULL,'2016-11-14 14:25:44',1479133544,NULL),(1863446434,6890639,1,2202720,1,1,1,'A',1,0.996469,2278,945389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 3094, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 3115}}',475.477,160207208,3591230,NULL,'2021-03-28 14:33:37',1616942017,NULL),(1848650297,6890639,1,1302378,1,1,1,'S',1,0.996653,4034,949851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 4007, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',475.542,137657779,5059910,NULL,'2018-05-14 09:06:41',1526288801,NULL),(1849465075,6890639,1,1023467,1,1,1,'S',1,0.996167,1174,949019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1165, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1174}}',475.64,138694719,1400110,NULL,'2018-07-05 17:23:46',1530811426,NULL),(1849234673,6890639,1,1159350,0,1,1,'A',1,0.984873,1100,528547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1219, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1256}}',476.441,138327357,981754,NULL,'2018-06-16 16:00:58',1529164858,NULL),(1872811473,6890639,1,3671298,1,1,1,'A',1,0.99065,1800,924084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1998, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2032}}',476.867,174269136,2318340,NULL,'2022-08-31 06:59:27',1661929167,NULL),(1849221426,6890639,1,1642099,1,1,1,'S',1,0.982713,752,994254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 726, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 752}}',476.96,138349069,903391,NULL,'2018-06-17 16:08:32',1529251712,NULL),(1848670372,6890639,1,1419340,1,1,1,'SH',1,0.994045,2015,991994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1991, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2015}}',477.732,137641620,2621760,NULL,'2018-05-13 13:15:41',1526217341,NULL),(1872935380,6890639,1,3721579,1,1,1,'S',1,0.99024,1127,931468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1127}}',479.05,174329152,1338910,NULL,'2022-09-03 12:54:53',1662209693,NULL),(1876144710,6890639,1,3946642,1,1,1,'S',1,0.997169,1766,947753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1756, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1766}}',480.055,179198438,2164650,NULL,'2023-06-03 07:05:10',1685775910,NULL),(1852542511,6890639,1,1465000,1,1,1,'A',1,0.990574,1033,920491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1095, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1114}}',480.384,143460927,1283774,NULL,'2019-03-29 15:43:22',1553874202,NULL),(1850392795,6890639,1,1559772,1,1,1,'A',1,0.992826,1500,933678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 2957, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2997}}',482.131,140023646,3650754,NULL,'2018-09-08 17:04:25',1536426265,NULL),(1849418313,6890639,1,1458418,1,1,1,'A',1,0.968598,980,936813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 2127, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2261}}',483.043,138730236,2652466,NULL,'2018-07-07 13:40:44',1530970844,NULL),(1849600615,6890639,1,905790,1,1,1,'A',1,0.99744,4082,944958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 4277, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 4296}}',483.072,138931789,4817160,NULL,'2018-07-17 10:08:17',1531822097,NULL),(1852946933,6890639,1,295715,1,1,1,'S',1,0.999095,4418,958586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 4410, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',483.814,144124805,5264570,NULL,'2019-05-06 09:35:17',1557135317,NULL),(1853158684,6890639,1,1763738,1,1,1,'A',1,0.994258,2287,935083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 3193, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',484.483,144439911,3761730,NULL,'2019-05-23 14:09:51',1558620591,NULL),(1872820991,6890639,1,2664120,1,1,1,'S',1,0.986706,1843,879311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1794, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1843}}',485.413,174328358,2105290,NULL,'2022-09-03 12:10:19',1662207019,NULL),(1865774888,6890639,1,2180046,1,1,1,'S',1,0.995623,2399,945395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2378, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 2399}}',486.256,164006949,3087520,NULL,'2021-07-16 14:40:42',1626446442,NULL),(1866256433,6890639,1,1410506,1,1,1,'S',1,0.997094,2581,950447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2566, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2581}}',486.282,164425276,3256220,NULL,'2021-07-29 16:17:59',1627575479,NULL),(1872807199,6890639,1,3670528,1,1,1,'A',1,0.994281,2156,928518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 2859, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2885}}',486.599,174269249,3342600,NULL,'2022-08-31 07:13:12',1661929992,NULL),(1859640233,6890639,1,777192,1,1,1,'A',1,0.993772,782,894176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1111, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1124}}',486.987,154614168,1315340,NULL,'2020-09-24 15:39:20',1600961960,NULL),(1863358418,6890639,1,2267914,1,1,1,'S',1,0.979452,1022,898449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 980, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1022}}',488.228,160154543,1145590,NULL,'2021-03-27 08:12:02',1616832722,NULL),(1864651956,6890639,1,2124942,1,1,1,'A',1,0.989679,1753,924334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 2233, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2277}}',488.418,162094896,2534860,NULL,'2021-05-19 09:18:48',1621415928,NULL),(1842886606,6890639,1,935271,1,1,1,'A',1,0.980548,1836,949232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 2423, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2519}}',488.844,128809874,3082380,NULL,'2017-02-02 11:17:30',1486034250,NULL),(1849484644,6890639,1,777192,1,1,1,'A',1,0.980872,742,904483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1086, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1124}}',488.882,138656291,1322379,NULL,'2018-07-03 15:56:35',1530633395,NULL),(1852703956,6890639,1,1746892,1,1,1,'A',1,0.979449,999,917247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 2136, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2214}}',489.73,143719170,2487720,NULL,'2019-04-13 15:35:07',1555169707,NULL),(1850175155,6890639,1,1554703,1,1,1,'S',1,0.977955,1066,984355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1066}}',489.757,139871059,1232555,NULL,'2018-08-31 16:40:55',1535733655,NULL),(1872026229,6890639,1,3329020,1,1,1,'S',1,0.998278,2033,952476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2026, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 2033}}',491.708,173010527,2663420,NULL,'2022-07-01 09:40:19',1656668419,NULL),(1873175886,6890639,1,2414397,1,1,1,'A',1,0.993387,2564,286605,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 3585, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3629}}',491.79,174804466,2131064,NULL,'2022-09-29 15:01:05',1664463665,NULL),(1849504375,6890639,1,1667953,1,1,1,'SH',1,0.984552,1327,526016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1286, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1327}}',492.078,138690446,1097857,NULL,'2018-07-05 13:06:16',1530795976,NULL),(1847618921,6890639,1,1281858,1,1,1,'S',1,0.995281,2649,944789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2624, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2649}}',493.218,135993388,3146340,NULL,'2018-02-19 10:58:09',1519037889,NULL),(1863348703,6890639,1,1545413,1,1,1,'A',1,0.987857,681,918302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 688, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 700}}',493.893,160163825,786700,NULL,'2021-03-27 13:53:35',1616853215,NULL),(1874270548,6890639,1,2591444,1,1,1,'A',1,0.990488,1447,915441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1913, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1945}}',494.485,176546138,2182420,NULL,'2022-12-31 13:39:01',1672493941,NULL),(1871145234,6890639,1,3376323,1,1,1,'A',1,0.988366,2151,919150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 3659, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 3739}}',494.538,171669532,4307098,NULL,'2022-05-05 13:47:31',1651758451,NULL),(1842182950,6890639,1,890435,1,1,1,'SH',1,0.994817,1447,998370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1432, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1447}}',494.906,127607692,1747380,NULL,'2016-11-26 03:12:18',1480129938,NULL),(1865342294,6890639,1,1642078,0,1,1,'SH',1,0.997321,1120,500952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1114, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1120}}',495.409,163178736,919536,NULL,'2021-06-20 16:56:15',1624208175,NULL),(1852543121,6890639,1,1887454,1,1,1,'A',1,0.990029,708,883946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1377, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1404}}',495.503,143462226,1594660,NULL,'2019-03-29 16:48:35',1553878115,NULL),(1850595955,6890639,1,774996,1,1,1,'S',1,0.962095,1174,852517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1085, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1174}}',496.09,140517305,1369760,NULL,'2018-10-06 08:46:56',1538815616,NULL),(1872865418,6890639,1,3676402,1,1,1,'S',1,0.995783,2253,908840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2234, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2253}}',496.424,174328823,2651340,NULL,'2022-09-03 12:37:30',1662208650,NULL),(1867880670,6890639,1,3069371,1,1,1,'S',1,0.985618,1043,912480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1013, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1043}}',496.689,166880355,1189110,NULL,'2021-10-23 10:11:14',1634983874,NULL),(1865831215,6890639,1,2649335,1,1,1,'A',1,0.994054,1234,932200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1913, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1934}}',497.536,164007845,2322678,NULL,'2021-07-16 15:10:10',1626448210,NULL),(1872810753,6890639,1,3626457,1,1,1,'A',1,0.99079,1320,916136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 2782, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2823}}',498.912,174269392,3048410,NULL,'2022-08-31 07:27:08',1661930828,NULL),(1849504381,6890639,1,1667953,1,1,1,'S',1,0.983044,1327,995964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1282, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1327}}',500.116,138690594,1725765,NULL,'2018-07-05 13:14:23',1530796463,NULL),(1865450570,6890639,1,2360933,1,1,1,'A',1,0.990095,1660,920222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 2282, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2322}}',502.904,163296662,2570730,NULL,'2021-06-24 15:23:20',1624548200,NULL),(1853474015,6890639,1,2019352,1,1,1,'A',1,0.994982,1942,939726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 3258, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3288}}',503.587,144786795,3715084,NULL,'2019-06-11 10:13:11',1560247991,NULL),(1863487900,6890639,1,2429262,1,1,1,'A',1,0.988592,937,904174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1502, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1534}}',503.633,160397980,1816480,NULL,'2021-04-02 14:05:09',1617372309,NULL),(1848709068,6890639,1,1356668,1,1,1,'S',1,0.996244,2929,947417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2907, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2929, \"legacy_combo_increase\": 1}}',504.924,137664162,3411070,NULL,'2018-05-14 15:52:23',1526313143,NULL),(1852751615,6890639,1,1711554,1,1,1,'S',1,0.995131,2362,945144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2339, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2362}}',505.205,143859522,2788080,NULL,'2019-04-21 10:59:25',1555844365,NULL),(1849547951,6890639,1,1642078,1,1,1,'S',1,0.999554,1120,951316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1119, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1120}}',505.778,138843877,1390310,NULL,'2018-07-13 05:36:07',1531460167,NULL),(1848695040,6890639,1,1135874,1,1,1,'S',1,0.989111,2204,928801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2156, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2204}}',506.353,137657288,2595360,NULL,'2018-05-14 08:26:35',1526286395,NULL),(1852542429,6890639,1,1744951,1,1,1,'A',1,0.980769,1199,879626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 2708, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2808}}',507.108,143482302,3139142,NULL,'2019-03-30 15:21:03',1553959263,NULL),(1853042185,6890639,1,1747526,1,1,1,'A',1,0.99003,1698,916605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 2951, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 3009}}',509.234,144212974,3575932,NULL,'2019-05-11 12:49:51',1557578991,NULL),(1850261896,6890639,1,813300,1,1,1,'A',1,0.970254,881,953234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1076, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1143}}',511.043,140013051,1406739,NULL,'2018-09-08 08:52:25',1536396745,NULL),(1859875787,6890639,1,2007651,1,1,1,'S',1,0.974965,1418,890901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1347, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1418}}',514.936,154806298,1607140,NULL,'2020-10-01 08:40:05',1601541605,NULL),(1865313552,6890639,1,774996,0,1,1,'A',1,0.982112,1106,475260,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1134, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1174}}',515.037,163172554,893856,NULL,'2021-06-20 12:54:23',1624193663,NULL),(1866037407,6890639,1,2331944,1,1,1,'A',1,0.993271,1784,936678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 2861, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2898}}',516.032,164319018,3342720,NULL,'2021-07-26 09:31:56',1627291916,NULL),(1852625289,6890639,1,1708054,1,1,1,'A',1,0.993534,1855,937210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 3284, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 3325, \"legacy_combo_increase\": 2}}',517.869,143613585,3826950,NULL,'2019-04-07 08:35:17',1554626117,NULL),(1849542343,6890639,1,1369026,1,1,1,'S',1,0.993969,1741,285805,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1720, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1741}}',518.803,138864150,1017114,NULL,'2018-07-14 04:12:28',1531541548,NULL),(1866797603,6890639,1,3163541,1,1,1,'S',1,0.983778,2435,1003618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 2356, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2435}}',521.221,165238099,3179353,NULL,'2021-08-24 16:56:52',1629824212,NULL),(1865834637,6890639,1,1833789,1,1,1,'A',1,0.980439,1077,838716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1626, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1687, \"legacy_combo_increase\": 2}}',521.686,163822745,1908252,NULL,'2021-07-10 18:25:21',1625941521,NULL),(1869359868,6890639,1,3392364,1,1,1,'A',1,0.993092,1581,930916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 2860, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2895}}',523.925,169115697,3311020,NULL,'2022-01-18 16:55:04',1642524904,NULL),(1843903017,6890639,1,1150699,0,1,1,'SH',1,0.977813,1600,512362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1529, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1600}}',524.662,130293347,1292936,NULL,'2017-04-24 12:37:19',1493037439,NULL),(1844253863,6890639,1,727903,1,1,1,'S',1,0.998044,3579,288924,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 3565, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 3579}}',525.216,130883422,2174268,NULL,'2017-05-27 03:11:40',1495854700,NULL),(1865781056,6890639,1,2751152,1,1,1,'A',1,0.993267,886,915607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1100, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1114}}',529.741,163823314,1291298,NULL,'2021-07-10 18:47:04',1625942824,NULL),(1866625695,6890639,1,2542872,1,1,1,'A',1,0.968717,885,948006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 902, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 959}}',529.904,165017090,1045617,NULL,'2021-08-17 14:02:18',1629208938,NULL),(1847293074,6890639,1,1150699,1,1,1,'A',1,0.980625,1073,984182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1539, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1600}}',534.845,135374137,2049463,NULL,'2018-01-19 14:59:29',1516373969,NULL),(1848247013,6890639,1,1150699,1,1,1,'S',1,0.979688,1600,972032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1535, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1600}}',538.181,136885752,1988923,NULL,'2018-04-06 17:06:35',1523034395,NULL),(1852797038,6890639,1,1746892,1,1,1,'S',1,0.995257,2214,934469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2193, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2214}}',542.032,143865360,2663500,NULL,'2019-04-21 16:35:04',1555864504,NULL),(1849560349,6890639,1,1473448,1,1,1,'A',1,0.986177,1648,915837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 2886, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2966}}',543.619,138871410,3361868,NULL,'2018-07-14 12:21:01',1531570861,NULL),(1852756527,6890639,1,1806900,0,1,1,'SH',1,0.997037,2531,502345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2516, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2531}}',545.801,143822366,2104620,NULL,'2019-04-19 15:17:24',1555687044,NULL),(1863389450,6890639,1,1593453,1,1,1,'A',1,0.994143,1406,917121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1859, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1878}}',552.179,160162793,2141980,NULL,'2021-03-27 13:20:28',1616851228,NULL),(1873087533,6890639,1,3710129,1,1,1,'SH',1,0.975974,770,498663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 733, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 770}}',553.286,174798711,594744,NULL,'2022-09-29 10:07:13',1664446033,NULL),(1871993394,6890639,1,3293724,1,1,1,'A',1,0.987669,1161,910700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 2533, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2595}}',558.745,173101149,3023296,NULL,'2022-07-05 11:50:50',1657021850,NULL),(1872784746,6890639,1,3607885,1,1,1,'A',1,0.995573,2173,942417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 2352, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2372}}',560.249,174269464,2831060,NULL,'2022-08-31 07:32:57',1661931177,NULL),(1852756315,6890639,1,1806900,1,1,1,'S',1,0.997827,2531,947278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2520, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2531}}',560.586,143820824,3205390,NULL,'2019-04-19 14:00:44',1555682444,NULL),(1875919148,6890639,1,3880227,1,1,1,'A',1,0.992366,1505,891718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1937, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1965}}',561.817,178863419,2243880,NULL,'2023-05-13 13:44:44',1683985484,NULL),(1877222063,6890639,1,4158362,1,1,1,'A',1,0.993603,2395,897901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 2857, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2892}}',562.515,180802367,3363402,NULL,'2023-09-16 08:11:15',1694851875,NULL),(1852519952,6890639,1,1436969,1,1,1,'A',1,0.990769,1235,917281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 2929, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2979}}',563.83,143495961,3542162,NULL,'2019-03-31 07:31:36',1554017496,NULL),(2758563035,6890639,1,4263291,1,1,1,'S',1,0.995379,2056,945577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2037, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2056}}',565.544,183750920,2379610,NULL,'2024-05-01 06:36:54',1714545414,NULL),(1863397493,6890639,1,1610757,1,1,1,'A',1,0.990831,1969,921888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 2411, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2454}}',574.524,160150389,2741186,NULL,'2021-03-27 05:03:13',1616821393,NULL),(1865774165,6890639,1,2572186,1,1,1,'A',1,0.989658,938,914638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 2465, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2514}}',574.965,163822497,2868998,NULL,'2021-07-10 18:14:37',1625940877,NULL),(1874304337,6890639,1,3859915,0,1,1,'S',1,0.993223,1697,486110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',582.376,176431109,1320912,NULL,'2022-12-25 14:19:24',1671977964,NULL),(1874225821,6890639,1,3884333,1,1,1,'A',1,0.984569,1153,487758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1949, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2009}}',588.796,176276757,1591434,NULL,'2022-12-17 14:19:35',1671286775,NULL),(1860144113,6890639,1,1806900,1,1,1,'A',1,0.993678,2378,978400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 2500, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2531}}',598.375,155223355,3194564,NULL,'2020-10-17 16:33:05',1602952385,NULL),(1874225684,6890639,1,3884333,1,1,1,'S',1,0.975361,2009,953692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2009}}',645.888,176277022,2504941,NULL,'2022-12-17 14:33:57',1671287637,NULL),(1836412271,6891049,1,240259,0,1,1,'D',1,0.573574,42,57063,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 109, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',0.579623,118209438,75298,NULL,'2015-08-09 23:38:14',1439163494,NULL),(1836353185,6891049,1,51083,0,1,1,'D',1,0.63843,29,100846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 60, \"great\": 127}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',1.45485,118192055,96320,NULL,'2015-08-09 05:47:06',1439099226,NULL),(1836284329,6891049,1,341382,0,1,1,'C',1,0.722365,59,258848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 65, \"great\": 238}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',5.4692,118167362,149586,NULL,'2015-08-08 03:33:44',1439004824,NULL),(1836242430,6891049,1,430840,0,1,1,'C',1,0.771777,89,314580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 45, \"great\": 201}, \"maximum_statistics\": {\"great\": 287}}',8.03055,118154157,105352,NULL,'2015-08-07 13:04:34',1438952674,NULL),(1836197268,6891049,1,249264,0,1,1,'C',1,0.760588,72,288658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 89, \"great\": 532}, \"maximum_statistics\": {\"great\": 850}}',10.6725,118151092,260529,NULL,'2015-08-07 10:36:07',1438943767,NULL),(1836208119,6891049,1,308007,0,1,1,'B',1,0.833333,87,436370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 195}, \"maximum_statistics\": {\"great\": 261}}',12.7483,118167325,136145,NULL,'2015-08-08 03:31:32',1439004692,NULL),(1836240414,6891049,1,430839,0,1,1,'A',1,0.952381,42,650196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',15.3355,118149064,36069,NULL,'2015-08-07 08:45:34',1438937134,NULL),(1836235322,6891049,1,430837,0,1,1,'B',1,0.884146,61,489735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 164}}',15.3941,118150131,60123,NULL,'2015-08-07 09:49:13',1438940953,NULL),(1836194732,6891049,1,523703,0,1,1,'B',1,0.86413,66,469062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 184}}',18.3768,118149243,77810,NULL,'2015-08-07 08:56:47',1438937807,NULL),(1836281574,6891049,1,557816,0,1,1,'A',1,0.910431,178,588772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 377}, \"maximum_statistics\": {\"great\": 441}}',35.8306,118149965,264235,NULL,'2015-08-07 09:39:57',1438940397,NULL),(1855190084,6891049,1,1028285,1,1,1,'A',1,0.933549,212,687148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 543}, \"maximum_statistics\": {\"great\": 617}}',51.069,147586435,487688,NULL,'2019-12-09 13:13:34',1575897214,NULL),(1847033251,6893495,1,531557,1,1,1,'B',1,0.83,156,454138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 188}, \"maximum_statistics\": {\"great\": 250}}',NULL,135071776,223854,NULL,'2018-01-04 14:54:00',1515077640,NULL),(1863101665,6893495,1,916110,0,1,1,'C',1,0.796107,58,354070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 68, \"great\": 357}, \"maximum_statistics\": {\"great\": 488}}',NULL,159768225,186480,NULL,'2021-03-16 15:05:21',1615907121,NULL),(1861118186,6893495,1,947149,1,1,1,'A',1,0.942675,64,635706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',NULL,156764032,155218,NULL,'2020-12-11 20:19:06',1607717946,NULL),(1863022601,6893495,1,1065646,1,1,1,'B',1,0.890278,99,539509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',NULL,159595564,192716,NULL,'2021-03-11 17:48:30',1615484910,NULL),(1843491081,6893495,1,312682,0,1,1,'D',1,0.642857,19,275784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 34}, \"maximum_statistics\": {\"great\": 70}}',0.604432,129710569,146320,NULL,'2017-03-23 20:57:51',1490302671,NULL),(1847460366,6893495,1,315,0,1,1,'D',1,0.508772,9,78130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 42}, \"maximum_statistics\": {\"great\": 114}}',0.631825,135897694,17400,NULL,'2018-02-14 15:41:31',1518622891,NULL),(1847460375,6893495,1,315,0,1,1,'D',1,0.508772,9,73708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 35}, \"maximum_statistics\": {\"great\": 114}}',0.660416,135897700,17400,NULL,'2018-02-14 15:41:49',1518622909,NULL),(1843954196,6893495,1,1021401,0,1,1,'D',1,0.610778,35,188275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 82}, \"maximum_statistics\": {\"great\": 167}}',0.700893,130333188,99008,NULL,'2017-04-26 21:55:50',1493243750,NULL),(1837862965,6893495,1,458191,0,1,1,'C',1,0.728571,20,230267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 105}}',2.21671,120799321,26188,NULL,'2015-12-22 17:54:32',1450806872,NULL),(1853442206,6893495,1,1804815,0,1,1,'D',1,0.677866,66,183082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 135, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',2.35327,144865397,90874,NULL,'2019-06-15 18:23:02',1560622982,NULL),(1845878804,6893495,1,1371532,1,1,1,'C',1,0.72,35,220663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 167}, \"maximum_statistics\": {\"great\": 275}}',3.53558,133304690,66886,NULL,'2017-10-03 22:32:31',1507069951,NULL),(1856155230,6893495,1,1330182,0,1,1,'C',1,0.715254,34,234690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 59, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',3.87478,149063052,86504,NULL,'2020-03-07 01:29:48',1583544588,NULL),(1845803272,6893495,1,282169,0,1,1,'C',1,0.738516,52,270717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 173}, \"maximum_statistics\": {\"great\": 283}}',4.03091,133304766,145528,NULL,'2017-10-03 22:41:40',1507070500,NULL),(1850751847,6893495,1,360206,0,1,1,'C',1,0.723127,31,242041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 61, \"great\": 198}, \"maximum_statistics\": {\"great\": 307}}',4.31147,140685808,90031,NULL,'2018-10-15 19:54:22',1539633262,NULL),(1861759573,6893495,1,201389,0,1,1,'C',1,0.727941,48,246914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 82, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',4.54598,157663939,118146,NULL,'2021-01-10 03:47:44',1610250464,NULL),(1847258955,6893495,1,174069,0,1,1,'C',1,0.773649,33,328323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',4.56126,135434011,59241,NULL,'2018-01-22 01:30:51',1516584651,NULL),(1845864942,6893495,1,781789,1,1,1,'C',1,0.755738,50,345353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 201}, \"maximum_statistics\": {\"great\": 305}}',4.83869,133304790,206134,NULL,'2017-10-03 22:45:52',1507070752,NULL),(1845663719,6893495,1,258835,1,1,1,'C',1,0.759928,39,294924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 43, \"great\": 187}, \"maximum_statistics\": {\"great\": 277}}',5.47275,132859749,94694,NULL,'2017-09-08 16:38:35',1504888715,NULL),(1852600705,6893495,1,1484905,1,1,1,'C',1,0.773438,98,351879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',5.66047,143655410,82258,NULL,'2019-04-09 19:14:31',1554837271,NULL),(1845574076,6893495,1,620017,0,1,1,'C',1,0.778455,25,295846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 39, \"great\": 176}, \"maximum_statistics\": {\"great\": 246}}',6.25554,132816120,96746,NULL,'2017-09-05 19:42:56',1504640576,NULL),(1860981296,6893495,1,2220649,1,1,1,'C',1,0.762411,58,288242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',6.2861,156494816,93710,NULL,'2020-12-03 11:53:10',1606996390,NULL),(1847134778,6893495,1,1438602,0,1,1,'C',1,0.793296,33,328267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 126}, \"maximum_statistics\": {\"great\": 179}}',6.39148,135256946,55950,NULL,'2018-01-13 17:30:05',1515864605,NULL),(1857197136,6893495,1,711134,0,1,1,'C',1,0.750847,39,272844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 52, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',6.43398,150734897,87984,NULL,'2020-05-04 23:22:31',1588634551,NULL),(1858286713,6893495,1,1108918,0,1,1,'C',1,0.752896,55,283972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',6.57186,152266289,88248,NULL,'2020-06-27 17:32:21',1593279141,NULL),(1847602345,6893495,1,1267599,1,1,1,'C',1,0.742331,95,286189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 46, \"great\": 204}, \"maximum_statistics\": {\"great\": 326}}',7.88329,135905805,113418,NULL,'2018-02-15 01:44:03',1518659043,NULL),(1845465604,6893495,1,1286105,1,1,1,'C',1,0.763393,35,279781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 62, \"great\": 357}, \"maximum_statistics\": {\"great\": 560}}',7.96043,132727841,173947,NULL,'2017-09-01 01:04:18',1504227858,NULL),(1846130449,6893495,1,314436,0,1,1,'C',1,0.772566,87,312494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 68, \"great\": 376}, \"maximum_statistics\": {\"great\": 565}}',8.33897,133575935,247336,NULL,'2017-10-19 17:38:16',1508434696,NULL),(1850760990,6893495,1,230635,0,1,1,'C',1,0.759146,33,282673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',8.72743,140685876,96158,NULL,'2018-10-15 20:00:06',1539633606,NULL),(1847287499,6893495,1,47997,0,1,1,'C',1,0.796,41,402398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',9.06186,135434112,105002,NULL,'2018-01-22 01:40:01',1516585201,NULL),(1852118472,6893495,1,192035,0,1,1,'C',1,0.785235,73,352280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',9.26931,142798450,123120,NULL,'2019-02-17 21:07:29',1550437649,NULL),(1860990800,6893495,1,2375954,1,1,1,'C',1,0.788779,45,333805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',9.44749,156494717,103736,NULL,'2020-12-03 11:48:44',1606996124,NULL),(1852657436,6893495,1,1272206,0,1,1,'B',1,0.814356,48,381067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',10.0496,143655444,76116,NULL,'2019-04-09 19:17:29',1554837449,NULL),(1846069876,6893495,1,1398500,0,1,1,'B',1,0.832487,104,442260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 197}}',10.1038,133545023,100662,NULL,'2017-10-17 17:14:45',1508260485,NULL),(1846633930,6893495,1,961652,0,1,1,'B',1,0.876289,60,589687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 97}}',10.3903,134342852,169368,NULL,'2017-11-29 22:55:50',1511996150,NULL),(1856326601,6893495,1,1233528,0,1,1,'B',1,0.85,39,432581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',11.0513,149414788,40542,NULL,'2020-03-22 17:01:57',1584896517,NULL),(1850721258,6893495,1,321803,0,1,1,'B',1,0.815385,52,370415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 41, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',11.536,140685704,100569,NULL,'2018-10-15 19:45:08',1539632708,NULL),(1860950971,6893495,1,2471645,1,1,1,'B',1,0.845291,60,436691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',12.151,156482412,98860,NULL,'2020-12-02 23:36:23',1606952183,NULL),(1856332095,6893495,1,520931,0,1,1,'B',1,0.837945,70,418196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',12.1785,149414683,97220,NULL,'2020-03-22 16:57:20',1584896240,NULL),(1863570462,6893495,1,2895076,1,1,1,'B',1,0.80315,40,364416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',12.6935,160483157,42022,NULL,'2021-04-04 17:57:41',1617559061,NULL),(1869170648,6893495,1,2539952,1,1,1,'C',1,0.798883,62,365398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 47, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358}}',12.9148,168932236,148702,NULL,'2022-01-11 01:44:28',1641865468,NULL),(1845451514,6893495,1,19547,1,1,1,'B',1,0.847917,82,453412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 4}}',12.9236,132727794,198758,NULL,'2017-09-01 01:00:30',1504227630,NULL),(1846083832,6893495,1,428307,1,1,1,'B',1,0.845703,64,399439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 384}, \"maximum_statistics\": {\"great\": 512}}',13.2043,133580450,219201,NULL,'2017-10-20 00:47:30',1508460450,NULL),(1846150272,6893495,1,45213,1,1,1,'C',1,0.760943,56,286603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 176}, \"maximum_statistics\": {\"great\": 297}}',13.4345,133575869,132500,NULL,'2017-10-19 17:34:09',1508434449,NULL),(1862397170,6893495,1,197383,0,1,1,'C',1,0.787356,49,328655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 106, \"great\": 606, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 870}}',14.5041,158581555,294810,NULL,'2021-02-08 23:10:43',1612825843,NULL),(1845560657,6893495,1,277923,1,1,1,'B',1,0.83817,133,437382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 328}, \"maximum_statistics\": {\"great\": 448}}',14.5522,132859880,313474,NULL,'2017-09-08 16:46:06',1504889166,NULL),(1845416238,6893495,1,557816,0,1,1,'B',1,0.831066,73,394874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 335}, \"maximum_statistics\": {\"great\": 441}}',14.7845,132723369,165423,NULL,'2017-08-31 18:36:01',1504204561,NULL),(1869253895,6893495,1,454646,0,1,1,'C',1,0.78979,38,351340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 235, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',14.7909,169026792,148816,NULL,'2022-01-15 02:39:24',1642214364,NULL),(1847980425,6893495,1,1461316,0,1,1,'B',1,0.833333,65,405185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 212, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 282}}',14.8753,136545426,111044,NULL,'2018-03-20 01:21:36',1521508896,NULL),(1847321807,6893495,1,1411649,0,1,1,'B',1,0.859259,50,442622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 135}}',14.8757,135434161,50406,NULL,'2018-01-22 01:43:02',1516585382,NULL),(1852587147,6893495,1,308007,0,1,1,'B',1,0.873563,38,481101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',16.7198,143655393,113138,NULL,'2019-04-09 19:12:54',1554837174,NULL),(1847255484,6893495,1,1474429,0,1,1,'B',1,0.892157,138,564145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 216}, \"maximum_statistics\": {\"great\": 255}}',16.9112,135434094,148152,NULL,'2018-01-22 01:38:00',1516585080,NULL),(1866580656,6893495,1,1205384,0,1,1,'B',1,0.801453,82,380868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 298, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 413}}',18.203,165077950,214214,NULL,'2021-08-19 14:24:42',1629383082,NULL),(1856414385,6893495,1,224084,0,1,1,'B',1,0.861011,103,486158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 225}, \"maximum_statistics\": {\"great\": 277}}',18.2285,149415051,135455,NULL,'2020-03-22 17:13:36',1584897216,NULL),(1861063928,6893495,1,556948,0,1,1,'B',1,0.859155,64,459214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 213}}',18.979,156763922,85114,NULL,'2020-12-11 20:14:58',1607717698,NULL),(1861042264,6893495,1,818453,0,1,1,'B',1,0.885475,40,503428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',19.0104,156763630,78908,NULL,'2020-12-11 20:04:13',1607717053,NULL),(1862947176,6893495,1,2508795,1,1,1,'B',1,0.869485,66,479201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 224}, \"maximum_statistics\": {\"great\": 272}}',19.2502,159465933,113336,NULL,'2021-03-07 17:49:30',1615139370,NULL),(1860971670,6893495,1,742349,0,1,1,'B',1,0.835069,74,436214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 219}, \"maximum_statistics\": {\"great\": 288}}',19.6685,156494755,132290,NULL,'2020-12-03 11:50:40',1606996240,NULL),(1845815264,6893495,1,71923,0,1,1,'B',1,0.876087,108,513907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 230}}',20.4132,133304752,112982,NULL,'2017-10-03 22:39:23',1507070363,NULL),(1860923041,6893495,1,294941,0,1,1,'B',1,0.871717,69,479564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 46, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 495}}',20.4207,156494906,193225,NULL,'2020-12-03 11:56:57',1606996617,NULL),(1863654569,6893495,1,2739862,1,1,1,'B',1,0.851942,98,464737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 330, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 412}}',21.8393,160528600,270222,NULL,'2021-04-06 00:17:03',1617668223,NULL),(1851712264,6893495,1,287995,0,1,1,'B',1,0.86338,92,483214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 355}}',22.176,142310054,181476,NULL,'2019-01-19 18:45:20',1547923520,NULL),(1845861297,6893495,1,1077058,0,1,1,'A',1,0.9275,164,655728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 200}}',22.3469,133304646,153690,NULL,'2017-10-03 22:28:56',1507069736,NULL),(1862888660,6893495,1,2553157,1,1,1,'B',1,0.874286,123,513916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',22.5813,159466051,290446,NULL,'2021-03-07 17:53:16',1615139596,NULL),(1873878526,6893495,1,188952,0,1,1,'B',1,0.869643,119,513362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',22.961,175815469,160252,NULL,'2022-11-21 23:11:25',1669072285,NULL),(1863079268,6893495,1,2601973,1,1,1,'B',1,0.838074,170,463013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',23.3601,159594996,280848,NULL,'2021-03-11 17:28:18',1615483698,NULL),(1863400084,6893495,1,2494751,1,1,1,'B',1,0.835714,107,429655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',23.5321,160144110,203304,NULL,'2021-03-27 00:45:25',1616805925,NULL),(1847309461,6893495,1,1461318,1,1,1,'A',1,0.930168,79,593854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',24.0145,135433980,83039,NULL,'2018-01-22 01:28:16',1516584496,NULL),(1869120958,6893495,1,421424,0,1,1,'B',1,0.824638,94,403181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 256, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 345}}',24.2534,168932913,148840,NULL,'2022-01-11 02:25:20',1641867920,NULL),(1863063574,6893495,1,2388898,1,1,1,'B',1,0.836842,83,436483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',25.6328,159642089,177590,NULL,'2021-03-13 00:13:41',1615594421,NULL),(1856335904,6893495,1,1012644,1,1,1,'A',1,0.900398,193,635653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 215, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 251}}',25.7858,149414633,251630,NULL,'2020-03-22 16:55:23',1584896123,NULL),(1863482265,6893495,1,955488,0,1,1,'B',1,0.849576,127,505700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',26.0921,160522156,142780,NULL,'2021-04-05 19:55:06',1617652506,NULL),(1861078156,6893495,1,2316769,1,1,1,'B',1,0.882353,130,524534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',26.1758,156763759,246430,NULL,'2020-12-11 20:09:16',1607717356,NULL),(1850679093,6893495,1,419553,0,1,1,'A',1,0.9,53,568802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',26.9033,140685670,127706,NULL,'2018-10-15 19:42:33',1539632553,NULL),(1847460827,6893495,1,1424991,1,1,1,'S',1,0.970238,84,878487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',27.4009,135897835,48650,NULL,'2018-02-14 15:47:59',1518623279,NULL),(1863170474,6893495,1,190767,0,1,1,'B',1,0.859463,94,464341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 66, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',28.0772,159768343,349650,NULL,'2021-03-16 15:09:23',1615907363,NULL),(1864395125,6893495,1,360691,0,1,1,'B',1,0.841078,134,465941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',28.1823,161764595,311698,NULL,'2021-05-10 00:01:15',1620604875,NULL),(1852609756,6893495,1,1205383,1,1,1,'S',1,0.953704,162,802084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 162}}',29.1922,143655514,208996,NULL,'2019-04-09 19:23:04',1554837784,NULL),(1862947994,6893495,1,2629027,1,1,1,'B',1,0.868132,139,495155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 65, \"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 819}}',29.3085,159528790,435696,NULL,'2021-03-09 17:52:34',1615312354,NULL),(1856347675,6893495,1,1476505,0,1,1,'A',1,0.908638,188,636026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',30.4464,149414917,241856,NULL,'2020-03-22 17:07:52',1584896872,NULL),(1862980998,6893495,1,2663719,1,1,1,'B',1,0.869512,120,502529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',30.704,159595466,224664,NULL,'2021-03-11 17:45:35',1615484735,NULL),(1845645610,6893495,1,990654,0,1,1,'B',1,0.885417,279,544428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 430}, \"maximum_statistics\": {\"great\": 528}}',31.1638,132816174,360532,NULL,'2017-09-05 19:46:52',1504640812,NULL),(1849030945,6893495,1,1073780,1,1,1,'S',1,0.984568,162,845376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 162}}',31.7504,138197416,140604,NULL,'2018-06-10 01:51:02',1528595462,NULL),(1847460386,6893495,1,315,0,1,1,'B',1,0.842105,95,536720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',32.1447,135897744,58080,NULL,'2018-02-14 15:43:38',1518623018,NULL),(1847212331,6893495,1,1415001,0,1,1,'S',1,0.95679,81,781840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',32.4048,135434042,45890,NULL,'2018-01-22 01:33:31',1516584811,NULL),(1862954080,6893495,1,2822107,1,1,1,'A',1,0.924296,137,636928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 253}, \"maximum_statistics\": {\"great\": 284}}',33.0384,159433904,169636,NULL,'2021-03-06 19:25:51',1615058751,NULL),(1847425175,6893495,1,51101,0,1,1,'A',1,0.945652,111,684236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',33.2328,135630703,172555,NULL,'2018-02-01 02:32:23',1517452343,NULL),(1873741696,6893495,1,587325,0,1,1,'B',1,0.871642,96,508684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 266, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 335}}',33.3738,175657001,181754,NULL,'2022-11-13 13:26:13',1668345973,NULL),(1863728956,6893495,1,2689205,1,1,1,'B',1,0.8575,74,469723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',34.1808,160834255,193632,NULL,'2021-04-14 15:27:02',1618414022,NULL),(1863374741,6893495,1,751210,0,1,1,'B',1,0.886707,253,628052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',35.1806,160144367,266980,NULL,'2021-03-27 00:56:08',1616806568,NULL),(1863602498,6893495,1,2548601,1,1,1,'B',1,0.875354,81,510045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 284, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 353}}',35.6063,160626650,202564,NULL,'2021-04-08 20:38:20',1617914300,NULL),(1868326709,6893495,1,2682745,1,1,1,'B',1,0.840716,141,458674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 18, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',36.0005,167454715,302738,NULL,'2021-11-13 16:45:46',1636821946,NULL),(1863683193,6893495,1,2644287,1,1,1,'B',1,0.875,131,556844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',36.0871,160626486,178824,NULL,'2021-04-08 20:31:44',1617913904,NULL),(1863049795,6893495,1,478404,0,1,1,'B',1,0.868812,108,492438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',36.3704,159596089,289558,NULL,'2021-03-11 18:04:02',1615485842,NULL),(1845445230,6893495,1,17907,0,1,1,'A',1,0.932584,212,686296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',37.3101,132727966,310080,NULL,'2017-09-01 01:14:18',1504228458,NULL),(1869888135,6893495,1,2494133,1,1,1,'B',1,0.877358,108,511953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 305, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 371}}',37.9289,169952592,183538,NULL,'2022-02-21 02:03:36',1645409016,NULL),(1863403199,6893495,1,194913,0,1,1,'B',1,0.881024,156,532356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 544, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',38.4944,160144055,385380,NULL,'2021-03-27 00:43:20',1616805800,NULL),(1869218056,6893495,1,2822109,1,1,1,'B',1,0.899485,107,557746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 335, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 388}}',38.5906,168932810,197468,NULL,'2022-01-11 02:19:57',1641867597,NULL),(1864632498,6893495,1,2612112,0,1,1,'B',1,0.874539,75,487192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',38.6182,162171931,219788,NULL,'2021-05-21 14:26:14',1621607174,NULL),(1863656418,6893495,1,2742506,1,1,1,'B',1,0.858926,157,486775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 72, \"great\": 647, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 801}}',40.9804,160532092,448506,NULL,'2021-04-06 03:08:06',1617678486,NULL),(1862895361,6893495,1,2742108,0,1,1,'A',1,0.918367,105,617485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',41.4522,159433052,353840,NULL,'2021-03-06 18:57:19',1615057039,NULL),(1869150576,6893495,1,2510129,0,1,1,'A',1,0.9,86,561482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 274, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 320}}',41.903,168932438,170500,NULL,'2022-01-11 01:56:13',1641866173,NULL),(1847820248,6893495,1,553539,0,1,1,'A',1,0.940758,63,620126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',42.0215,136129391,100754,NULL,'2018-02-26 16:57:26',1519664246,NULL),(1869126458,6893495,1,2681674,1,1,1,'B',1,0.843854,87,446922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 449, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 602}}',42.6441,168932854,279246,NULL,'2022-01-11 02:22:20',1641867740,NULL),(1863796189,6893495,1,46805,0,1,1,'B',1,0.891813,113,547295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',43.0754,160834349,181552,NULL,'2021-04-14 15:29:51',1618414191,NULL),(1866432560,6893495,1,2603857,1,1,1,'B',1,0.890887,73,523560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 345}, \"maximum_statistics\": {\"great\": 417}}',43.2423,164789061,187888,NULL,'2021-08-10 01:00:14',1628557214,NULL),(1862942628,6893495,1,2780518,1,1,1,'S',1,0.970588,136,878405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',43.5347,159433837,109000,NULL,'2021-03-06 19:23:15',1615058595,NULL),(1863074557,6893495,1,2596203,1,1,1,'B',1,0.890585,87,536189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 327}, \"maximum_statistics\": {\"great\": 393}}',46.0613,159679218,202994,NULL,'2021-03-13 22:54:13',1615676053,NULL),(1863059993,6893495,1,233434,0,1,1,'A',1,0.918495,104,615384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 278}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',47.1415,159626862,183768,NULL,'2021-03-12 15:38:07',1615563487,NULL),(1863455625,6893495,1,289175,1,1,1,'B',1,0.88016,129,544416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 617, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 751, \"legacy_combo_increase\": 5}}',48.1914,160316579,557326,NULL,'2021-03-31 12:06:49',1617192409,NULL),(1864377897,6893495,1,1991832,1,1,1,'A',1,0.909091,145,609673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319}}',48.3724,161882449,209944,NULL,'2021-05-13 11:58:31',1620907111,NULL),(1863593569,6893495,1,211826,0,1,1,'B',1,0.884518,124,548726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',49.2722,160493754,233758,NULL,'2021-04-05 00:49:31',1617583771,NULL),(1863172660,6893495,1,195785,0,1,1,'A',1,0.910165,129,565286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 52, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',50.4538,159768475,423124,NULL,'2021-03-16 15:13:58',1615907638,NULL),(1869132011,6893495,1,2463172,1,1,1,'B',1,0.897862,183,603931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 351, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 421}}',51.1469,168932466,277200,NULL,'2022-01-11 01:58:18',1641866298,NULL),(1864733329,6893495,1,2588191,1,1,1,'B',1,0.886609,135,549074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',51.2654,162171778,304744,NULL,'2021-05-21 14:22:00',1621606920,NULL),(1869371203,6893495,1,2325515,1,1,1,'A',1,0.910448,151,626766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 571, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 670}}',52.5314,169237754,455622,NULL,'2022-01-23 12:07:17',1642939637,NULL),(1869179622,6893495,1,2554510,1,1,1,'A',1,0.90068,140,568011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 630, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 735}}',53.737,168932534,391018,NULL,'2022-01-11 02:02:08',1641866528,NULL),(1863445876,6893495,1,1492101,0,1,1,'A',1,0.902965,170,603333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',54.3038,160322048,242180,NULL,'2021-03-31 14:53:30',1617202410,NULL),(1863375522,6893495,1,2612426,1,1,1,'A',1,0.934641,199,678419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 412}, \"maximum_statistics\": {\"great\": 459}}',56.7248,160143840,288568,NULL,'2021-03-27 00:34:54',1616805294,NULL),(1862899618,6893495,1,169846,0,1,1,'A',1,0.923154,194,643137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 443}, \"maximum_statistics\": {\"great\": 501}}',57.8737,159527350,327232,NULL,'2021-03-09 17:04:17',1615309457,NULL),(1862846742,6893495,1,274472,1,1,1,'A',1,0.982571,319,843403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',58.0419,159465064,452440,NULL,'2021-03-07 17:16:17',1615137377,NULL),(1863463962,6893495,1,1221606,1,1,1,'A',1,0.928325,160,652176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',62.8182,160144188,383208,NULL,'2021-03-27 00:48:45',1616806125,NULL),(1862934726,6893495,1,2146564,1,1,1,'S',1,0.992126,254,913580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',63.6811,159529260,288220,NULL,'2021-03-09 18:11:20',1615313480,NULL),(1864412877,6893495,1,162538,0,1,1,'A',1,0.975265,263,849028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',65.9149,161792878,339288,NULL,'2021-05-10 19:38:45',1620675525,NULL),(1867932195,6893495,1,369596,0,1,1,'B',1,0.895,247,625798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',66.1903,166977540,308404,NULL,'2021-10-26 21:05:18',1635282318,NULL),(1864382466,6893495,1,2471647,1,1,1,'A',1,0.923198,230,692847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',66.4332,161804083,279662,NULL,'2021-05-11 03:57:36',1620705456,NULL),(1863080686,6893495,1,2627633,1,1,1,'A',1,0.930905,169,646249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 796}}',68.8792,159626719,503046,NULL,'2021-03-12 15:33:43',1615563223,NULL),(1864060255,6893495,1,2647543,1,1,1,'S',1,0.968504,127,859282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',69.2929,161295025,111814,NULL,'2021-04-26 22:23:16',1619475796,NULL),(1863614626,6893495,1,2413459,1,1,1,'A',1,0.945507,209,741501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',74.9555,160528752,433084,NULL,'2021-04-06 00:24:01',1617668641,NULL),(1869162391,6893495,1,2312516,1,1,1,'A',1,0.921379,435,710589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 624, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 725}}',75.3815,168932765,657808,NULL,'2022-01-11 02:16:36',1641867396,NULL),(1863040179,6893495,1,196899,0,1,1,'A',1,0.964455,407,787119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',78.9359,159626232,537196,NULL,'2021-03-12 15:19:16',1615562356,NULL),(1864016439,6893495,1,1773279,0,1,1,'A',1,0.922345,140,653104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 548}, \"maximum_statistics\": {\"great\": 631}}',79.3015,161183082,462800,NULL,'2021-04-23 21:45:15',1619214315,NULL),(1864462980,6893495,1,539318,1,1,1,'A',1,0.986254,252,879094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 291}}',79.9006,161804152,331050,NULL,'2021-05-11 04:01:27',1620705687,NULL),(1852475680,6936385,1,24722,1,1,1,'B',1,0.851229,177,473845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 63, \"great\": 920}, \"maximum_statistics\": {\"great\": 1220}}',NULL,143466791,661470,NULL,'2019-03-29 21:19:11',1553894351,NULL),(1840967398,6936385,1,27737,1,1,1,'C',1,0.762703,303,116141,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 101, \"great\": 587}, \"maximum_statistics\": {\"great\": 925}}',NULL,125785419,400800,NULL,'2016-08-14 16:23:33',1471191813,NULL),(1862367456,6936385,1,379973,1,1,1,'A',1,0.923957,440,332548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 81, \"great\": 1564}, \"maximum_statistics\": {\"great\": 1749}}',NULL,158710228,944036,NULL,'2021-02-12 16:17:31',1613146651,NULL),(1861747347,6936385,1,427932,1,1,1,'A',1,0.920779,288,643714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1155}}',NULL,157677395,811490,NULL,'2021-01-10 14:52:44',1610290364,NULL),(1854480769,6936385,1,460953,1,1,1,'A',1,0.978243,569,854094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 1152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1195}}',NULL,146426325,1207224,NULL,'2019-09-22 17:22:34',1569172954,NULL),(1861705286,6936385,1,660595,1,1,1,'A',1,0.939496,308,704883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1190}}',NULL,157648095,929252,NULL,'2021-01-09 16:09:47',1610208587,NULL),(1861346451,6936385,1,666515,1,1,1,'B',1,0.886116,505,592377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 99, \"great\": 1306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1563}}',NULL,157011813,1216942,NULL,'2020-12-19 15:33:27',1608392007,NULL),(1861725738,6936385,1,713877,1,1,1,'A',1,0.959237,452,764052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 1982}, \"maximum_statistics\": {\"great\": 2122}}',NULL,157677547,1755912,NULL,'2021-01-10 14:59:07',1610290747,NULL),(1874281316,6936385,1,743086,1,1,1,'A',1,0.985194,665,873182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1621}}',NULL,176557020,1610190,NULL,'2023-01-01 03:47:55',1672544875,NULL),(1858006806,6936385,1,801015,1,1,1,'A',1,0.964392,271,797705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 337}}',NULL,151893985,294060,NULL,'2020-06-13 16:11:23',1592064683,NULL),(1852328504,6936385,1,801372,0,1,1,'B',1,0.884354,68,491171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 147}}',NULL,143261939,57160,NULL,'2019-03-17 19:44:25',1552851865,NULL),(1861768385,6936385,1,815481,1,1,1,'A',1,0.946809,662,728772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 1681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1833}}',NULL,157648341,1501518,NULL,'2021-01-09 16:20:01',1610209201,NULL),(1856153336,6936385,1,861023,1,1,1,'A',1,0.926543,275,696540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 54, \"great\": 1436}, \"maximum_statistics\": {\"great\": 1620}}',NULL,149025901,1354420,NULL,'2020-03-04 21:11:16',1583356276,NULL),(1873820644,6936385,1,915383,1,1,1,'A',1,0.971054,450,856047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 2114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2211}}',NULL,175683760,2088500,NULL,'2022-11-14 21:11:59',1668460319,NULL),(1854430312,6936385,1,1100983,1,1,1,'A',1,0.919748,255,631876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 63, \"great\": 1130, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1271}}',NULL,146350155,889070,NULL,'2019-09-17 13:56:57',1568728617,NULL),(1861789377,6936385,1,1129200,1,1,1,'A',1,0.97091,1042,830062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 2192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2286}}',NULL,157679499,2258030,NULL,'2021-01-10 16:17:54',1610295474,NULL),(1876063361,6936385,1,1129200,1,1,1,'A',1,0.988408,806,948464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 2241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2286}}',NULL,179185409,2564282,NULL,'2023-06-02 13:15:09',1685711709,NULL),(1872940051,6936385,1,1188626,1,1,1,'A',1,0.949739,471,750707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 1413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1532}}',NULL,174390009,1292218,NULL,'2022-09-06 17:21:01',1662484861,NULL),(1875197238,6936385,1,1262601,1,1,1,'A',1,0.93553,191,662501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 42, \"great\": 954, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1047}}',NULL,177822675,727574,NULL,'2023-03-12 20:47:54',1678654074,NULL),(2440601402,6936385,1,1262601,1,1,1,'A',1,0.946991,279,792226,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 956, \"ignore_hit\": 40, \"ignore_miss\": 6, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1047, \"ignore_hit\": 40, \"large_bonus\": 23}}',NULL,NULL,0,'2024-03-02 19:56:55','2024-03-02 19:58:25',1709409505,7462),(2550262096,6936385,1,1262601,1,1,1,'A',1,0.961318,278,833241,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 978, \"ignore_hit\": 40, \"ignore_miss\": 6, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1047, \"ignore_hit\": 40, \"large_bonus\": 23}}',NULL,NULL,0,'2024-03-22 21:49:33','2024-03-22 21:51:04',1711144264,7478),(1867615464,6936385,1,1289690,1,1,1,'A',1,0.938994,279,697907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',NULL,166664609,643088,NULL,'2021-10-15 19:15:23',1634325323,NULL),(1861245767,6936385,1,1304060,1,1,1,'A',1,0.901645,614,640907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 72, \"great\": 1195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1398}}',NULL,156988240,1276576,NULL,'2020-12-18 21:32:02',1608327122,NULL),(1875215692,6936385,1,1336655,1,1,1,'A',1,0.979167,395,843996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 835, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 864}}',NULL,177822650,812006,NULL,'2023-03-12 20:45:54',1678653954,NULL),(1873841108,6936385,1,1348546,1,1,1,'A',1,0.961637,506,805315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 2211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2346}}',NULL,175615618,2356710,NULL,'2022-11-11 17:18:44',1668187124,NULL),(1856955450,6936385,1,1564485,1,1,1,'A',1,0.95415,359,749046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 1598, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1723}}',NULL,150424943,1445240,NULL,'2020-04-24 18:20:19',1587752419,NULL),(2440035237,6936385,1,1565460,1,1,1,'A',1,0.938801,482,789338,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 1098, \"ignore_miss\": 69, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1201, \"large_bonus\": 80}}',NULL,NULL,0,'2024-03-02 18:10:50','2024-03-02 18:12:29',1709403149,7462),(1856645842,6936385,1,1574259,1,1,1,'B',1,0.858346,156,473467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 92, \"great\": 1071, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1366}}',NULL,149868282,725370,NULL,'2020-04-06 19:02:20',1586199740,NULL),(3138707350,6936385,1,1574488,1,1,1,'B',1,0.89622,231,649262,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 66, \"great\": 1261, \"ignore_hit\": 29, \"ignore_miss\": 5, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1508, \"ignore_hit\": 29, \"large_bonus\": 18}}',NULL,NULL,0,'2024-07-10 22:04:55','2024-07-10 22:08:27',1720649307,7596),(1873432840,6936385,1,1574488,1,1,1,'A',1,0.913793,262,640300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 68, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1508}}',NULL,175132620,1069584,NULL,'2022-10-16 17:02:20',1665939740,NULL),(1856326884,6936385,1,1592124,1,1,1,'A',1,0.922212,554,691623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 926, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1067}}',NULL,149419304,943012,NULL,'2020-03-22 20:16:48',1584908208,NULL),(1863195316,6936385,1,1610531,1,1,1,'A',1,0.922648,407,673247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 90, \"great\": 1833, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2062}}',NULL,159839582,1609330,NULL,'2021-03-18 18:05:03',1616090703,NULL),(1870441509,6936385,1,1620583,1,1,1,'A',1,0.963915,590,401909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 1645}, \"maximum_statistics\": {\"great\": 1732}}',NULL,170726068,1130400,NULL,'2022-03-25 19:29:57',1648236597,NULL),(1856362244,6936385,1,1631940,1,1,1,'B',1,0.888587,142,554329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 50, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736}}',NULL,149385242,432896,NULL,'2020-03-21 15:03:59',1584803039,NULL),(1862269943,6936385,1,1700575,1,1,1,'A',1,0.978261,266,840290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 1024, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1058}}',NULL,158477424,907724,NULL,'2021-02-05 22:35:21',1612564521,NULL),(1871353432,6936385,1,1700575,1,1,1,'A',1,0.984405,362,920273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1058}}',NULL,172060183,991346,NULL,'2022-05-21 20:42:08',1653165728,NULL),(1852525860,6936385,1,1732110,1,1,1,'S',1,0.977513,378,832188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 361}, \"maximum_statistics\": {\"great\": 378}}',NULL,143398190,435400,NULL,'2019-03-25 20:16:42',1553545002,NULL),(1853757829,6936385,1,1732113,1,1,1,'A',1,0.956973,349,753691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',NULL,145501584,597514,NULL,'2019-07-24 12:55:11',1563972911,NULL),(1856001681,6936385,1,1737946,1,1,1,'A',1,0.934783,239,689476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 943}}',NULL,148739782,690822,NULL,'2020-02-17 15:22:14',1581952934,NULL),(1873805262,6936385,1,2035634,1,1,1,'A',1,0.978555,516,871304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 1648, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1702}}',NULL,175683443,1795670,NULL,'2022-11-14 20:44:41',1668458681,NULL),(1873765319,6936385,1,2267371,1,1,1,'A',1,0.948446,412,716086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 57, \"great\": 1788, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1930}}',NULL,175755063,1454220,NULL,'2022-11-18 21:25:43',1668806743,NULL),(1872880932,6936385,1,2299451,1,1,1,'A',1,0.902518,618,352715,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 79, \"great\": 1326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1549}}',NULL,174461478,961685,NULL,'2022-09-10 18:10:44',1662833444,NULL),(1873775181,6936385,1,2299451,1,1,1,'A',1,0.925436,659,747269,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 48, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1549}}',NULL,175662218,1426938,NULL,'2022-11-13 17:47:41',1668361661,NULL),(1873747740,6936385,1,2521563,1,1,1,'A',1,0.921355,355,684584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 86, \"great\": 1479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1653}}',NULL,175736564,1478946,NULL,'2022-11-17 21:31:10',1668720670,NULL),(2593511942,6936385,1,2521563,1,1,1,'A',1,0.925892,336,754570,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 60, \"great\": 1468, \"ignore_hit\": 93, \"ignore_miss\": 21, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1653, \"ignore_hit\": 99, \"large_bonus\": 91}}',NULL,NULL,0,'2024-03-30 16:10:38','2024-03-30 16:14:45',1711815285,7478),(1873350488,6936385,1,2538384,1,1,1,'A',1,0.988067,1038,909199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1641, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1676}}',NULL,175132237,1951826,NULL,'2022-10-16 16:38:26',1665938306,NULL),(1871788003,6936385,1,2558332,1,1,1,'A',1,0.953779,668,252617,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 1496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1601}}',NULL,172722632,845984,NULL,'2022-06-18 20:57:57',1655585877,NULL),(1873089073,6936385,1,2759977,1,1,1,'B',1,0.868385,174,538426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 22, \"great\": 565}, \"maximum_statistics\": {\"great\": 737}}',NULL,174714691,429585,NULL,'2022-09-24 20:29:35',1664051375,NULL),(1866305876,6936385,1,2782988,1,1,1,'B',1,0.888519,296,184092,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 38, \"great\": 1087, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1350}}',NULL,164650032,568110,NULL,'2021-08-05 16:04:08',1628179448,NULL),(1873733331,6936385,1,2782988,1,1,1,'B',1,0.888889,582,618362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 19, \"great\": 1069, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1350}}',NULL,175791567,1063837,NULL,'2022-11-20 15:01:35',1668956495,NULL),(1872063585,6936385,1,2915513,1,1,1,'A',1,0.953416,436,818314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,173286483,836829,NULL,'2022-07-13 19:14:46',1657739686,NULL),(1872877362,6936385,1,3066880,1,1,1,'A',1,0.95616,276,774792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 1238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1323}}',NULL,174443030,1237694,NULL,'2022-09-09 19:58:24',1662753504,NULL),(1873725727,6936385,1,3529595,1,1,1,'A',1,0.981548,1588,945616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 1888, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1951}}',NULL,175754262,2286698,NULL,'2022-11-18 20:36:11',1668803771,NULL),(2414794731,6936385,1,3557681,1,1,1,'B',1,0.819635,156,494627,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 145, \"miss\": 46, \"great\": 466, \"ignore_hit\": 82, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 82, \"large_bonus\": 3}}',NULL,NULL,0,'2024-02-27 00:21:49','2024-02-27 00:22:42',1708993362,7442),(2444833222,6936385,1,3557681,1,1,1,'B',1,0.848554,288,588267,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 127, \"miss\": 36, \"great\": 494, \"ignore_hit\": 82, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 82, \"large_bonus\": 3}}',NULL,NULL,0,'2024-03-03 13:52:03','2024-03-03 13:52:58',1709473978,7462),(2473325532,6936385,1,3557681,1,1,1,'B',1,0.863014,173,608622,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 502, \"ignore_hit\": 82, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 82, \"large_bonus\": 3}}',NULL,NULL,0,'2024-03-08 21:46:22','2024-03-08 21:47:16',1709934436,7462),(2473335811,6936385,1,3557681,1,1,1,'B',1,0.878995,233,635640,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 523, \"ignore_hit\": 82, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 82, \"large_bonus\": 3}}',NULL,NULL,0,'2024-03-08 21:48:31','2024-03-08 21:49:24',1709934564,7462),(3017248685,6936385,1,3630860,1,1,1,'A',1,0.903226,80,822642,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 155, \"ignore_miss\": 2, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186, \"large_bonus\": 5}}',NULL,NULL,0,'2024-06-18 13:07:49','2024-06-18 13:08:14',1718716094,7566),(3017254590,6936385,1,3630860,1,1,1,'A',1,0.916667,84,868670,'{\"mods\": [{\"acronym\": \"NC\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_bonus\": 5}}',NULL,NULL,0,'2024-06-18 13:08:55','2024-06-18 13:09:20',1718716160,7566),(1874303678,6936385,1,814198,1,1,1,'X',1,1,0,183264,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',0,176391650,679440,NULL,'2022-12-23 14:04:43',1671804283,NULL),(1855923153,6936385,1,900957,1,1,1,'D',1,0.000514668,1,93,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1942, \"great\": 1}, \"maximum_statistics\": {\"great\": 1943}}',0,148727314,1200,NULL,'2020-02-16 20:26:58',1581884818,NULL),(1872106044,6936385,1,1892143,1,1,1,'D',1,0.000555556,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1799, \"great\": 1}, \"maximum_statistics\": {\"great\": 1800}}',0,173199132,300,NULL,'2022-07-09 19:41:36',1657395696,NULL),(1842058948,6936385,1,959168,0,1,1,'D',1,0.402361,55,21075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 936, \"great\": 572}, \"maximum_statistics\": {\"great\": 1864}}',0.08985,127266517,310110,NULL,'2016-11-05 19:52:02',1478375522,NULL),(1872234040,6936385,1,2249368,1,1,1,'D',1,0.517857,56,22951,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2}, \"maximum_statistics\": {\"great\": 56}}',0.479401,173457105,19894,NULL,'2022-07-21 20:27:17',1658435237,NULL),(1839888057,6936385,1,824635,1,1,1,'C',1,0.703125,42,346870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 64}}',2.79812,123925961,94574,NULL,'2016-05-15 15:36:09',1463326569,NULL),(1850199061,6936385,1,1695808,1,1,1,'C',1,0.732759,56,291023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 26, \"great\": 80}, \"maximum_statistics\": {\"great\": 116}}',3.66734,139984238,46104,NULL,'2018-09-06 17:52:16',1536256336,NULL),(2325169105,6936385,1,34527,0,1,1,'C',1,0.763158,27,272985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',3.94352,182742863,30984,NULL,'2024-02-11 00:55:41',1707612941,NULL),(2296209720,6936385,1,1763478,1,1,1,'C',1,0.71371,37,313612,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 74, \"ignore_hit\": 24, \"ignore_miss\": 10, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 24, \"large_bonus\": 13}}',4.13933,NULL,0,'2024-02-05 22:22:13','2024-02-05 22:22:48',1707171768,7417),(2352410457,6936385,1,36658,0,1,1,'C',1,0.708696,41,257386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 115}}',6.11025,182805577,48690,NULL,'2024-02-16 00:13:57',1708042437,NULL),(1852425221,6936385,1,938559,0,1,1,'C',1,0.765487,47,309052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 113}}',6.24246,143275150,35726,NULL,'2019-03-18 17:55:52',1552931752,NULL),(1841443594,6936385,1,188846,0,1,1,'C',1,0.725455,34,237129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 94, \"great\": 342}, \"maximum_statistics\": {\"great\": 550}}',6.84898,126460829,145626,NULL,'2016-09-19 20:18:50',1474316330,NULL),(1839896486,6936385,1,955310,1,1,1,'C',1,0.793182,42,335200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 158}, \"maximum_statistics\": {\"great\": 220}}',7.68871,123927204,86018,NULL,'2016-05-15 16:46:15',1463330775,NULL),(1841008101,6936385,1,454925,0,1,1,'C',1,0.76634,62,299144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 211}, \"maximum_statistics\": {\"great\": 306}}',7.72853,125786091,104518,NULL,'2016-08-14 17:02:58',1471194178,NULL),(1836347902,6936385,1,480685,0,1,1,'B',1,0.871212,20,493317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 66}}',7.9529,118352604,28438,NULL,'2015-08-16 15:33:21',1439739201,NULL),(1841041588,6936385,1,393926,0,1,1,'C',1,0.79646,47,351419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 113}}',9.90496,125785750,41976,NULL,'2016-08-14 16:43:22',1471193002,NULL),(1875206389,6936385,1,3303959,1,1,1,'D',1,0.686613,161,109568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 326, \"great\": 931}, \"maximum_statistics\": {\"great\": 1621}}',10.0696,177821495,480544,NULL,'2023-03-12 19:22:35',1678648955,NULL),(1866403170,6936385,1,1028483,0,1,1,'C',1,0.798165,63,382738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 109}}',11.056,164609260,45780,NULL,'2021-08-04 11:57:16',1628078236,NULL),(1836474911,6936385,1,480684,0,1,1,'B',1,0.818627,36,390095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 102}}',11.2841,118458962,35895,NULL,'2015-08-21 20:23:06',1440188586,NULL),(1840053316,6936385,1,809226,0,1,1,'C',1,0.786058,124,388514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 140}, \"maximum_statistics\": {\"great\": 208}}',11.8649,124282691,113852,NULL,'2016-05-31 17:03:55',1464714235,NULL),(1859041899,6936385,1,914237,1,1,1,'C',1,0.715426,79,131496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 61, \"great\": 223}, \"maximum_statistics\": {\"great\": 376}}',12.0569,153603427,98036,NULL,'2020-08-16 15:22:22',1597591342,NULL),(1839873194,6936385,1,741992,0,1,1,'C',1,0.791391,100,340915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 204}, \"maximum_statistics\": {\"great\": 302}}',12.4697,123922910,110919,NULL,'2016-05-15 13:15:11',1463318111,NULL),(1852447069,6936385,1,1865602,0,1,1,'C',1,0.768,90,421798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 125}}',12.6642,143274020,59659,NULL,'2019-03-18 16:29:54',1552926594,NULL),(1836954839,6936385,1,742011,0,1,1,'B',1,0.851648,134,482855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 182}}',13.195,119356068,101490,NULL,'2015-10-09 21:49:55',1444427395,NULL),(1837960935,6936385,1,819622,0,1,1,'A',1,0.95283,27,700339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',13.8973,120865651,19489,NULL,'2015-12-25 17:19:37',1451063977,NULL),(1839836981,6936385,1,923838,1,1,1,'B',1,0.849558,84,456829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 226}}',14.2487,123927008,121560,NULL,'2016-05-15 16:36:06',1463330166,NULL),(1854012872,6936385,1,659359,1,1,1,'C',1,0.795802,70,203285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 186}, \"maximum_statistics\": {\"great\": 262}}',14.556,145890240,91916,NULL,'2019-08-17 13:05:15',1566047115,NULL),(1839812293,6936385,1,393925,0,1,1,'B',1,0.871951,64,519714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 82}}',14.6652,123924637,40844,NULL,'2016-05-15 14:29:45',1463322585,NULL),(1839833460,6936385,1,480686,0,1,1,'B',1,0.845638,44,445083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 149}}',14.9124,123923516,62282,NULL,'2016-05-15 13:42:35',1463319755,NULL),(1847191425,6936385,1,1330182,0,1,1,'B',1,0.811864,71,374914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 208}, \"maximum_statistics\": {\"great\": 295}}',15.0909,135299174,111084,NULL,'2018-01-15 16:04:55',1516032295,NULL),(1852422390,6936385,1,1606604,1,1,1,'B',1,0.810705,52,349851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 286}, \"maximum_statistics\": {\"great\": 383}}',16.273,143262969,129630,NULL,'2019-03-17 21:01:33',1552856493,NULL),(2272046003,6936385,1,1846962,0,1,1,'C',1,0.76,66,400808,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 151, \"ignore_hit\": 41, \"ignore_miss\": 22, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 42, \"large_bonus\": 32}}',16.2907,NULL,0,'2024-02-01 14:45:10','2024-02-01 14:46:18',1706798778,7417),(1847185257,6936385,1,730851,0,1,1,'B',1,0.869919,70,489881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 202}, \"maximum_statistics\": {\"great\": 246}}',17.1035,135299130,128226,NULL,'2018-01-15 16:02:34',1516032154,NULL),(2279142693,6936385,1,4101685,1,1,1,'C',1,0.79661,61,414415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 118}}',17.7045,182639832,42426,NULL,'2024-02-02 21:16:37',1706908597,NULL),(1841538097,6936385,1,801610,1,1,1,'B',1,0.836815,90,127265,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 292}, \"maximum_statistics\": {\"great\": 383}}',18.2478,126460788,130071,NULL,'2016-09-19 20:14:34',1474316074,NULL),(1872888569,6936385,1,1421824,1,1,1,'S',1,0.965517,29,967687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 29}}',18.2658,174279996,113420,NULL,'2022-08-31 20:14:48',1661976888,NULL),(1852441582,6936385,1,797334,0,1,1,'B',1,0.807241,76,360018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 372}, \"maximum_statistics\": {\"great\": 511}}',19.724,143273497,205670,NULL,'2019-03-18 15:52:47',1552924367,NULL),(1852412320,6936385,1,1845427,1,1,1,'A',1,0.925676,74,763051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',20.2181,143292838,37830,NULL,'2019-03-19 21:06:40',1553029600,NULL),(1839887882,6936385,1,824634,1,1,1,'B',1,0.819444,55,372798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 262}, \"maximum_statistics\": {\"great\": 360}}',20.3074,123926089,138382,NULL,'2016-05-15 15:42:49',1463326969,NULL),(1850178931,6936385,1,1394380,0,1,1,'B',1,0.843575,56,415863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 283}, \"maximum_statistics\": {\"great\": 358}}',20.3424,139985192,131692,NULL,'2018-09-06 19:09:45',1536260985,NULL),(1837944663,6936385,1,819620,0,1,1,'A',1,0.945205,45,708783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',20.7289,120865690,31492,NULL,'2015-12-25 17:21:45',1451064105,NULL),(1836957036,6936385,1,742015,0,1,1,'A',1,0.957627,73,658256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 118}}',21.785,119356053,51951,NULL,'2015-10-09 21:47:54',1444427274,NULL),(1871312807,6936385,1,174068,0,1,1,'B',1,0.84192,76,422111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 338}, \"maximum_statistics\": {\"great\": 427}}',23.7204,172047219,166202,NULL,'2022-05-21 11:32:51',1653132771,NULL),(1871343212,6936385,1,2946134,1,1,1,'B',1,0.847772,66,435898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 43, \"great\": 324}, \"maximum_statistics\": {\"great\": 404}}',23.8801,172047535,167968,NULL,'2022-05-21 11:46:32',1653133592,NULL),(1840971934,6936385,1,932223,0,1,1,'B',1,0.839695,57,431947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',24.0631,125785257,48200,NULL,'2016-08-14 16:11:46',1471191106,NULL),(1841008262,6936385,1,454926,1,1,1,'A',1,0.915385,146,611450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 195}}',24.8524,125786040,124348,NULL,'2016-08-14 17:00:55',1471194055,NULL),(3154660963,6936385,1,3912812,1,1,1,'B',1,0.817247,240,468187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 78, \"great\": 479}, \"maximum_statistics\": {\"great\": 632}}',25.0874,184641025,372058,NULL,'2024-07-13 20:52:16',1720903936,NULL),(1839854789,6936385,1,929661,1,1,1,'A',1,0.923469,104,617606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 196}}',25.2286,123976544,111250,NULL,'2016-05-18 07:12:05',1463555525,NULL),(1852407990,6936385,1,137451,0,1,1,'B',1,0.840426,88,417929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 49, \"great\": 337}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',26.2017,143292485,172472,NULL,'2019-03-19 20:37:10',1553027830,NULL),(1859727868,6936385,1,2295515,1,1,1,'S',1,0.958621,145,802371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 145}}',26.4144,154580043,113799,NULL,'2020-09-23 13:41:36',1600868496,NULL),(1850233619,6936385,1,779320,0,1,1,'B',1,0.884746,61,486701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 248}, \"maximum_statistics\": {\"great\": 295}}',26.5585,139985271,118638,NULL,'2018-09-06 19:17:55',1536261475,NULL),(2312294761,6936385,1,34529,1,1,1,'S',1,0.989796,49,744542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',27.2469,182715393,39290,NULL,'2024-02-08 21:28:45',1707427725,NULL),(1840977607,6936385,1,70167,0,1,1,'A',1,0.948718,156,773465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 140}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',27.8941,125782993,173622,NULL,'2016-08-14 14:08:40',1471183720,NULL),(1841441446,6936385,1,871027,1,1,1,'B',1,0.861979,59,460148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 192}}',27.8962,126460850,82160,NULL,'2016-09-19 20:20:50',1474316450,NULL),(1852342773,6936385,1,90670,1,1,1,'B',1,0.876623,99,510495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 1}}',28.2501,143292514,138782,NULL,'2019-03-19 20:39:12',1553027952,NULL),(1839888670,6936385,1,176384,0,1,1,'S',1,0.959016,122,776129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 122}}',28.8738,123923273,90252,NULL,'2016-05-15 13:30:36',1463319036,NULL),(1843780609,6936385,1,979199,0,1,1,'B',1,0.862379,132,451803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 56, \"great\": 580}, \"maximum_statistics\": {\"great\": 723}}',29.1536,130134978,383785,NULL,'2017-04-16 01:00:05',1492304405,NULL),(1840992595,6936385,1,525559,0,1,1,'B',1,0.88964,175,611099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',29.3317,125785680,202122,NULL,'2016-08-14 16:39:11',1471192751,NULL),(1853723112,6936385,1,77710,0,1,1,'C',1,0.770833,90,170950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 124, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',29.641,145294780,273483,NULL,'2019-07-11 18:45:21',1562870721,NULL),(1839888613,6936385,1,176383,0,1,1,'B',1,0.84715,75,462900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 193}}',31.0976,123923371,91594,NULL,'2016-05-15 13:35:38',1463319338,NULL),(1852419984,6936385,1,1846962,0,1,1,'B',1,0.888,134,551750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 24, \"great\": 218}, \"maximum_statistics\": {\"great\": 250}}',31.1112,143275831,146644,NULL,'2019-03-18 18:52:28',1552935148,NULL),(2414868108,6936385,1,2183847,1,1,1,'A',1,0.941176,43,792692,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 76, \"ignore_hit\": 24, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 24, \"large_bonus\": 23}}',31.3056,NULL,0,'2024-02-27 00:47:43','2024-02-27 00:48:18',1708994898,7442),(1873120470,6936385,1,3648645,1,1,1,'S',1,0.977679,112,827250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',31.8102,174781622,107192,NULL,'2022-09-28 16:50:07',1664383807,NULL),(1838356012,6936385,1,823028,1,1,1,'A',1,0.914,237,712633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 250}}',32.1089,121481770,226052,NULL,'2016-01-23 20:42:16',1453581736,NULL),(1841029337,6936385,1,178449,1,1,1,'B',1,0.851036,95,446504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 292}, \"maximum_statistics\": {\"great\": 386}}',32.3793,125784876,173014,NULL,'2016-08-14 15:48:16',1471189696,NULL),(2414864104,6936385,1,3335502,1,1,1,'X',1,1,67,942491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',32.3793,182948622,38388,NULL,'2024-02-27 00:46:52',1708994812,NULL),(1839878372,6936385,1,822105,1,1,1,'A',1,0.926554,105,630774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 177}}',32.7401,123926042,129342,NULL,'2016-05-15 15:40:48',1463326848,NULL),(1852350182,6936385,1,819623,0,1,1,'A',1,0.961905,90,804591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',32.8098,143275266,64104,NULL,'2019-03-18 18:04:27',1552932267,NULL),(1853542858,6936385,1,1946932,0,1,1,'C',1,0.701893,36,235962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 164}, \"maximum_statistics\": {\"great\": 317}}',33.4377,145088557,80783,NULL,'2019-06-28 20:20:33',1561753233,NULL),(1867648615,6936385,1,222715,0,1,1,'B',1,0.881333,73,505843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',33.6472,166608661,163378,NULL,'2021-10-13 18:47:35',1634150855,NULL),(2290387931,6936385,1,4101682,1,1,1,'S',1,0.967391,92,868971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',33.8869,182667093,56120,NULL,'2024-02-04 19:21:49',1707074509,NULL),(1852758523,6936385,1,531960,0,1,1,'B',1,0.851619,82,437998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 50, \"great\": 441}, \"maximum_statistics\": {\"great\": 556}}',34.4399,143845675,229962,NULL,'2019-04-20 17:43:14',1555782194,NULL),(2269201996,6936385,1,4101683,1,1,1,'B',1,0.856164,78,540948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 146}}',35.211,182616570,65063,NULL,'2024-01-31 23:20:36',1706743236,NULL),(1839780618,6936385,1,454924,1,1,1,'S',1,0.991803,122,917959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',35.5036,123924319,104014,NULL,'2016-05-15 14:16:25',1463321785,NULL),(1852447057,6936385,1,1865602,1,1,1,'A',1,0.924,125,758687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 125}}',35.5042,143274004,91550,NULL,'2019-03-18 16:28:31',1552926511,NULL),(1850160038,6936385,1,77401,0,1,1,'A',1,0.929412,86,635131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',35.6548,139984870,181683,NULL,'2018-09-06 18:41:20',1536259280,NULL),(1853162805,6936385,1,1939224,0,1,1,'C',1,0.773713,59,361318,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 239}, \"maximum_statistics\": {\"great\": 369}}',36.6869,144463588,131643,NULL,'2019-05-24 20:42:36',1558730556,NULL),(1854764392,6936385,1,95733,0,1,1,'C',1,0.754902,63,319492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 46, \"great\": 358}, \"maximum_statistics\": {\"great\": 612}}',36.7255,147026039,215040,NULL,'2019-11-03 14:09:18',1572790158,NULL),(1871354934,6936385,1,2478070,1,1,1,'B',1,0.866667,81,458265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',37.3164,172027362,184312,NULL,'2022-05-20 16:42:48',1653064968,NULL),(1860064673,6936385,1,1110609,1,1,1,'B',1,0.831522,165,439136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 60, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736}}',38.2062,155118185,377598,NULL,'2020-10-13 14:38:23',1602599903,NULL),(1852347866,6936385,1,25381,1,1,1,'A',1,0.917411,98,587943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 224}}',38.2209,143305346,134850,NULL,'2019-03-20 17:20:28',1553102428,NULL),(1839864584,6936385,1,932143,1,1,1,'A',1,0.937247,163,656791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 247}}',38.4052,123925658,189596,NULL,'2016-05-15 15:20:56',1463325656,NULL),(2380514293,6936385,1,3335500,1,1,1,'A',1,0.951219,69,688376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 123}}',39.109,182869938,58486,NULL,'2024-02-20 21:40:53',1708465253,NULL),(1841441034,6936385,1,870565,1,1,1,'B',1,0.889222,97,569370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 167}}',39.2064,126460944,102818,NULL,'2016-09-19 20:27:41',1474316861,NULL),(1853162866,6936385,1,50712,1,1,1,'B',1,0.870317,157,237882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 569}, \"maximum_statistics\": {\"great\": 694, \"legacy_combo_increase\": 2}}',40.9691,144522191,312696,NULL,'2019-05-27 19:01:23',1558983683,NULL),(1852395073,6936385,1,1758427,1,1,1,'B',1,0.894349,112,529885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 350}, \"maximum_statistics\": {\"great\": 407}}',41.1605,143292285,199576,NULL,'2019-03-19 20:23:25',1553027005,NULL),(1852398322,6936385,1,1762727,1,1,1,'B',1,0.89404,84,538039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 151}}',41.5486,143292998,81140,NULL,'2019-03-19 21:22:02',1553030522,NULL),(1852455711,6936385,1,1369119,0,1,1,'B',1,0.88,124,515167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 62, \"great\": 632}, \"maximum_statistics\": {\"great\": 750}}',43.0145,143485436,371052,NULL,'2019-03-30 17:56:41',1553968601,NULL),(1852783052,6936385,1,1939224,0,1,1,'B',1,0.838753,84,131573,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 273}, \"maximum_statistics\": {\"great\": 369}}',44.1817,143828126,111893,NULL,'2019-04-19 21:09:37',1555708177,NULL),(1854012876,6936385,1,659359,1,1,1,'A',1,0.935115,127,674650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 262}}',44.2023,145890286,165980,NULL,'2019-08-17 13:08:41',1566047321,NULL),(1854417923,6936385,1,116128,0,1,1,'C',1,0.736127,236,162479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 93, \"great\": 493}, \"maximum_statistics\": {\"great\": 847}}',44.6758,146523155,297268,NULL,'2019-09-29 19:13:44',1569784424,NULL),(2397669553,6936385,1,613235,1,1,1,'A',1,0.943299,97,841127,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 86, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 97, \"large_bonus\": 17}}',44.8309,NULL,0,'2024-02-24 00:11:03','2024-02-24 00:11:36',1708733496,7434),(1852423457,6936385,1,1505284,1,1,1,'A',1,0.901372,150,578992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 506}, \"maximum_statistics\": {\"great\": 583}}',44.9138,143292667,340614,NULL,'2019-03-19 20:51:32',1553028692,NULL),(1852495427,6936385,1,1611762,1,1,1,'B',1,0.890164,101,551422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 251}, \"maximum_statistics\": {\"great\": 305}}',45.3505,143412709,188218,NULL,'2019-03-26 17:51:54',1553622714,NULL),(1852399242,6936385,1,131343,0,1,1,'B',1,0.889439,213,599314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 246}, \"maximum_statistics\": {\"great\": 303}}',45.4683,143262385,214782,NULL,'2019-03-17 20:17:36',1552853856,NULL),(1852397823,6936385,1,1052951,0,1,1,'A',1,0.952381,256,767593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 336}}',45.692,143263447,276772,NULL,'2019-03-17 21:37:49',1552858669,NULL),(1852807129,6936385,1,68628,1,1,1,'B',1,0.86803,139,492044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 439}, \"maximum_statistics\": {\"great\": 538}}',46.0448,143791113,228409,NULL,'2019-04-17 19:41:05',1555530065,NULL),(1852575832,6936385,1,1569927,1,1,1,'A',1,0.966443,137,761086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 298}}',46.3001,143414338,242766,NULL,'2019-03-26 19:45:20',1553629520,NULL),(1855043383,6936385,1,26401,1,1,1,'B',1,0.817881,64,420453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 207}, \"maximum_statistics\": {\"great\": 302}}',46.4722,147484888,123117,NULL,'2019-12-02 18:31:04',1575311464,NULL),(1852395548,6936385,1,1758867,1,1,1,'A',1,0.947653,159,696857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 277}}',46.5464,143262876,203816,NULL,'2019-03-17 20:54:09',1552856049,NULL),(1852350196,6936385,1,819623,0,1,1,'A',1,0.909524,105,804455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 86}, \"maximum_statistics\": {\"great\": 105}}',47.5241,143275296,75210,NULL,'2019-03-18 18:07:20',1552932440,NULL),(2853538328,6936385,1,1752082,1,1,1,'S',1,0.985294,68,1009077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',48.2601,183963611,37452,NULL,'2024-05-18 23:06:23',1716073583,NULL),(2282548026,6936385,1,3928236,1,1,1,'X',1,1,113,550385,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NC\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113, \"large_bonus\": 2}}',48.2664,NULL,0,'2024-02-03 12:48:17','2024-02-03 12:49:07',1706964547,7400),(1852520888,6936385,1,47328,1,1,1,'B',1,0.849609,161,492848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 256}}',48.7719,143483790,151450,NULL,'2019-03-30 16:31:40',1553963500,NULL),(1871368361,6936385,1,2507758,1,1,1,'B',1,0.881579,66,495918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 344}, \"maximum_statistics\": {\"great\": 418}}',49.9274,172027217,161426,NULL,'2022-05-20 16:36:08',1653064568,NULL),(1850155732,6936385,1,1668354,0,1,1,'A',1,0.960744,150,735544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 242}}',49.9549,139983958,169838,NULL,'2018-09-06 17:28:34',1536254914,NULL),(1852412270,6936385,1,1078865,0,1,1,'B',1,0.89322,144,576393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 483}, \"maximum_statistics\": {\"great\": 590}}',50.3321,143274777,357272,NULL,'2019-03-18 17:26:49',1552930009,NULL),(1862776350,6936385,1,1545510,1,1,1,'A',1,0.956522,106,878301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',50.6528,159328762,96140,NULL,'2021-03-03 15:01:33',1614783693,NULL),(1873329612,6936385,1,3816363,1,1,1,'A',1,0.90669,93,643396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 284}}',52.2658,175006368,177623,NULL,'2022-10-09 16:36:52',1665333412,NULL),(1852690361,6936385,1,74016,1,1,1,'B',1,0.829,114,432729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 360}, \"maximum_statistics\": {\"great\": 500}}',52.3774,143771667,256332,NULL,'2019-04-16 15:33:05',1555428785,NULL),(1853097269,6936385,1,468992,0,1,1,'B',1,0.824675,228,480845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 276}, \"maximum_statistics\": {\"great\": 385}}',52.6719,144521839,260310,NULL,'2019-05-27 18:35:00',1558982100,NULL),(1852436608,6936385,1,406749,1,1,1,'B',1,0.898352,231,592229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 468}, \"maximum_statistics\": {\"great\": 546}}',52.6787,143356398,377444,NULL,'2019-03-23 15:19:12',1553354352,NULL),(1875522006,6936385,1,3473589,1,1,1,'B',1,0.892808,658,283259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 218, \"great\": 3102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3671}}',53.0219,178414650,1790532,NULL,'2023-04-15 19:16:50',1681586210,NULL),(1852375114,6936385,1,697251,1,1,1,'S',1,0.981132,106,888659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',53.2956,143275557,77638,NULL,'2019-03-18 18:27:22',1552933642,NULL),(1862067637,6936385,1,2681177,1,1,1,'B',1,0.809623,135,459173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 333}, \"maximum_statistics\": {\"great\": 478}}',53.6572,158302771,251790,NULL,'2021-01-31 16:20:36',1612110036,NULL),(2357127896,6936385,1,861510,0,1,1,'A',1,0.908602,58,708927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 93}}',53.9036,182816841,53843,NULL,'2024-02-16 20:12:03',1708114323,NULL),(1871740975,6936385,1,2022847,1,1,1,'A',1,0.943374,129,724560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 374}, \"maximum_statistics\": {\"great\": 415}}',55.7842,172737511,317194,NULL,'2022-06-19 12:59:27',1655643567,NULL),(1873574970,6936385,1,1654675,1,1,1,'A',1,0.985772,205,987471,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',55.8578,175242847,250454,NULL,'2022-10-22 20:01:29',1666468889,NULL),(1852351026,6936385,1,95733,0,1,1,'A',1,0.955065,430,221552,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 558}, \"maximum_statistics\": {\"great\": 612}}',56.2798,143275671,319997,NULL,'2019-03-18 18:37:35',1552934255,NULL),(1861226855,6936385,1,2362088,1,1,1,'B',1,0.802905,70,397809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 329}, \"maximum_statistics\": {\"great\": 482}}',56.3792,156990220,193624,NULL,'2020-12-18 22:53:01',1608331981,NULL),(1853378132,6936385,1,28065,0,1,1,'C',1,0.79163,561,138183,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 136, \"great\": 805, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1147}}',56.4045,144838720,556410,NULL,'2019-06-14 11:20:15',1560511215,NULL),(1852343023,6936385,1,468992,0,1,1,'A',1,0.912987,300,629119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 333}, \"maximum_statistics\": {\"great\": 385}}',56.5891,143306054,311028,NULL,'2019-03-20 18:12:27',1553105547,NULL),(1871012091,6936385,1,331989,0,1,1,'A',1,0.93994,253,735257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 300}, \"maximum_statistics\": {\"great\": 333}}',56.6493,171581198,278524,NULL,'2022-05-01 13:07:08',1651410428,NULL),(2336233759,6936385,1,36657,1,1,1,'S',1,0.96875,96,810244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',57.3049,182768713,71960,NULL,'2024-02-13 00:08:05',1707782885,NULL),(1852363501,6936385,1,494458,0,1,1,'A',1,0.917253,284,688555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 237}, \"maximum_statistics\": {\"great\": 284}}',57.4808,143275931,268640,NULL,'2019-03-18 19:03:02',1552935782,NULL),(1860585246,6936385,1,2295502,1,1,1,'S',1,0.991489,235,933832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',57.7195,155872019,242906,NULL,'2020-11-11 16:26:43',1605112003,NULL),(1852807333,6936385,1,156681,1,1,1,'A',1,0.920673,208,797547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 175}, \"maximum_statistics\": {\"great\": 208}}',57.8224,143946045,205779,NULL,'2019-04-26 16:58:24',1556297904,NULL),(1852382957,6936385,1,1378668,1,1,1,'A',1,0.965909,364,811715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 396}}',57.9954,143274112,414330,NULL,'2019-03-18 16:37:24',1552927044,NULL),(1852441516,6936385,1,797332,1,1,1,'A',1,0.960059,178,743385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 338}}',58.5809,143273550,313608,NULL,'2019-03-18 15:55:37',1552924537,NULL),(1859098730,6936385,1,484661,1,1,1,'B',1,0.823831,242,229322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 102, \"great\": 670}, \"maximum_statistics\": {\"great\": 877}}',58.6824,153609114,436038,NULL,'2020-08-16 19:57:03',1597607823,NULL),(1852357967,6936385,1,674647,0,1,1,'S',1,0.973485,132,880309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 132}}',58.7644,143291698,105206,NULL,'2019-03-19 19:43:11',1553024591,NULL),(1850268316,6936385,1,1725180,1,1,1,'A',1,0.93401,197,725353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 171}, \"maximum_statistics\": {\"great\": 197}}',58.8917,139983590,182760,NULL,'2018-09-06 17:02:32',1536253352,NULL),(1850252547,6936385,1,468991,0,1,1,'A',1,0.943262,192,705903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 282}}',59.0396,139985299,221176,NULL,'2018-09-06 19:20:04',1536261604,NULL),(1852423222,6936385,1,1692783,0,1,1,'A',1,0.929487,195,651312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 390}}',59.2883,143292928,261030,NULL,'2019-03-19 21:15:30',1553030130,NULL),(1852415702,6936385,1,143629,1,1,1,'A',1,0.926829,178,681502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 330}, \"maximum_statistics\": {\"great\": 369}}',59.8253,143356549,278890,NULL,'2019-03-23 15:27:33',1553354853,NULL),(1852386213,6936385,1,714594,1,1,1,'S',1,0.954545,264,803542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 240}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',59.8458,143275498,270640,NULL,'2019-03-18 18:22:55',1552933375,NULL),(1852565411,6936385,1,74499,0,1,1,'A',1,0.97191,185,775700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',59.9602,143382389,188951,NULL,'2019-03-24 20:10:47',1553458247,NULL),(1852365181,6936385,1,1028484,0,1,1,'A',1,0.915225,133,629595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 289}}',59.999,143275090,210758,NULL,'2019-03-18 17:51:24',1552931484,NULL),(1858654963,6936385,1,1577856,1,1,1,'A',1,0.920601,200,93289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',60.0656,152980490,262795,NULL,'2020-07-24 21:23:00',1595625780,NULL),(1855094844,6936385,1,1306091,1,1,1,'B',1,0.854278,117,468391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 63, \"great\": 593}, \"maximum_statistics\": {\"great\": 748}}',60.3773,147470545,360838,NULL,'2019-12-01 17:27:45',1575221265,NULL),(1864033316,6936385,1,793432,1,1,1,'B',1,0.845582,468,265369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 133, \"great\": 970}, \"maximum_statistics\": {\"great\": 1211}}',61.1498,161181052,622612,NULL,'2021-04-23 20:29:39',1619209779,NULL),(1852659569,6936385,1,1628029,0,1,1,'A',1,0.907249,176,609033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 410}, \"maximum_statistics\": {\"great\": 469}}',61.1621,143670190,307994,NULL,'2019-04-10 18:17:25',1554920245,NULL),(1852502596,6936385,1,742084,1,1,1,'A',1,0.909165,143,588084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 537}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',61.6284,143551667,370700,NULL,'2019-04-03 19:39:16',1554320356,NULL),(1852605863,6936385,1,494459,0,1,1,'B',1,0.81864,151,452574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 276}, \"maximum_statistics\": {\"great\": 397}}',62.9171,143618228,210356,NULL,'2019-04-07 13:34:07',1554644047,NULL),(1853038330,6936385,1,132889,0,1,1,'A',1,0.901795,174,174618,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 69, \"great\": 830}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',63.0202,144222217,364417,NULL,'2019-05-11 20:19:41',1557605981,NULL),(1871368224,6936385,1,692801,0,1,1,'B',1,0.884045,97,513516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 445}, \"maximum_statistics\": {\"great\": 539}}',63.4217,172047917,279686,NULL,'2022-05-21 12:02:55',1653134575,NULL),(1873195732,6936385,1,2452862,1,1,1,'B',1,0.87218,606,293041,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 475, \"miss\": 278, \"great\": 3280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 4033}}',64.6021,174827108,2179648,NULL,'2022-09-30 15:53:53',1664553233,NULL),(1852340504,6936385,1,655753,0,1,1,'A',1,0.973005,279,782739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 409}, \"maximum_statistics\": {\"great\": 426}}',64.9483,143275876,340870,NULL,'2019-03-18 18:56:22',1552935382,NULL),(1852387463,6936385,1,1217230,0,1,1,'A',1,0.916901,155,599105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 628}, \"maximum_statistics\": {\"great\": 710}}',65.1161,143292777,380614,NULL,'2019-03-19 21:00:30',1553029230,NULL),(1872888574,6936385,1,1421825,1,1,1,'S',1,0.971311,122,984570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',65.1375,174279963,154180,NULL,'2022-08-31 20:12:46',1661976766,NULL),(1872888201,6936385,1,1420345,1,1,1,'S',1,0.954286,175,895263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',65.4527,174279913,201479,NULL,'2022-08-31 20:09:36',1661976576,NULL),(1852572308,6936385,1,169903,0,1,1,'A',1,0.94357,381,849127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 338}, \"maximum_statistics\": {\"great\": 381}}',65.8273,143464562,378453,NULL,'2019-03-29 19:04:51',1553886291,NULL),(1852540607,6936385,1,447390,0,1,1,'A',1,0.980769,193,830422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 260}}',66.1362,143414181,221596,NULL,'2019-03-26 19:32:58',1553628778,NULL),(1860103604,6936385,1,1210484,0,1,1,'B',1,0.85865,244,577380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',66.642,155118657,372766,NULL,'2020-10-13 14:58:32',1602601112,NULL),(1874074476,6936385,1,1439297,1,1,1,'B',1,0.842773,202,448787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 126, \"great\": 1179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1536}}',66.8272,176135359,775130,NULL,'2022-12-09 21:13:36',1670620416,NULL),(1870966897,6936385,1,1411799,1,1,1,'A',1,0.962617,129,733504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 306}, \"maximum_statistics\": {\"great\": 321}}',66.859,171581239,209140,NULL,'2022-05-01 13:08:42',1651410522,NULL),(1852634753,6936385,1,1241100,0,1,1,'A',1,0.916143,206,617061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 419}, \"maximum_statistics\": {\"great\": 477}}',67.5705,143718574,290786,NULL,'2019-04-13 15:03:13',1555167793,NULL),(1853499056,6936385,1,95733,0,1,1,'B',1,0.816176,112,456691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 27, \"great\": 414}, \"maximum_statistics\": {\"great\": 612}}',68.6163,145116217,313842,NULL,'2019-06-30 12:46:11',1561898771,NULL),(1852333316,6936385,1,171101,0,1,1,'A',1,0.968208,250,776440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 346}}',68.662,143273751,241132,NULL,'2019-03-18 16:10:33',1552925433,NULL),(1852452999,6936385,1,1574000,1,1,1,'A',1,0.937817,347,734896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',69.1755,143561296,386936,NULL,'2019-04-04 12:23:25',1554380605,NULL),(1852485722,6936385,1,1798215,1,1,1,'A',1,0.980691,193,785989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 478}, \"maximum_statistics\": {\"great\": 492}}',69.6197,143382819,387218,NULL,'2019-03-24 20:39:06',1553459946,NULL),(1852473614,6936385,1,1043371,0,1,1,'A',1,0.921456,169,638878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 462}, \"maximum_statistics\": {\"great\": 522}}',70.7097,143550399,333312,NULL,'2019-04-03 18:03:57',1554314637,NULL),(1852342390,6936385,1,90543,1,1,1,'A',1,0.961153,366,828969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 399}}',70.9144,143356603,384618,NULL,'2019-03-23 15:30:10',1553355010,NULL),(1852821621,6936385,1,648818,0,1,1,'A',1,0.942935,170,769010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 184}}',71.2897,143791153,149476,NULL,'2019-04-17 19:44:41',1555530281,NULL),(1852465120,6936385,1,1586677,0,1,1,'A',1,0.953362,146,714159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 433}, \"maximum_statistics\": {\"great\": 461}}',71.6016,143535260,336164,NULL,'2019-04-02 18:29:43',1554229783,NULL),(1854691886,6936385,1,1861037,1,1,1,'B',1,0.874552,229,535140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 63, \"great\": 690}, \"maximum_statistics\": {\"great\": 837}}',71.9318,146867436,482790,NULL,'2019-10-24 18:03:09',1571940189,NULL),(1852556970,6936385,1,652438,1,1,1,'S',1,0.981567,217,904697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 217}}',72.1586,143414194,202356,NULL,'2019-03-26 19:34:26',1553628866,NULL),(1871411269,6936385,1,143244,0,1,1,'A',1,0.901919,99,573022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 404}, \"maximum_statistics\": {\"great\": 469}}',72.5976,172226464,230630,NULL,'2022-05-28 19:00:59',1653764459,NULL),(1871719730,6936385,1,222728,0,1,1,'A',1,0.932895,205,217747,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',72.7195,172737320,190846,NULL,'2022-06-19 12:49:06',1655642946,NULL),(2562732253,6936385,1,3335503,1,1,1,'A',1,0.942675,157,816749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 139}, \"maximum_statistics\": {\"great\": 157}}',72.7442,183282613,136756,NULL,'2024-03-24 22:35:42',1711319742,NULL),(1852569454,6936385,1,671099,1,1,1,'A',1,0.984375,199,849809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 288}}',73.0494,143521766,252306,NULL,'2019-04-01 20:17:07',1554149827,NULL),(1852784802,6936385,1,1427588,0,1,1,'A',1,0.918347,165,607330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 445}, \"maximum_statistics\": {\"great\": 496}}',73.4162,143945122,276412,NULL,'2019-04-26 16:04:48',1556294688,NULL),(2853664133,6936385,1,861250,1,1,1,'S',1,0.989583,144,919842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 144}}',73.9904,183963893,147932,NULL,'2024-05-18 23:42:53',1716075773,NULL),(1852428606,6936385,1,772245,0,1,1,'A',1,0.955,199,728051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 467}, \"maximum_statistics\": {\"great\": 500}}',74.5479,143355889,389610,NULL,'2019-03-23 14:55:20',1553352920,NULL),(1860013114,6936385,1,1926798,1,1,1,'B',1,0.87,119,498901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 483}, \"maximum_statistics\": {\"great\": 600}}',75.181,155118974,294456,NULL,'2020-10-13 15:11:15',1602601875,NULL),(1852505350,6936385,1,745085,0,1,1,'A',1,0.957865,235,758909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 356}}',75.2642,143443555,308730,NULL,'2019-03-28 16:35:26',1553790926,NULL),(1852766908,6936385,1,1613970,1,1,1,'A',1,0.921005,141,608929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 494}, \"maximum_statistics\": {\"great\": 557}}',75.2839,143946476,328172,NULL,'2019-04-26 17:23:17',1556299397,NULL),(1875576606,6936385,1,1589931,1,1,1,'B',1,0.876022,803,276084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 986, \"miss\": 371, \"great\": 5612}, \"maximum_statistics\": {\"great\": 6969}}',75.3869,178280910,3877826,NULL,'2023-04-08 00:40:02',1680914402,NULL),(1852523237,6936385,1,1730391,1,1,1,'A',1,0.982993,291,883257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 294}}',75.423,143507786,299610,NULL,'2019-03-31 20:47:42',1554065262,NULL),(1852588561,6936385,1,1763478,0,1,1,'S',1,0.955645,124,784025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 124}}',75.7969,143618543,98610,NULL,'2019-04-07 13:52:17',1554645137,NULL),(2358618469,6936385,1,204753,1,1,1,'A',1,0.966981,447,880018,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 597, \"ignore_hit\": 113, \"ignore_miss\": 5, \"large_bonus\": 32, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 636, \"ignore_hit\": 113, \"large_bonus\": 34, \"small_bonus\": 53}}',75.9364,NULL,0,'2024-02-17 02:00:07','2024-02-17 02:03:38',1708135418,7415),(1852589964,6936385,1,1172633,0,1,1,'A',1,0.935238,192,668269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 477}, \"maximum_statistics\": {\"great\": 525}}',76.0962,143768767,355182,NULL,'2019-04-16 12:47:54',1555418874,NULL),(1852479609,6936385,1,97397,1,1,1,'B',1,0.891917,315,604739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 446}, \"maximum_statistics\": {\"great\": 532}}',76.3433,143534099,381210,NULL,'2019-04-02 17:03:47',1554224627,NULL),(1871669696,6936385,1,415202,0,1,1,'A',1,0.945245,167,687457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',76.4583,172737162,232416,NULL,'2022-06-19 12:41:00',1655642460,NULL),(3154882599,6936385,1,3143717,1,1,1,'A',1,0.921053,79,630661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 339}, \"maximum_statistics\": {\"great\": 380}}',76.5299,184641445,208014,NULL,'2024-07-13 21:45:42',1720907142,NULL),(1872013465,6936385,1,2280453,1,1,1,'B',1,0.865979,129,519319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 311}, \"maximum_statistics\": {\"great\": 388}}',77.3843,173090221,228104,NULL,'2022-07-04 21:46:21',1656971181,NULL),(1867581291,6936385,1,414858,0,1,1,'A',1,0.932836,143,639551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 35, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 670}}',77.9717,166608824,386862,NULL,'2021-10-13 18:54:02',1634151242,NULL),(1852478275,6936385,1,26401,1,1,1,'S',1,0.966887,302,820132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 282}, \"maximum_statistics\": {\"great\": 302}}',78.3685,143535226,289760,NULL,'2019-04-02 18:27:02',1554229622,NULL),(1872885640,6936385,1,1704461,1,1,1,'B',1,0.863953,127,499366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 52, \"great\": 678}, \"maximum_statistics\": {\"great\": 860}}',78.7754,174389545,444968,NULL,'2022-09-06 16:51:01',1662483061,NULL),(1852479591,6936385,1,97395,1,1,1,'A',1,0.95125,205,677879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 375}, \"maximum_statistics\": {\"great\": 400}}',78.9128,143413326,274074,NULL,'2019-03-26 18:37:16',1553625436,NULL),(1852429042,6936385,1,586753,0,1,1,'A',1,0.978464,324,824704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 534}}',79.0568,143305793,465792,NULL,'2019-03-20 17:50:12',1553104212,NULL),(1852508277,6936385,1,1626351,1,1,1,'S',1,0.971572,299,836799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 282}, \"maximum_statistics\": {\"great\": 299}}',79.4258,143522041,308880,NULL,'2019-04-01 20:45:18',1554151518,NULL),(1862364080,6936385,1,2271070,1,1,1,'A',1,0.903925,279,292828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 129, \"great\": 1899}, \"maximum_statistics\": {\"great\": 2191}}',79.4472,158684606,1127724,NULL,'2021-02-11 21:43:00',1613079780,NULL),(2261328325,6936385,1,4101681,1,1,1,'A',1,0.958333,183,837573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 192}}',80.1066,182598497,156180,NULL,'2024-01-30 13:40:58',1706622058,NULL),(1852827130,6936385,1,1815764,1,1,1,'A',1,0.935417,306,689042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 643}, \"maximum_statistics\": {\"great\": 720}}',80.1215,143839935,571486,NULL,'2019-04-20 12:44:49',1555764289,NULL),(1852454339,6936385,1,672863,0,1,1,'A',1,0.963822,183,723028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 509}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',81.0664,143506856,390360,NULL,'2019-03-31 19:32:35',1554060755,NULL),(1852445206,6936385,1,438606,0,1,1,'A',1,0.945406,363,711578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 751}}',81.1133,143306177,645758,NULL,'2019-03-20 18:23:18',1553106198,NULL),(1852511652,6936385,1,927528,1,1,1,'A',1,0.975578,312,841078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 372}, \"maximum_statistics\": {\"great\": 389}}',81.116,143414245,378648,NULL,'2019-03-26 19:38:14',1553629094,NULL),(1873530075,6936385,1,2374691,1,1,1,'B',1,0.879939,195,567865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',81.1655,175260704,245480,NULL,'2022-10-23 16:21:13',1666542073,NULL),(2853589935,6936385,1,1752084,1,1,1,'A',1,0.917012,91,606508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 241}}',81.2036,183963729,115540,NULL,'2024-05-18 23:21:09',1716074469,NULL),(1852583622,6936385,1,1842084,1,1,1,'A',1,0.958678,270,758190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 571}, \"maximum_statistics\": {\"great\": 605}}',81.9778,143702839,478238,NULL,'2019-04-12 19:25:27',1555097127,NULL),(3017244015,6936385,1,3630860,1,1,1,'S',1,0.959677,186,887718,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_bonus\": 5}}',82.0487,NULL,0,'2024-06-18 13:06:33','2024-06-18 13:07:22',1718716042,7566),(1853210113,6936385,1,1112375,0,1,1,'A',1,0.931174,221,658656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 443}, \"maximum_statistics\": {\"great\": 494}}',82.4139,144409862,314648,NULL,'2019-05-21 17:28:01',1558459681,NULL),(1852509332,6936385,1,751210,0,1,1,'A',1,0.97432,289,834309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 318}, \"maximum_statistics\": {\"great\": 331}}',82.739,143382322,295218,NULL,'2019-03-24 20:07:06',1553458026,NULL),(1873690818,6936385,1,1315674,0,1,1,'B',1,0.827555,339,245106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 157, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1644}}',83.0073,175581239,693677,NULL,'2022-11-09 19:50:10',1668023410,NULL),(1852502720,6936385,1,742106,1,1,1,'A',1,0.988764,189,827794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 437}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',83.7594,143507880,401714,NULL,'2019-03-31 20:57:41',1554065861,NULL),(1854926867,6936385,1,659359,1,1,1,'A',1,0.927481,211,785072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 262}}',84.2104,147143727,224852,NULL,'2019-11-10 20:30:41',1573417841,NULL),(1852350448,6936385,1,1642074,1,1,1,'S',1,0.986813,455,877838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 443}, \"maximum_statistics\": {\"great\": 455}}',84.3651,143355440,502240,NULL,'2019-03-23 14:32:58',1553351578,NULL),(1852469750,6936385,1,1037715,1,1,1,'S',1,0.979299,314,873037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 301}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',84.4683,143507903,329208,NULL,'2019-03-31 20:59:42',1554065982,NULL),(1852632603,6936385,1,725246,0,1,1,'A',1,0.954918,142,715175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 366}}',84.9341,143685230,261884,NULL,'2019-04-11 18:41:35',1555008095,NULL),(1859811423,6936385,1,149890,0,1,1,'B',1,0.898207,142,553851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 106, \"great\": 1483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1729}}',85.937,154766811,888803,NULL,'2020-09-29 18:19:43',1601403583,NULL),(1864310447,6936385,1,48476,1,1,1,'B',1,0.836927,106,476633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',87.1796,161643233,218812,NULL,'2021-05-06 17:54:58',1620323698,NULL),(1854414686,6936385,1,1806900,0,1,1,'A',1,0.908139,412,316830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 154, \"great\": 2220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2531}}',87.8354,146507417,1376308,NULL,'2019-09-28 21:17:30',1569705450,NULL),(1874982617,6936385,1,3136861,1,1,1,'A',1,0.969739,593,907562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 685, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',87.9613,177376012,817771,NULL,'2023-02-15 19:10:57',1676488257,NULL),(1861752995,6936385,1,2680096,1,1,1,'A',1,0.939164,248,810328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 263}}',87.976,157764266,257772,NULL,'2021-01-13 18:01:12',1610560872,NULL),(1854926874,6936385,1,659359,1,1,1,'S',1,0.961832,262,453313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 242}, \"maximum_statistics\": {\"great\": 262}}',87.9876,147143814,176630,NULL,'2019-11-10 20:37:02',1573418222,NULL),(1852703194,6936385,1,1741808,1,1,1,'A',1,0.968085,248,774989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 329}}',88.2901,143685662,269796,NULL,'2019-04-11 19:21:16',1555010476,NULL),(1853615426,6936385,1,1500554,1,1,1,'A',1,0.969553,669,421732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 990}, \"maximum_statistics\": {\"great\": 1051}}',88.3898,145264918,660140,NULL,'2019-07-09 19:46:45',1562701605,NULL),(1861748987,6936385,1,2635193,1,1,1,'A',1,0.931579,227,703698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 11, \"great\": 995, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1140}}',88.6277,157764565,1000760,NULL,'2021-01-13 18:14:25',1610561665,NULL),(1854764407,6936385,1,95733,0,1,1,'B',1,0.862745,248,317917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 467}, \"maximum_statistics\": {\"great\": 612}}',88.7798,147026119,302415,NULL,'2019-11-03 14:13:36',1572790416,NULL),(1853352142,6936385,1,1513662,1,1,1,'A',1,0.904119,185,582443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 608}, \"maximum_statistics\": {\"great\": 704}}',88.8094,144899699,417846,NULL,'2019-06-17 16:44:05',1560789845,NULL),(1853474379,6936385,1,2020465,0,1,1,'A',1,0.913534,460,612450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 58, \"great\": 1048, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1197}}',89.8246,144811282,798850,NULL,'2019-06-12 19:16:23',1560366983,NULL),(1852655441,6936385,1,1420979,0,1,1,'A',1,0.969484,179,777196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 403}, \"maximum_statistics\": {\"great\": 426}}',90.1061,143702657,347936,NULL,'2019-04-12 19:13:19',1555096399,NULL),(1852570906,6936385,1,1351688,1,1,1,'A',1,0.964612,242,792971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 415}, \"maximum_statistics\": {\"great\": 438}}',90.4772,143535470,392496,NULL,'2019-04-02 18:44:37',1554230677,NULL),(1852690330,6936385,1,1317555,1,1,1,'A',1,0.937801,253,668317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 947}, \"maximum_statistics\": {\"great\": 1037}}',90.4933,143624650,696070,NULL,'2019-04-07 20:02:07',1554667327,NULL),(1856250080,6936385,1,68244,0,1,1,'B',1,0.837004,141,515829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',90.5229,149190843,290021,NULL,'2020-03-13 13:58:09',1584107889,NULL),(1853218239,6936385,1,1486356,1,1,1,'A',1,0.966581,178,772518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 370}, \"maximum_statistics\": {\"great\": 389}}',90.6468,144443449,306768,NULL,'2019-05-23 17:45:28',1558633528,NULL),(1874858380,6936385,1,3963385,1,1,1,'XH',1,1,226,1014809,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',90.9312,177323282,269340,NULL,'2023-02-12 13:34:24',1676208864,NULL),(2562744084,6936385,1,1752083,1,1,1,'S',1,0.991573,178,935761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 178}}',90.9902,183282645,150270,NULL,'2024-03-24 22:38:49',1711319929,NULL),(1856763298,6936385,1,1506653,1,1,1,'A',1,0.902023,122,568693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 92, \"great\": 1602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1878}}',91.0401,149961151,1021370,NULL,'2020-04-09 18:37:15',1586457435,NULL),(1856880262,6936385,1,566347,0,1,1,'B',1,0.877778,195,530167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 58, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',91.0463,150215846,501464,NULL,'2020-04-17 17:56:01',1587146161,NULL),(1852506299,6936385,1,44714,1,1,1,'A',1,0.903546,121,538991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 598}, \"maximum_statistics\": {\"great\": 705}}',91.4582,143466704,353100,NULL,'2019-03-29 21:13:33',1553894013,NULL),(1854937925,6936385,1,671850,1,1,1,'S',1,0.96374,262,456617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 243}, \"maximum_statistics\": {\"great\": 262}}',91.6365,147143925,177534,NULL,'2019-11-10 20:45:39',1573418739,NULL),(1853070232,6936385,1,1567360,1,1,1,'A',1,0.917597,647,649015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 48, \"great\": 1619}, \"maximum_statistics\": {\"great\": 1881}}',91.6601,144222142,1442826,NULL,'2019-05-11 20:15:00',1557605700,NULL),(1852487499,6936385,1,724341,1,1,1,'S',1,0.986063,287,850336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 287}}',91.8976,143521650,305000,NULL,'2019-04-01 20:08:21',1554149301,NULL),(1852695748,6936385,1,1465552,1,1,1,'A',1,0.969136,202,787217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 324}}',92.7125,143718897,284090,NULL,'2019-04-13 15:22:56',1555168976,NULL),(1868565052,6936385,1,98731,1,1,1,'SH',1,0.979358,218,938774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 218}}',92.8235,167930125,274870,NULL,'2021-12-02 21:46:33',1638481593,NULL),(1873598458,6936385,1,1420345,1,1,1,'SH',1,0.994286,175,1066491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 175}}',92.9077,175547544,213274,NULL,'2022-11-07 19:17:33',1667848653,NULL),(1854786425,6936385,1,1564860,0,1,1,'B',1,0.88764,66,518670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 372}, \"maximum_statistics\": {\"great\": 445}}',92.9349,147047597,201594,NULL,'2019-11-04 19:57:15',1572897435,NULL),(1852610353,6936385,1,847484,1,1,1,'A',1,0.939241,274,673758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1292}}',93.1795,143670426,939192,NULL,'2019-04-10 18:36:39',1554921399,NULL),(1871361598,6936385,1,263682,0,1,1,'A',1,0.952091,273,742253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',93.2995,172048021,483128,NULL,'2022-05-21 12:07:44',1653134864,NULL),(1852475929,6936385,1,1851360,1,1,1,'A',1,0.968153,230,812152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 314}}',93.6976,143382164,278300,NULL,'2019-03-24 19:57:54',1553457474,NULL),(1852666569,6936385,1,1434593,1,1,1,'A',1,0.936339,323,679533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1131}}',93.9022,143600994,816868,NULL,'2019-04-06 16:25:52',1554567952,NULL),(1858654976,6936385,1,1577856,1,1,1,'A',1,0.924177,250,319914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',94.062,152980622,368472,NULL,'2020-07-24 21:29:51',1595626191,NULL),(1853617146,6936385,1,1735533,1,1,1,'A',1,0.91129,207,605823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 48, \"great\": 762}, \"maximum_statistics\": {\"great\": 868}}',94.2413,145344425,545614,NULL,'2019-07-14 19:19:54',1563131994,NULL),(1871725071,6936385,1,1908408,0,1,1,'A',1,0.972727,225,798793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 330}}',94.2724,172737198,275586,NULL,'2022-06-19 12:42:37',1655642557,NULL),(1873298449,6936385,1,2484842,0,1,1,'B',1,0.853712,121,541873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 179}, \"maximum_statistics\": {\"great\": 229}}',94.4436,174945585,152522,NULL,'2022-10-06 15:40:20',1665070820,NULL),(1855420092,6936385,1,1474500,1,1,1,'B',1,0.891554,325,575057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 119, \"great\": 1686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2001}}',94.8526,147989944,1305504,NULL,'2020-01-03 18:27:16',1578076036,NULL),(1852634715,6936385,1,1404600,1,1,1,'A',1,0.978313,238,802996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 399}, \"maximum_statistics\": {\"great\": 415}}',95.5478,143702601,339718,NULL,'2019-04-12 19:09:24',1555096164,NULL),(1856107214,6936385,1,2114336,1,1,1,'B',1,0.884471,287,570301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 92, \"great\": 1320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1597}}',95.5523,149025674,1148924,NULL,'2020-03-04 20:48:21',1583354901,NULL),(1867615325,6936385,1,2681725,1,1,1,'B',1,0.857143,114,574910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 287}}',95.7537,166578089,180760,NULL,'2021-10-12 15:30:19',1634052619,NULL),(3175877211,6936385,1,822915,1,1,1,'B',1,0.878169,233,535955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',95.8983,184687888,433220,NULL,'2024-07-17 20:38:13',1721248693,NULL),(1852881408,6936385,1,216151,1,1,1,'A',1,0.927471,320,683298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 973}, \"maximum_statistics\": {\"great\": 1103}}',96.1072,144001830,868502,NULL,'2019-04-29 15:11:58',1556550718,NULL),(1871475902,6936385,1,70049,1,1,1,'B',1,0.834711,452,525594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 15, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',96.1703,172198267,467611,NULL,'2022-05-27 18:11:43',1653675103,NULL),(1858607002,6936385,1,1500554,1,1,1,'B',1,0.889629,424,333929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 19, \"great\": 838, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1051}}',96.1959,152976814,550610,NULL,'2020-07-24 18:22:03',1595614923,NULL),(1873422739,6936385,1,3442437,1,1,1,'A',1,0.910072,130,686394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',96.2735,175115322,291329,NULL,'2022-10-15 20:41:59',1665866519,NULL),(1852496938,6936385,1,1614202,1,1,1,'A',1,0.980044,336,821977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 435}, \"maximum_statistics\": {\"great\": 451}}',96.6976,143521685,415248,NULL,'2019-04-01 20:10:50',1554149450,NULL),(1856302337,6936385,1,1921076,1,1,1,'B',1,0.882129,237,550059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 63, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1052}}',96.8676,149386198,641818,NULL,'2020-03-21 15:42:55',1584805375,NULL),(1871480381,6936385,1,2308255,1,1,1,'B',1,0.891501,214,637052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 445}, \"maximum_statistics\": {\"great\": 553}}',97.0387,172198190,390083,NULL,'2022-05-27 18:08:08',1653674888,NULL),(1852814526,6936385,1,279166,1,1,1,'A',1,0.940616,340,728733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 618}, \"maximum_statistics\": {\"great\": 682}}',97.1872,143950481,557576,NULL,'2019-04-26 22:13:13',1556316793,NULL),(1852507648,6936385,1,748438,1,1,1,'A',1,0.972637,221,820742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 402}}',97.3168,143535168,381912,NULL,'2019-04-02 18:23:35',1554229415,NULL),(1853060308,6936385,1,447391,0,1,1,'A',1,0.952273,145,712036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 410}, \"maximum_statistics\": {\"great\": 440}}',97.7857,144239595,300720,NULL,'2019-05-12 15:02:52',1557673372,NULL),(1857606537,6936385,1,2271916,0,1,1,'B',1,0.877193,278,537600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 61, \"great\": 663}, \"maximum_statistics\": {\"great\": 798}}',97.9235,151334959,476286,NULL,'2020-05-24 20:15:41',1590351341,NULL),(1873779729,6936385,1,3588332,1,1,1,'B',1,0.88504,334,574653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 85, \"great\": 1341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1631}}',98.1329,175736907,1161066,NULL,'2022-11-17 21:59:49',1668722389,NULL),(1856448182,6936385,1,985778,0,1,1,'B',1,0.88539,197,558340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 51, \"great\": 663}, \"maximum_statistics\": {\"great\": 794}}',98.2642,149576623,466886,NULL,'2020-03-28 15:31:48',1585409508,NULL),(1852714379,6936385,1,84795,1,1,1,'A',1,0.984173,488,864451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 674}, \"maximum_statistics\": {\"great\": 695}}',98.3512,143827359,783920,NULL,'2019-04-19 20:15:47',1555704947,NULL),(1872304845,6936385,1,132889,0,1,1,'B',1,0.813094,154,225422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 88, \"great\": 681}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',98.3569,173456494,379363,NULL,'2022-07-21 19:48:20',1658432900,NULL),(1854048042,6936385,1,871924,0,1,1,'A',1,0.903255,106,169427,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 56, \"great\": 948}, \"maximum_statistics\": {\"great\": 1106}}',98.5351,145890483,382595,NULL,'2019-08-17 13:20:59',1566048059,NULL),(1854654804,6936385,1,1594500,0,1,1,'A',1,0.93944,227,341276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 99, \"great\": 2138}, \"maximum_statistics\": {\"great\": 2320}}',98.5932,146913588,1136770,NULL,'2019-10-27 11:19:29',1572175169,NULL),(3154954269,6936385,1,4522474,1,1,1,'A',1,0.905639,468,683111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',98.8195,184641637,743410,NULL,'2024-07-13 22:03:48',1720908228,NULL),(2301122332,6936385,1,4287946,1,1,1,'A',1,0.929515,102,639567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',98.9662,182690996,134210,NULL,'2024-02-06 20:38:35',1707251915,NULL),(1854279174,6936385,1,856430,1,1,1,'A',1,0.917288,294,684481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 577}, \"maximum_statistics\": {\"great\": 671}}',99.219,146145046,572524,NULL,'2019-09-02 15:49:27',1567439367,NULL),(1853725773,6936385,1,80425,0,1,1,'B',1,0.894771,461,628327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 646}, \"maximum_statistics\": {\"great\": 765}}',99.4172,145279171,647698,NULL,'2019-07-10 18:42:09',1562784129,NULL),(1875192873,6936385,1,2307010,1,1,1,'S',1,0.986111,108,1045723,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',99.6468,177815279,86357,NULL,'2023-03-12 13:06:03',1678626363,NULL),(1861679224,6936385,1,7475,1,1,1,'A',1,0.928094,220,821782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 515}, \"maximum_statistics\": {\"great\": 598}}',99.7773,157764792,593122,NULL,'2021-01-13 18:24:47',1610562287,NULL),(1852779655,6936385,1,924100,0,1,1,'A',1,0.980769,263,849867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 403}, \"maximum_statistics\": {\"great\": 416}}',99.9224,143927845,397284,NULL,'2019-04-25 15:08:34',1556204914,NULL),(1871669681,6936385,1,6244,1,1,1,'S',1,0.990854,328,998474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 328}}',100.025,172623648,394848,NULL,'2022-06-14 17:19:35',1655227175,NULL),(1861517952,6936385,1,2265575,0,1,1,'B',1,0.870845,249,500488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 84, \"great\": 865}, \"maximum_statistics\": {\"great\": 1053}}',100.484,157235065,546024,NULL,'2020-12-26 19:49:40',1609012180,NULL),(1854842741,6936385,1,1939224,0,1,1,'C',1,0.795393,67,394935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 246}, \"maximum_statistics\": {\"great\": 369}}',100.585,147024855,142179,NULL,'2019-11-03 13:09:36',1572786576,NULL),(1852755781,6936385,1,1500554,1,1,1,'A',1,0.943863,616,776374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 936}, \"maximum_statistics\": {\"great\": 1051}}',100.615,143827734,966560,NULL,'2019-04-19 20:41:12',1555706472,NULL),(1852551350,6936385,1,67086,1,1,1,'A',1,0.970639,577,829885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 546}, \"maximum_statistics\": {\"great\": 579}}',101.013,143445024,700788,NULL,'2019-03-28 18:22:19',1553797339,NULL),(1852934098,6936385,1,978373,0,1,1,'A',1,0.958955,297,764833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 402}}',101.061,144147172,374252,NULL,'2019-05-07 17:48:16',1557251296,NULL),(1852559054,6936385,1,1667955,1,1,1,'A',1,0.963125,677,816474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 747}, \"maximum_statistics\": {\"great\": 800}}',101.234,143381813,824560,NULL,'2019-03-24 19:38:15',1553456295,NULL),(1873703848,6936385,1,833867,0,1,1,'B',1,0.8,151,387750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 98, \"great\": 806, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1180}}',101.541,175507634,583010,NULL,'2022-11-05 18:06:16',1667671576,NULL),(1872254079,6936385,1,3305086,1,1,1,'B',1,0.882784,368,587270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 188, \"great\": 2745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3340}}',101.8,173449912,2535012,NULL,'2022-07-21 13:20:59',1658409659,NULL),(1852605121,6936385,1,1198948,1,1,1,'S',1,0.989078,412,905023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403}, \"maximum_statistics\": {\"great\": 412}}',101.868,143685690,453626,NULL,'2019-04-11 19:23:31',1555010611,NULL),(1867468231,6936385,1,161787,1,1,1,'B',1,0.839917,195,271277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',101.962,166370100,251036,NULL,'2021-10-04 18:26:57',1633372017,NULL),(1871317057,6936385,1,2886475,1,1,1,'A',1,0.949284,172,695448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 776}, \"maximum_statistics\": {\"great\": 838}}',102.033,172048099,570996,NULL,'2022-05-21 12:11:57',1653135117,NULL),(1853146876,6936385,1,738739,0,1,1,'A',1,0.95603,231,783256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 398}}',102.487,144443236,364284,NULL,'2019-05-23 17:30:21',1558632621,NULL),(1852500670,6936385,1,547082,1,1,1,'S',1,0.986968,729,908893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 710}, \"maximum_statistics\": {\"great\": 729}}',102.573,143506957,767510,NULL,'2019-03-31 19:40:55',1554061255,NULL),(1862170045,6936385,1,2553886,1,1,1,'B',1,0.883515,328,588196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 97, \"great\": 1572}, \"maximum_statistics\": {\"great\": 1923}}',102.825,158273894,1400422,NULL,'2021-01-30 18:34:09',1612031649,NULL),(1852675216,6936385,1,586601,0,1,1,'A',1,0.950739,198,704340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 755}, \"maximum_statistics\": {\"great\": 812}}',102.935,143582665,555316,NULL,'2019-04-05 17:18:54',1554484734,NULL),(1858607010,6936385,1,1500554,1,1,1,'A',1,0.911037,501,361152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 889}, \"maximum_statistics\": {\"great\": 1051}}',103.307,152979668,571572,NULL,'2020-07-24 20:37:52',1595623072,NULL),(3175821665,6936385,1,4343521,1,1,1,'B',1,0.897537,331,651818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 59, \"great\": 866, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015}}',103.309,184687783,825563,NULL,'2024-07-17 20:25:37',1721247937,NULL),(1852672770,6936385,1,123538,0,1,1,'A',1,0.945455,224,735408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 401}, \"maximum_statistics\": {\"great\": 440}}',103.653,143718535,372322,NULL,'2019-04-13 15:00:57',1555167657,NULL),(1852701259,6936385,1,145669,1,1,1,'A',1,0.909245,319,619387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 41, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1179}}',104.021,143703715,779800,NULL,'2019-04-12 20:23:51',1555100631,NULL),(1873598467,6936385,1,1420345,1,1,1,'SH',1,0.965714,175,1036195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',104.066,175547732,213650,NULL,'2022-11-07 19:30:32',1667849432,NULL),(1872851152,6936385,1,41284,1,1,1,'A',1,0.9375,344,792247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',104.196,174388984,410688,NULL,'2022-09-06 16:11:55',1662480715,NULL),(1856271847,6936385,1,1510282,1,1,1,'B',1,0.872176,142,508681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 86, \"great\": 1239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1549}}',104.2,149218913,905426,NULL,'2020-03-14 17:39:28',1584207568,NULL),(1873983206,6936385,1,3854626,1,1,1,'B',1,0.857558,114,481946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 409}, \"maximum_statistics\": {\"great\": 516}}',104.249,176135486,291408,NULL,'2022-12-09 21:21:58',1670620918,NULL),(1852597272,6936385,1,1481627,1,1,1,'A',1,0.960584,293,750280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 649}, \"maximum_statistics\": {\"great\": 685}}',104.419,143718995,559418,NULL,'2019-04-13 15:27:27',1555169247,NULL),(1852455152,6936385,1,82034,0,1,1,'A',1,0.977371,386,780296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 893}, \"maximum_statistics\": {\"great\": 928}}',104.998,143533883,737265,NULL,'2019-04-02 16:47:06',1554223626,NULL),(1853323807,6936385,1,1497266,1,1,1,'A',1,0.943857,206,700041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 700}, \"maximum_statistics\": {\"great\": 757}}',105.018,144702537,537422,NULL,'2019-06-06 18:13:58',1559844838,NULL),(1852505033,6936385,1,1090384,1,1,1,'S',1,0.972516,473,877061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 447}, \"maximum_statistics\": {\"great\": 473}}',105.023,143535508,499750,NULL,'2019-04-02 18:47:45',1554230865,NULL),(1854443256,6936385,1,2027522,1,1,1,'A',1,0.922927,309,641131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 94, \"great\": 1828, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2050}}',105.161,146375263,1375646,NULL,'2019-09-19 13:57:31',1568901451,NULL),(1852595503,6936385,1,1574371,1,1,1,'S',1,0.989726,438,904551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 429}, \"maximum_statistics\": {\"great\": 438}}',105.537,143617441,480054,NULL,'2019-04-07 12:48:03',1554641283,NULL),(1852844922,6936385,1,86969,1,1,1,'A',1,0.957273,202,760740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 510}, \"maximum_statistics\": {\"great\": 550}}',105.711,144034845,444406,NULL,'2019-05-01 13:21:10',1556716870,NULL),(1854498696,6936385,1,2126197,1,1,1,'B',1,0.894737,691,637730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 37, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 950}}',105.963,146408485,863298,NULL,'2019-09-21 16:43:16',1569084196,NULL),(1856531482,6936385,1,1411445,0,1,1,'B',1,0.894214,295,595307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 104, \"great\": 1889, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2264}}',106.038,149581025,1613442,NULL,'2020-03-28 18:19:16',1585419556,NULL),(1853294968,6936385,1,139334,1,1,1,'A',1,0.992476,639,879681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 722}, \"maximum_statistics\": {\"great\": 731}}',106.447,144593688,840510,NULL,'2019-05-31 20:36:42',1559335002,NULL),(1852470531,6936385,1,861250,1,1,1,'A',1,0.934028,144,829177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 125}, \"maximum_statistics\": {\"great\": 144}}',107.108,143562301,138552,NULL,'2019-04-04 13:34:20',1554384860,NULL),(3175650802,6936385,1,3392511,1,1,1,'A',1,0.962479,585,794881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1186}}',107.196,184687469,1037308,NULL,'2024-07-17 19:47:52',1721245672,NULL),(1859645181,6936385,1,243865,0,1,1,'B',1,0.875523,120,566631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',107.443,154551739,259666,NULL,'2020-09-22 13:05:40',1600779940,NULL),(1852501708,6936385,1,1618269,1,1,1,'S',1,0.988248,468,913545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 457}, \"maximum_statistics\": {\"great\": 468}}',108.031,143521812,498830,NULL,'2019-04-01 20:22:44',1554150164,NULL),(1852528900,6936385,1,136129,1,1,1,'A',1,0.961538,360,796560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 390}}',108.221,143534252,393030,NULL,'2019-04-02 17:16:10',1554225370,NULL),(1852692562,6936385,1,984392,0,1,1,'A',1,0.973322,312,812963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 556}, \"maximum_statistics\": {\"great\": 581}}',108.328,143702887,501004,NULL,'2019-04-12 19:27:55',1555097275,NULL),(1852514868,6936385,1,1630672,1,1,1,'A',1,0.982206,342,826100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 820}, \"maximum_statistics\": {\"great\": 843}}',108.467,143381419,720152,NULL,'2019-03-24 19:09:30',1553454570,NULL),(1852875403,6936385,1,1609348,1,1,1,'A',1,0.967495,151,761299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 498}, \"maximum_statistics\": {\"great\": 523}}',108.468,144002371,390698,NULL,'2019-04-29 15:46:45',1556552805,NULL),(1858010076,6936385,1,805878,0,1,1,'B',1,0.891048,213,603350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 716, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 849}}',108.476,152025934,701044,NULL,'2020-06-18 13:22:56',1592486576,NULL),(1858613651,6936385,1,1699384,0,1,1,'B',1,0.884472,232,557325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 805}}',108.505,153004556,525980,NULL,'2020-07-25 18:11:53',1595700713,NULL),(1852774952,6936385,1,915795,0,1,1,'A',1,0.933745,323,682283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 55, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1215}}',108.57,143945403,947148,NULL,'2019-04-26 16:20:16',1556295616,NULL),(1853421336,6936385,1,1344288,0,1,1,'A',1,0.915328,132,607917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 602}, \"maximum_statistics\": {\"great\": 685}}',108.667,144811148,422550,NULL,'2019-06-12 19:05:48',1560366348,NULL),(1853816736,6936385,1,1103553,0,1,1,'A',1,0.917394,525,654244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 62, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1604}}',108.952,145533284,1296238,NULL,'2019-07-26 12:14:28',1564143268,NULL),(1854768390,6936385,1,97934,1,1,1,'A',1,0.942843,521,381901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 918}, \"maximum_statistics\": {\"great\": 1006}}',109.007,147060325,716273,NULL,'2019-11-05 19:04:55',1572980695,NULL),(1875069288,6936385,1,2596634,1,1,1,'A',1,0.942641,146,684370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 462}}',109.216,177689929,346970,NULL,'2023-03-05 11:33:21',1678016001,NULL),(1852574538,6936385,1,1770954,1,1,1,'A',1,0.957895,242,749638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 981}, \"maximum_statistics\": {\"great\": 1045}}',110.041,143550455,827354,NULL,'2019-04-03 18:08:21',1554314901,NULL),(1852826115,6936385,1,459653,1,1,1,'A',1,0.978137,213,828223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 508}, \"maximum_statistics\": {\"great\": 526}}',110.257,143844971,480216,NULL,'2019-04-20 17:02:59',1555779779,NULL),(1854798423,6936385,1,1444156,1,1,1,'A',1,0.970706,357,797572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 711}, \"maximum_statistics\": {\"great\": 751}}',110.802,147048425,722314,NULL,'2019-11-04 21:10:23',1572901823,NULL),(1852754947,6936385,1,714595,1,1,1,'A',1,0.962707,338,825917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',111.462,143804622,379340,NULL,'2019-04-18 15:47:57',1555602477,NULL),(1852551475,6936385,1,1468371,1,1,1,'A',1,0.973477,265,839366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 486}, \"maximum_statistics\": {\"great\": 509}}',111.472,143534881,487168,NULL,'2019-04-02 18:02:07',1554228127,NULL),(1852551463,6936385,1,639653,0,1,1,'A',1,0.966667,292,822149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 345}}',111.561,143561642,325646,NULL,'2019-04-04 12:48:26',1554382106,NULL),(1874276136,6936385,1,2026324,1,1,1,'A',1,0.923923,198,666831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 923, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1045}}',111.743,176531246,853648,NULL,'2022-12-30 18:39:12',1672425552,NULL),(1852598000,6936385,1,1576790,1,1,1,'A',1,0.972612,448,790086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 680}, \"maximum_statistics\": {\"great\": 712}}',111.767,143581845,653532,NULL,'2019-04-05 16:21:59',1554481319,NULL),(1875095584,6936385,1,2374317,1,1,1,'B',1,0.892835,476,612303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 155, \"great\": 2710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3252}}',111.863,177558410,2438040,NULL,'2023-02-25 19:05:36',1677351936,NULL),(1855844313,6936385,1,1709943,0,1,1,'B',1,0.88565,172,545885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 55, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',112.402,148537889,518524,NULL,'2020-02-06 17:46:35',1581011195,NULL),(1853112052,6936385,1,95733,0,1,1,'S',1,0.996732,612,904199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 608}, \"maximum_statistics\": {\"great\": 612}}',112.657,144483610,659052,NULL,'2019-05-25 19:25:01',1558812301,NULL),(1852648555,6936385,1,235750,0,1,1,'S',1,0.987288,472,902559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 460}, \"maximum_statistics\": {\"great\": 472}}',112.792,143685827,542500,NULL,'2019-04-11 19:33:54',1555011234,NULL),(1871442648,6936385,1,2706169,0,1,1,'B',1,0.888167,204,586099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 47, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1386}}',113.248,172200003,887231,NULL,'2022-05-27 19:37:01',1653680221,NULL),(1852607039,6936385,1,1688436,1,1,1,'A',1,0.983178,468,870918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 518}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',113.605,143702995,562766,NULL,'2019-04-12 19:35:38',1555097738,NULL),(1852617274,6936385,1,80424,1,1,1,'S',1,0.985801,493,851253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 479}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',113.757,143742838,516014,NULL,'2019-04-14 19:33:45',1555270425,NULL),(1861415007,6936385,1,2421236,1,1,1,'B',1,0.854593,345,492363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 119, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1709}}',114.038,157049138,1056720,NULL,'2020-12-20 17:51:19',1608486679,NULL),(1855945531,6936385,1,2073780,1,1,1,'B',1,0.887888,173,531785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 48, \"great\": 823, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',114.053,148810533,565832,NULL,'2020-02-21 18:29:20',1582309760,NULL),(1852524614,6936385,1,1527830,1,1,1,'A',1,0.977633,477,826738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 666}, \"maximum_statistics\": {\"great\": 693}}',114.367,143533075,698070,NULL,'2019-04-02 15:46:25',1554219985,NULL),(1859765482,6936385,1,234673,0,1,1,'B',1,0.837644,205,497502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 43, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 696}}',114.37,154708470,405634,NULL,'2020-09-27 14:04:57',1601215497,NULL),(1854887883,6936385,1,360349,1,1,1,'A',1,0.946416,359,714909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1409}}',114.824,147143090,1158106,NULL,'2019-11-10 19:45:23',1573415123,NULL),(1853813870,6936385,1,137132,0,1,1,'A',1,0.938563,221,740038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',114.88,145371968,460680,NULL,'2019-07-16 13:20:12',1563283212,NULL),(1852693538,6936385,1,1320359,1,1,1,'A',1,0.966724,245,755718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 556}, \"maximum_statistics\": {\"great\": 586}}',114.949,143769087,431740,NULL,'2019-04-16 13:10:18',1555420218,NULL),(1871360457,6936385,1,2257147,1,1,1,'B',1,0.857642,281,551008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 80, \"great\": 796}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',115.523,172081889,722334,NULL,'2022-05-22 16:52:30',1653238350,NULL),(1864381399,6936385,1,24192,1,1,1,'SH',1,0.990741,594,1018879,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 583, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 4}}',115.667,161817683,837782,NULL,'2021-05-11 14:58:54',1620745134,NULL),(1854975383,6936385,1,157321,0,1,1,'A',1,0.944367,445,362286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 51, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1429}}',115.866,147144180,867824,NULL,'2019-11-10 21:07:54',1573420074,NULL),(1871738392,6936385,1,261705,1,1,1,'A',1,0.946619,192,340944,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 520}, \"maximum_statistics\": {\"great\": 562}}',116.124,172623035,257402,NULL,'2022-06-14 16:49:25',1655225365,NULL),(1862122545,6936385,1,1812640,1,1,1,'S',1,0.99458,369,942915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',116.179,158330448,435160,NULL,'2021-02-01 12:56:08',1612184168,NULL),(1852720363,6936385,1,471418,1,1,1,'A',1,0.974227,479,879449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 462}, \"maximum_statistics\": {\"great\": 485}}',117.027,143965178,503270,NULL,'2019-04-27 16:14:06',1556381646,NULL),(1872837349,6936385,1,3442437,1,1,1,'A',1,0.943645,219,404647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',117.131,174421400,249745,NULL,'2022-09-08 15:35:38',1662651338,NULL),(1853364351,6936385,1,92881,1,1,1,'A',1,0.980603,391,859459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',117.325,144825914,526312,NULL,'2019-06-13 16:10:35',1560442235,NULL),(1852605797,6936385,1,494458,0,1,1,'A',1,0.943662,284,821742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 252}, \"maximum_statistics\": {\"great\": 284}}',117.34,143618369,294008,NULL,'2019-04-07 13:41:48',1554644508,NULL),(1852783435,6936385,1,53555,1,1,1,'A',1,0.960549,416,776777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',117.614,143950778,1244160,NULL,'2019-04-26 22:40:28',1556318428,NULL),(1852478318,6936385,1,26436,1,1,1,'A',1,0.931848,262,683853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 675}, \"maximum_statistics\": {\"great\": 763}}',117.766,143484042,552940,NULL,'2019-03-30 16:44:50',1553964290,NULL),(1860106113,6936385,1,2153991,1,1,1,'B',1,0.880482,196,536878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 56, \"great\": 750}, \"maximum_statistics\": {\"great\": 912}}',118.176,155068431,536094,NULL,'2020-10-11 12:53:36',1602420816,NULL),(1872891131,6936385,1,3689486,1,1,1,'S',1,0.983099,355,963564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',118.319,174296305,409956,NULL,'2022-09-01 18:51:23',1662058283,NULL),(1872879246,6936385,1,3488629,1,1,1,'X',1,1,178,1014930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',118.378,174296736,190426,NULL,'2022-09-01 19:21:12',1662060072,NULL),(1875269519,6936385,1,3811227,1,1,1,'B',1,0.848039,117,460338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 542}, \"maximum_statistics\": {\"great\": 714}}',118.644,177939637,355016,NULL,'2023-03-19 16:53:37',1679244817,NULL),(1872861024,6936385,1,3026524,1,1,1,'S',1,0.990762,433,985977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',118.669,174295455,506154,NULL,'2022-09-01 17:55:35',1662054935,NULL),(1852454539,6936385,1,1485848,1,1,1,'A',1,0.968518,380,812663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 515}, \"maximum_statistics\": {\"great\": 540}}',118.826,143532643,493444,NULL,'2019-04-02 15:19:15',1554218355,NULL),(1852780796,6936385,1,51807,0,1,1,'A',1,0.967974,184,745488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 725}, \"maximum_statistics\": {\"great\": 765}}',118.93,143928634,507276,NULL,'2019-04-25 15:55:45',1556207745,NULL),(1875162782,6936385,1,2218655,1,1,1,'B',1,0.89862,412,606447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 131, \"great\": 2557, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3043}}',119.075,177803335,2132612,NULL,'2023-03-11 21:25:42',1678569942,NULL),(1852758038,6936385,1,889668,1,1,1,'A',1,0.974929,273,829170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1057}}',119.099,143827284,988480,NULL,'2019-04-19 20:11:09',1555704669,NULL),(1862010774,6936385,1,54576,1,1,1,'A',1,0.933048,351,843100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',119.235,158090821,427833,NULL,'2021-01-24 18:07:27',1611511647,NULL),(1852690256,6936385,1,1554753,1,1,1,'A',1,0.955307,359,750291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 835}, \"maximum_statistics\": {\"great\": 895}}',119.714,143703438,670510,NULL,'2019-04-12 20:05:02',1555099502,NULL),(1855762550,6936385,1,2034220,1,1,1,'B',1,0.885004,181,545734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 79, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1287}}',119.798,148383520,706964,NULL,'2020-01-28 15:28:30',1580225310,NULL),(1853155311,6936385,1,233612,0,1,1,'A',1,0.961373,203,759798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 437}, \"maximum_statistics\": {\"great\": 466}}',119.947,144427183,355326,NULL,'2019-05-22 18:14:37',1558548877,NULL),(1855015039,6936385,1,83355,1,1,1,'B',1,0.895659,127,299202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 508}, \"maximum_statistics\": {\"great\": 599}}',120.098,147368562,290677,NULL,'2019-11-24 19:12:06',1574622726,NULL),(1861717783,6936385,1,2498516,1,1,1,'A',1,0.904504,487,629841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 79, \"great\": 1947, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2309}}',120.115,157646529,1833764,NULL,'2021-01-09 15:03:55',1610204635,NULL),(3155088039,6936385,1,3579864,1,1,1,'A',1,0.946117,201,744453,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 1532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1661}}',120.807,184641950,1212901,NULL,'2024-07-13 22:39:12',1720910352,NULL),(1862142852,6936385,1,2535452,1,1,1,'S',1,0.983906,466,904617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',120.995,158331538,574110,NULL,'2021-02-01 13:37:42',1612186662,NULL),(1854560796,6936385,1,1941698,0,1,1,'A',1,0.939737,295,347847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 73, \"great\": 1744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',121.38,146696319,1027290,NULL,'2019-10-12 16:03:16',1570896196,NULL),(1852505078,6936385,1,1621243,1,1,1,'S',1,0.98668,488,888079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 475}, \"maximum_statistics\": {\"great\": 488}}',121.419,143561539,538640,NULL,'2019-04-04 12:41:24',1554381684,NULL),(1852645067,6936385,1,98192,1,1,1,'A',1,0.965798,317,819253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 580}, \"maximum_statistics\": {\"great\": 614}}',121.429,143771048,572880,NULL,'2019-04-16 15:00:44',1555426844,NULL),(1852553351,6936385,1,806637,0,1,1,'A',1,0.978009,404,820551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 834}, \"maximum_statistics\": {\"great\": 864}}',121.496,143534196,824674,NULL,'2019-04-02 17:11:43',1554225103,NULL),(1852775663,6936385,1,131343,0,1,1,'A',1,0.953795,236,418082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 303}}',121.831,143946275,179804,NULL,'2019-04-26 17:09:41',1556298581,NULL),(1860841896,6936385,1,164702,0,1,1,'B',1,0.826087,160,468297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 377}, \"maximum_statistics\": {\"great\": 529}}',122.661,156385901,273836,NULL,'2020-11-29 14:16:51',1606659411,NULL),(1875193028,6936385,1,2307011,1,1,1,'A',1,0.916084,143,815335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 119}, \"maximum_statistics\": {\"great\": 143}}',122.72,177815078,120450,NULL,'2023-03-12 12:54:47',1678625687,NULL),(1852687393,6936385,1,71427,1,1,1,'A',1,0.958407,355,772066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 528}, \"maximum_statistics\": {\"great\": 565}}',122.773,143773650,449690,NULL,'2019-04-16 17:46:46',1555436806,NULL),(1856555885,6936385,1,2039847,1,1,1,'A',1,0.908397,272,602255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 67, \"great\": 1137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 2}}',123.344,149826510,877720,NULL,'2020-04-05 13:42:47',1586094167,NULL),(1861115419,6936385,1,941146,0,1,1,'B',1,0.883811,214,539083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 56, \"great\": 753}, \"maximum_statistics\": {\"great\": 908}}',123.471,156798033,562214,NULL,'2020-12-12 19:51:09',1607802669,NULL),(1852808704,6936385,1,613237,0,1,1,'S',1,0.959064,171,810280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',123.789,143789399,144240,NULL,'2019-04-17 17:24:37',1555521877,NULL),(1852618617,6936385,1,1863213,1,1,1,'S',1,0.977966,590,878414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 564}, \"maximum_statistics\": {\"great\": 590}}',124.256,143718448,615670,NULL,'2019-04-13 14:55:35',1555167335,NULL),(1868474397,6936385,1,21908,1,1,1,'S',1,0.983696,276,990486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 2}}',124.344,167929946,333941,NULL,'2021-12-02 21:36:43',1638481003,NULL),(1853698036,6936385,1,152561,0,1,1,'A',1,0.97009,658,412222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 850}, \"maximum_statistics\": {\"great\": 886}}',124.573,145264704,538534,NULL,'2019-07-09 19:31:45',1562700705,NULL),(1852908132,6936385,1,1642076,1,1,1,'A',1,0.973214,357,804312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 638}, \"maximum_statistics\": {\"great\": 672}}',125.481,143987753,644996,NULL,'2019-04-28 17:56:40',1556474200,NULL),(1855168942,6936385,1,1407618,1,1,1,'A',1,0.927028,260,656481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 100, \"great\": 2353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2638, \"legacy_combo_increase\": 2}}',125.557,147663819,1880746,NULL,'2019-12-14 17:14:50',1576343690,NULL),(2485969954,6936385,1,3335504,1,1,1,'S',1,0.985714,210,922584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',125.753,183107520,203660,NULL,'2024-03-10 22:54:26',1710111266,NULL),(1861169362,6936385,1,526244,0,1,1,'B',1,0.894209,108,621747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 367}, \"maximum_statistics\": {\"great\": 449}}',125.773,156990127,290229,NULL,'2020-12-18 22:48:12',1608331692,NULL),(1852773875,6936385,1,229253,0,1,1,'A',1,0.962845,282,784410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 444}, \"maximum_statistics\": {\"great\": 471}}',126.008,143928738,408342,NULL,'2019-04-25 16:02:40',1556208160,NULL),(1862404751,6936385,1,2759921,1,1,1,'B',1,0.873569,383,560011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 65, \"great\": 783}, \"maximum_statistics\": {\"great\": 961}}',126.063,158743848,648920,NULL,'2021-02-13 14:15:58',1613225758,NULL),(1862142861,6936385,1,2535452,1,1,1,'SH',1,0.976395,466,930173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',126.368,158331761,580614,NULL,'2021-02-01 13:46:17',1612187177,NULL),(2261129254,6936385,1,2756836,0,1,1,'S',1,0.970909,275,925459,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 259, \"ignore_hit\": 6, \"ignore_miss\": 7, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 6, \"large_bonus\": 31}}',126.743,NULL,0,'2024-01-30 12:56:28','2024-01-30 12:57:30',1706619450,7400),(1853299922,6936385,1,144414,1,1,1,'A',1,0.974302,195,800921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 653}, \"maximum_statistics\": {\"great\": 681}}',127.31,144594447,678684,NULL,'2019-05-31 21:36:49',1559338609,NULL),(1853379113,6936385,1,1073782,0,1,1,'A',1,0.940678,149,671950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 587}, \"maximum_statistics\": {\"great\": 649}}',127.366,144794519,427596,NULL,'2019-06-11 19:25:47',1560281147,NULL),(1852471968,6936385,1,494459,0,1,1,'S',1,0.979849,397,861412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 381}, \"maximum_statistics\": {\"great\": 397}}',127.617,143507714,412660,NULL,'2019-03-31 20:40:43',1554064843,NULL),(1852479852,6936385,1,26729,1,1,1,'S',1,0.987127,738,893887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 719}, \"maximum_statistics\": {\"great\": 738}}',127.627,143413508,785710,NULL,'2019-03-26 18:51:01',1553626261,NULL),(1852513837,6936385,1,1516753,1,1,1,'A',1,0.956,353,735505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 935}, \"maximum_statistics\": {\"great\": 1000}}',127.892,143551467,800720,NULL,'2019-04-03 19:22:01',1554319321,NULL),(1854079664,6936385,1,744618,0,1,1,'A',1,0.960526,315,764726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 464}, \"maximum_statistics\": {\"great\": 494}}',127.91,145943588,414146,NULL,'2019-08-20 21:01:05',1566334865,NULL),(1860991368,6936385,1,1382443,0,1,1,'A',1,0.939474,183,210322,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 521}, \"maximum_statistics\": {\"great\": 570}}',128.153,156541944,244982,NULL,'2020-12-04 20:46:10',1607114770,NULL),(1856164690,6936385,1,2238856,1,1,1,'A',1,0.925549,243,651026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 70, \"great\": 1659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1867}}',128.31,149037174,1254460,NULL,'2020-03-05 15:38:15',1583422695,NULL),(1857660829,6936385,1,1580327,1,1,1,'A',1,0.900109,361,594988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 75, \"great\": 1545, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1837}}',128.484,151296325,1232968,NULL,'2020-05-23 14:04:22',1590242662,NULL),(1852558281,6936385,1,1548237,1,1,1,'S',1,0.99734,188,888283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',128.623,143507341,237134,NULL,'2019-03-31 20:07:44',1554062864,NULL),(1853443022,6936385,1,635009,0,1,1,'A',1,0.938668,218,706843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 780, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 856}}',128.674,144811642,655134,NULL,'2019-06-12 19:44:31',1560368671,NULL),(1852755946,6936385,1,114446,1,1,1,'A',1,0.96213,471,809708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 849}, \"maximum_statistics\": {\"great\": 911}}',128.684,143827430,873620,NULL,'2019-04-19 20:20:37',1555705237,NULL),(3154787677,6936385,1,4369198,1,1,1,'SH',1,0.986911,191,964866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',128.872,184641251,213114,NULL,'2024-07-13 21:22:11',1720905731,NULL),(1852757659,6936385,1,116128,1,1,1,'S',1,0.951004,847,237739,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 764}, \"maximum_statistics\": {\"great\": 847}}',129.244,143950523,431718,NULL,'2019-04-26 22:16:37',1556316997,NULL),(1853655852,6936385,1,1661873,0,1,1,'A',1,0.925962,185,659891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 459}, \"maximum_statistics\": {\"great\": 520}}',129.698,145343880,346746,NULL,'2019-07-14 18:36:26',1563129386,NULL),(1872936114,6936385,1,3416558,1,1,1,'SH',1,0.986486,333,974915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',129.836,174294227,372516,NULL,'2022-09-01 16:28:58',1662049738,NULL),(1860291417,6936385,1,2350370,0,1,1,'B',1,0.838054,269,496921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 78, \"great\": 1009, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1377}}',130.232,155435158,778368,NULL,'2020-10-25 20:27:11',1603657631,NULL),(1863448265,6936385,1,942356,1,1,1,'A',1,0.938039,221,345003,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 64, \"great\": 1485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1622}}',130.371,160318318,1148144,NULL,'2021-03-31 13:04:05',1617195845,NULL),(1875497668,6936385,1,3665950,1,1,1,'A',1,0.942708,480,803078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',130.447,178259830,575718,NULL,'2023-04-06 21:05:25',1680815125,NULL),(1867683432,6936385,1,793432,1,1,1,'B',1,0.89678,367,625533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 72, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1211}}',130.614,166664158,946342,NULL,'2021-10-15 18:55:43',1634324143,NULL),(1852703649,6936385,1,1747096,1,1,1,'A',1,0.992623,429,872047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 603}, \"maximum_statistics\": {\"great\": 610}}',131.232,143769894,625010,NULL,'2019-04-16 14:01:11',1555423271,NULL),(1853127664,6936385,1,1829396,1,1,1,'A',1,0.977713,382,837034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 496}, \"maximum_statistics\": {\"great\": 516}}',131.32,144536405,518928,NULL,'2019-05-28 16:39:22',1559061562,NULL),(1875154473,6936385,1,2835596,1,1,1,'S',1,0.970506,356,924511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 335}, \"maximum_statistics\": {\"great\": 356}}',131.404,177821740,411824,NULL,'2023-03-12 19:37:57',1678649877,NULL),(1853162639,6936385,1,50409,0,1,1,'A',1,0.974798,272,850544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 474}, \"maximum_statistics\": {\"great\": 496}}',131.485,144409568,502204,NULL,'2019-05-21 17:09:31',1558458571,NULL),(1852653133,6936385,1,1513661,1,1,1,'A',1,0.977842,329,834280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 498}, \"maximum_statistics\": {\"great\": 519}}',131.634,143685361,498378,NULL,'2019-04-11 18:53:11',1555008791,NULL),(1852515067,6936385,1,396797,1,1,1,'A',1,0.980769,526,866229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 526}, \"maximum_statistics\": {\"great\": 546}}',132.282,143534743,559040,NULL,'2019-04-02 17:51:50',1554227510,NULL),(1853736754,6936385,1,2003524,1,1,1,'A',1,0.939001,245,682367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 947}, \"maximum_statistics\": {\"great\": 1041}}',132.485,145457059,702972,NULL,'2019-07-21 16:37:16',1563727036,NULL),(1854871047,6936385,1,86266,1,1,1,'S',1,0.976477,914,872301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 914}}',132.669,147059641,1134810,NULL,'2019-11-05 18:11:30',1572977490,NULL),(1860886052,6936385,1,1570301,1,1,1,'B',1,0.858663,126,503712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 48, \"great\": 756}, \"maximum_statistics\": {\"great\": 987}}',132.697,156397065,486029,NULL,'2020-11-29 21:46:54',1606686414,NULL),(1858605928,6936385,1,95733,0,1,1,'A',1,0.911765,150,346834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 511}, \"maximum_statistics\": {\"great\": 612}}',132.976,152947172,324161,NULL,'2020-07-23 16:06:53',1595520413,NULL),(3154938594,6936385,1,4548366,1,1,1,'A',1,0.963889,230,818674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',133.306,184641606,438951,NULL,'2024-07-13 21:59:50',1720907990,NULL),(1854482041,6936385,1,463204,1,1,1,'S',1,0.970914,361,842737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',133.577,146341905,386100,NULL,'2019-09-16 19:54:18',1568663658,NULL),(1871514070,6936385,1,1203251,1,1,1,'A',1,0.942799,466,782650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 890, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 979}}',133.63,172198962,838772,NULL,'2022-05-27 18:46:04',1653677164,NULL),(1872191946,6936385,1,2142665,1,1,1,'B',1,0.860108,126,546792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',133.952,173434782,338145,NULL,'2022-07-20 18:44:27',1658342667,NULL),(1860797709,6936385,1,2294129,1,1,1,'A',1,0.902967,184,608093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 53, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1685}}',133.972,156214479,1200598,NULL,'2020-11-23 20:07:11',1606162031,NULL),(1852505568,6936385,1,119489,1,1,1,'A',1,0.96225,308,766617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 605}, \"maximum_statistics\": {\"great\": 649}}',134.365,143483995,608824,NULL,'2019-03-30 16:42:35',1553964155,NULL),(1871008768,6936385,1,319546,1,1,1,'A',1,0.923395,160,350854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 420}, \"maximum_statistics\": {\"great\": 483}}',135.773,171581547,254012,NULL,'2022-05-01 13:21:27',1651411287,NULL),(1872850528,6936385,1,3669540,1,1,1,'S',1,0.998778,409,1011287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',135.815,174296465,452622,NULL,'2022-09-01 19:02:55',1662058975,NULL),(1855999663,6936385,1,73885,0,1,1,'B',1,0.882326,115,283378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 53, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1075}}',135.841,148834886,440439,NULL,'2020-02-22 22:14:59',1582409699,NULL),(1870182379,6936385,1,3419231,1,1,1,'B',1,0.878287,221,544713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 71, \"great\": 963, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',135.896,170422454,709744,NULL,'2022-03-12 20:59:34',1647118774,NULL),(1856526581,6936385,1,1146971,0,1,1,'B',1,0.899474,278,616102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',136.065,149578903,579998,NULL,'2020-03-28 16:55:30',1585414530,NULL),(1853418379,6936385,1,1853046,1,1,1,'A',1,0.933473,639,681464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 55, \"great\": 1710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1909}}',136.241,144878467,1456350,NULL,'2019-06-16 12:08:02',1560686882,NULL),(1862008785,6936385,1,52017,1,1,1,'S',1,0.954198,393,882857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 357}, \"maximum_statistics\": {\"great\": 393}}',136.576,158088202,462994,NULL,'2021-01-24 16:22:48',1611505368,NULL),(1872820984,6936385,1,3650806,1,1,1,'S',1,0.998753,401,1009782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 401}}',137.136,174296522,462924,NULL,'2022-09-01 19:06:37',1662059197,NULL),(1852871820,6936385,1,105790,1,1,1,'S',1,0.984234,444,883710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 430}, \"maximum_statistics\": {\"great\": 444}}',137.166,144002825,472028,NULL,'2019-04-29 16:13:56',1556554436,NULL),(1873035423,6936385,1,277009,0,1,1,'B',1,0.876667,203,582002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 466}, \"maximum_statistics\": {\"great\": 600}}',137.42,174626181,414925,NULL,'2022-09-19 17:41:02',1663609262,NULL),(1874659895,6936385,1,1544119,1,1,1,'A',1,0.91199,356,643010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 127, \"great\": 2711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3136}}',137.766,176952497,2358818,NULL,'2023-01-22 14:25:55',1674397555,NULL),(1853512290,6936385,1,105790,0,1,1,'A',1,0.969595,248,864573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',138.242,145088368,433560,NULL,'2019-06-28 20:03:46',1561752226,NULL),(1854765474,6936385,1,204956,0,1,1,'B',1,0.861925,174,628612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 239}}',138.339,147060549,169775,NULL,'2019-11-05 19:22:24',1572981744,NULL),(1853183335,6936385,1,1872996,1,1,1,'A',1,0.967467,335,777893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 951}, \"maximum_statistics\": {\"great\": 999}}',138.434,144426241,899492,NULL,'2019-05-22 16:58:11',1558544291,NULL),(1873036212,6936385,1,279274,0,1,1,'A',1,0.932456,394,754946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 506}, \"maximum_statistics\": {\"great\": 570}}',138.446,174626049,497633,NULL,'2022-09-19 17:32:14',1663608734,NULL),(1852551186,6936385,1,155404,1,1,1,'A',1,0.931345,358,806318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 624}, \"maximum_statistics\": {\"great\": 721}}',138.928,143533679,729190,NULL,'2019-04-02 16:31:51',1554222711,NULL),(1852679522,6936385,1,67203,0,1,1,'S',1,0.990584,531,860712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 521}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',139.104,143600661,528208,NULL,'2019-04-06 16:08:06',1554566886,NULL),(1871490486,6936385,1,2554513,1,1,1,'A',1,0.941799,256,763711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 510}, \"maximum_statistics\": {\"great\": 567}}',139.206,172199791,502916,NULL,'2022-05-27 19:27:32',1653679652,NULL),(1856173372,6936385,1,2084704,1,1,1,'B',1,0.897059,292,606032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 56, \"great\": 893, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1054}}',139.271,149223283,714410,NULL,'2020-03-14 21:30:04',1584221404,NULL),(1854338099,6936385,1,256020,0,1,1,'A',1,0.948428,150,695395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',139.395,146246217,547588,NULL,'2019-09-09 18:04:06',1568052246,NULL),(1853363818,6936385,1,183596,0,1,1,'A',1,0.934479,133,644505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 852}, \"maximum_statistics\": {\"great\": 931}}',139.528,144811097,530096,NULL,'2019-06-12 19:02:15',1560366135,NULL),(1871725591,6936385,1,2012148,1,1,1,'A',1,0.957143,172,742003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 245}}',139.555,172600170,199812,NULL,'2022-06-13 16:46:16',1655138776,NULL),(1874870566,6936385,1,1756021,1,1,1,'A',1,0.916178,811,671937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 87, \"great\": 2073, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2386}}',139.951,177453116,1907370,NULL,'2023-02-19 21:23:19',1676841799,NULL),(1874306366,6936385,1,2681177,1,1,1,'S',1,0.963389,478,910558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',139.989,176456210,497484,NULL,'2022-12-26 21:30:20',1672090220,NULL),(1854855000,6936385,1,1946932,0,1,1,'B',1,0.878549,69,276166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 257}, \"maximum_statistics\": {\"great\": 317}}',140.059,147009320,110227,NULL,'2019-11-02 17:13:40',1572714820,NULL),(1872944322,6936385,1,3632523,1,1,1,'X',1,1,203,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',140.098,174294561,185220,NULL,'2022-09-01 16:48:03',1662050883,NULL),(1874237579,6936385,1,3162808,1,1,1,'S',1,0.96577,409,908249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',140.28,176557709,487542,NULL,'2023-01-01 04:46:17',1672548377,NULL),(3155100452,6936385,1,3670549,1,1,1,'A',1,0.961988,152,812191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 479}, \"maximum_statistics\": {\"great\": 513}}',140.696,184641967,391975,NULL,'2024-07-13 22:42:31',1720910551,NULL),(1874082257,6936385,1,3294208,1,1,1,'B',1,0.87233,165,530501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 60, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1030}}',140.843,176029048,657438,NULL,'2022-12-04 00:12:29',1670112749,NULL),(1872966257,6936385,1,2769029,1,1,1,'A',1,0.942682,224,332637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 977}}',141.894,174547835,484996,NULL,'2022-09-15 17:33:22',1663263202,NULL),(1860871223,6936385,1,2587211,1,1,1,'A',1,0.900524,145,611066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 191}}',142.051,156386192,136820,NULL,'2020-11-29 14:30:20',1606660220,NULL),(1853659275,6936385,1,1951755,1,1,1,'A',1,0.938071,281,706338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 43, \"great\": 1578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1752}}',142.057,145262590,1419200,NULL,'2019-07-09 16:40:56',1562690456,NULL),(1875193040,6936385,1,2307011,1,1,1,'A',1,0.947552,143,903339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 128}, \"maximum_statistics\": {\"great\": 143}}',142.104,177815157,125332,NULL,'2023-03-12 12:58:53',1678625933,NULL),(1872762657,6936385,1,3480637,1,1,1,'S',1,0.972973,444,935297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',142.169,174279603,528888,NULL,'2022-08-31 19:49:33',1661975373,NULL),(1862110160,6936385,1,2387784,1,1,1,'SH',1,0.987374,396,953410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',142.287,158332841,505362,NULL,'2021-02-01 14:22:47',1612189367,NULL),(1872695662,6936385,1,3539961,1,1,1,'S',1,0.963455,602,944420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 558}, \"maximum_statistics\": {\"great\": 602}}',142.302,174278297,671903,NULL,'2022-08-31 18:14:11',1661969651,NULL),(1871680944,6936385,1,3114612,1,1,1,'A',1,0.937186,374,705184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 34, \"great\": 1600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1791}}',142.347,172736127,1386730,NULL,'2022-06-19 11:48:33',1655639313,NULL),(1872909081,6936385,1,3705300,1,1,1,'SH',1,0.990148,406,979554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',142.349,174296233,446670,NULL,'2022-09-01 18:46:43',1662058003,NULL),(1852526078,6936385,1,51439,1,1,1,'S',1,0.968868,530,804663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 497}, \"maximum_statistics\": {\"great\": 530}}',142.738,143483745,454678,NULL,'2019-03-30 16:29:28',1553963368,NULL),(1875287811,6936385,1,714001,1,1,1,'A',1,0.985175,367,929436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',143.023,178039921,408156,NULL,'2023-03-25 17:37:53',1679765873,NULL),(1854785398,6936385,1,114207,0,1,1,'A',1,0.950926,435,758594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 993}, \"maximum_statistics\": {\"great\": 1080}}',143.266,147048611,962284,NULL,'2019-11-04 21:33:36',1572903216,NULL),(1874859275,6936385,1,3963488,1,1,1,'SH',1,0.995192,312,999867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',143.37,177323250,377832,NULL,'2023-02-12 13:31:52',1676208712,NULL),(1854983837,6936385,1,67204,0,1,1,'A',1,0.983665,331,856752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 685}, \"maximum_statistics\": {\"great\": 704}}',143.376,147140967,664946,NULL,'2019-11-10 17:21:11',1573406471,NULL),(1852755056,6936385,1,1882296,1,1,1,'A',1,0.983961,387,879909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 702}, \"maximum_statistics\": {\"great\": 717}}',143.619,143946672,760550,NULL,'2019-04-26 17:35:08',1556300108,NULL),(1875569287,6936385,1,3303959,1,1,1,'A',1,0.954041,667,115177,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 1498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',143.769,178293440,686817,NULL,'2023-04-08 15:34:16',1680968056,NULL),(1852910514,6936385,1,1642680,1,1,1,'A',1,0.976967,592,828855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1042}}',143.932,144002472,1048016,NULL,'2019-04-29 15:52:36',1556553156,NULL),(1872092888,6936385,1,3552589,1,1,1,'A',1,0.920744,294,706972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 441}, \"maximum_statistics\": {\"great\": 511}}',143.966,173303764,409916,NULL,'2022-07-14 15:18:02',1657811882,NULL),(1854842433,6936385,1,1939224,0,1,1,'B',1,0.849594,67,245087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 279}, \"maximum_statistics\": {\"great\": 369}}',144.365,147009284,122492,NULL,'2019-11-02 17:11:48',1572714708,NULL),(3154588772,6936385,1,3981602,1,1,1,'A',1,0.973968,411,910601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',144.434,184640881,626548,NULL,'2024-07-13 20:35:49',1720902949,NULL),(1853670208,6936385,1,745171,0,1,1,'A',1,0.967647,218,774054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',144.633,145311088,415982,NULL,'2019-07-12 19:48:34',1562960914,NULL),(1854520765,6936385,1,2104775,0,1,1,'A',1,0.908314,259,614089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',144.642,146546697,704324,NULL,'2019-10-01 18:36:32',1569954992,NULL),(1856224529,6936385,1,314699,0,1,1,'A',1,0.960507,338,818445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',145.143,149103911,662330,NULL,'2020-03-08 21:33:38',1583703218,NULL),(1872158983,6936385,1,2351988,1,1,1,'S',1,0.982222,225,954218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',145.478,173168055,232632,NULL,'2022-07-08 12:36:55',1657283815,NULL),(1871752445,6936385,1,3522168,1,1,1,'A',1,0.967619,264,834508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',145.841,172723239,596861,NULL,'2022-06-18 21:34:12',1655588052,NULL),(1853543942,6936385,1,131747,0,1,1,'S',1,0.981752,411,886131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',146.325,145088020,484890,NULL,'2019-06-28 19:38:35',1561750715,NULL),(1864077183,6936385,1,73885,0,1,1,'B',1,0.875814,558,681926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 53, \"great\": 861, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1075}}',146.479,161220898,1115683,NULL,'2021-04-24 21:09:08',1619298548,NULL),(1854613879,6936385,1,671177,0,1,1,'A',1,0.953791,256,727343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 780}, \"maximum_statistics\": {\"great\": 844}}',146.915,146628564,646810,NULL,'2019-10-07 17:13:06',1570468386,NULL),(1854384395,6936385,1,90543,1,1,1,'S',1,0.974937,399,977551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',147.3,146367025,457678,NULL,'2019-09-18 20:07:49',1568837269,NULL),(1862685441,6936385,1,1885024,1,1,1,'A',1,0.913257,431,360477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 54, \"great\": 1569}, \"maximum_statistics\": {\"great\": 1833}}',147.407,159026738,1026338,NULL,'2021-02-21 20:31:40',1613939500,NULL),(1857069586,6936385,1,2259949,0,1,1,'A',1,0.923707,240,636647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 696, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 793}}',147.606,150670241,569092,NULL,'2020-05-02 19:13:44',1588446824,NULL),(3149726599,6936385,1,3901117,1,1,1,'B',1,0.894057,251,713387,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 46, \"miss\": 59, \"great\": 669, \"ignore_miss\": 9, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774, \"large_bonus\": 14}}',147.615,NULL,0,'2024-07-12 23:23:33','2024-07-12 23:24:47',1720826687,7596),(1872703275,6936385,1,3550349,1,1,1,'SH',1,0.987245,392,976415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',147.869,174278663,444522,NULL,'2022-08-31 18:39:50',1661971190,NULL),(1872737400,6936385,1,3570860,1,1,1,'X',1,1,551,1011522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551}, \"maximum_statistics\": {\"great\": 551}}',148.648,174278894,657798,NULL,'2022-08-31 18:56:10',1661972170,NULL),(1873668264,6936385,1,2257147,1,1,1,'B',1,0.886613,337,585287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 61, \"great\": 835, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',148.709,175507011,758454,NULL,'2022-11-05 17:33:30',1667669610,NULL),(1863287690,6936385,1,54576,1,1,1,'SH',1,0.960114,351,977616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',149.221,159985717,465000,NULL,'2021-03-22 19:24:46',1616441086,NULL),(1856190362,6936385,1,965244,0,1,1,'A',1,0.928637,760,698253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 73, \"great\": 1947, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2186}}',149.36,149244162,1793742,NULL,'2020-03-15 18:34:05',1584297245,NULL),(1856933089,6936385,1,2336328,1,1,1,'B',1,0.882848,156,540182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 41, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',149.456,150216239,546512,NULL,'2020-04-17 18:12:39',1587147159,NULL),(1853704739,6936385,1,157321,0,1,1,'A',1,0.982855,967,257356,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1429}}',149.46,145265027,826134,NULL,'2019-07-09 19:57:20',1562702240,NULL),(1852878001,6936385,1,1807732,1,1,1,'S',1,0.990331,724,898716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 710}, \"maximum_statistics\": {\"great\": 724}}',149.473,144113319,826630,NULL,'2019-05-05 16:16:48',1557073008,NULL),(1871936882,6936385,1,1950088,1,1,1,'S',1,0.978088,502,895941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 480}, \"maximum_statistics\": {\"great\": 502}}',149.543,173106771,529870,NULL,'2022-07-05 16:48:44',1657039724,NULL),(1861166360,6936385,1,831443,1,1,1,'A',1,0.906276,432,644610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 54, \"great\": 1983}, \"maximum_statistics\": {\"great\": 2374}}',149.581,156953060,2220282,NULL,'2020-12-17 20:41:30',1608237690,NULL),(1853293269,6936385,1,138467,1,1,1,'S',1,0.998742,795,921992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',149.644,144593735,912560,NULL,'2019-05-31 20:40:37',1559335237,NULL),(1856478852,6936385,1,326010,1,1,1,'A',1,0.97341,525,822648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 917, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 959}}',149.653,149673097,1002066,NULL,'2020-03-31 17:56:57',1585677417,NULL),(1871645977,6936385,1,1523646,1,1,1,'A',1,0.929522,265,722432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 98, \"great\": 3456, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3909}}',149.76,172386205,3330440,NULL,'2022-06-04 14:16:09',1654352169,NULL),(1862114076,6936385,1,2392316,1,1,1,'A',1,0.96732,283,860754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',149.829,158332003,497292,NULL,'2021-02-01 13:54:20',1612187660,NULL),(1853257947,6936385,1,389880,1,1,1,'A',1,0.982003,935,858215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1278}}',150.059,144736505,1433080,NULL,'2019-06-08 14:44:50',1560005090,NULL),(1857080565,6936385,1,1398803,1,1,1,'A',1,0.928126,513,688061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 80, \"great\": 2141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2407}}',150.325,150670036,1998372,NULL,'2020-05-02 19:05:13',1588446313,NULL),(1854100973,6936385,1,1468281,1,1,1,'A',1,0.954591,345,750481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 1888}, \"maximum_statistics\": {\"great\": 2015}}',150.61,145889591,1630100,NULL,'2019-08-17 12:15:54',1566044154,NULL),(1855728511,6936385,1,1924484,0,1,1,'A',1,0.916112,361,652962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 58, \"great\": 1308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1502}}',150.882,148340442,1213090,NULL,'2020-01-25 21:13:26',1579986806,NULL),(1852668371,6936385,1,426375,1,1,1,'A',1,0.979245,713,860827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 763}, \"maximum_statistics\": {\"great\": 795}}',150.987,143703772,916534,NULL,'2019-04-12 20:28:22',1555100902,NULL),(3154779366,6936385,1,3733373,1,1,1,'SH',1,0.997755,668,1008176,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 665, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 668}}',151.225,184641238,812778,NULL,'2024-07-13 21:20:11',1720905611,NULL),(3154868566,6936385,1,342846,0,1,1,'A',1,0.982226,372,919209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',151.488,184641407,655118,NULL,'2024-07-13 21:42:11',1720906931,NULL),(1858607724,6936385,1,1287415,1,1,1,'A',1,0.920705,361,693966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',151.781,152970747,617890,NULL,'2020-07-24 13:56:53',1595599013,NULL),(1852722266,6936385,1,17909,1,1,1,'S',1,0.983025,648,892685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 626}, \"maximum_statistics\": {\"great\": 648}}',151.949,143804835,765640,NULL,'2019-04-18 16:00:20',1555603220,NULL),(1852892195,6936385,1,394141,1,1,1,'A',1,0.982111,490,832441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 540}, \"maximum_statistics\": {\"great\": 559}}',152.078,143987937,557590,NULL,'2019-04-28 18:07:28',1556474848,NULL),(1853252542,6936385,1,1844072,1,1,1,'A',1,0.988679,568,854939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 1043, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1060}}',152.101,144590897,1012156,NULL,'2019-05-31 17:33:58',1559324038,NULL),(3154707400,6936385,1,4602125,1,1,1,'A',1,0.952263,261,766844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 45, \"great\": 1144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1215}}',152.321,184641113,1029526,NULL,'2024-07-13 21:02:51',1720904571,NULL),(1852806910,6936385,1,68244,1,1,1,'S',1,0.996696,454,924058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 451}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',152.505,143932095,503160,NULL,'2019-04-25 20:10:09',1556223009,NULL),(1852748336,6936385,1,1037715,1,1,1,'S',1,0.97293,314,941416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 297}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',152.541,143946177,351712,NULL,'2019-04-26 17:05:10',1556298310,NULL),(1855035932,6936385,1,1781810,1,1,1,'A',1,0.944182,231,355823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 571}, \"maximum_statistics\": {\"great\": 636}}',153.356,147362498,352950,NULL,'2019-11-24 12:44:13',1574599453,NULL),(3149528575,6936385,1,3630860,1,1,1,'S',1,0.965054,186,992479,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 13, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_bonus\": 5}}',153.5,NULL,0,'2024-07-12 22:30:16','2024-07-12 22:30:49',1720823449,7596),(1852981764,6936385,1,1028485,0,1,1,'S',1,0.991337,404,882850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397}, \"maximum_statistics\": {\"great\": 404}}',153.632,144239855,430616,NULL,'2019-05-12 15:14:42',1557674082,NULL),(1872169760,6936385,1,131343,1,1,1,'S',1,0.953795,303,914579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',153.766,173169078,344796,NULL,'2022-07-08 13:29:49',1657286989,NULL),(1872095407,6936385,1,2211190,1,1,1,'A',1,0.921233,239,682233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',153.835,173286015,724934,NULL,'2022-07-13 18:48:07',1657738087,NULL),(1872062389,6936385,1,2647544,1,1,1,'B',1,0.842857,175,653875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 120}, \"maximum_statistics\": {\"great\": 175}}',154.045,173169852,156835,NULL,'2022-07-08 14:11:18',1657289478,NULL),(1873384714,6936385,1,1763478,1,1,1,'SH',1,0.959677,124,954769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 124}}',154.07,175167630,117747,NULL,'2022-10-18 19:51:06',1666122666,NULL),(1852644519,6936385,1,1506522,1,1,1,'S',1,0.971631,564,851309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 532}, \"maximum_statistics\": {\"great\": 564}}',154.272,143625116,604600,NULL,'2019-04-07 20:42:52',1554669772,NULL),(1856472597,6936385,1,152561,1,1,1,'A',1,0.971783,691,841315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 844}, \"maximum_statistics\": {\"great\": 886}}',154.458,149673788,841898,NULL,'2020-03-31 18:25:52',1585679152,NULL),(1852821469,6936385,1,77710,0,1,1,'A',1,0.956081,680,793421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 824}, \"maximum_statistics\": {\"great\": 888}}',154.473,143791506,865886,NULL,'2019-04-17 20:07:26',1555531646,NULL),(2261309744,6936385,1,4062833,0,1,1,'B',1,0.898649,148,808553,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 30, \"great\": 118, \"ignore_hit\": 25, \"ignore_miss\": 5, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 25, \"large_bonus\": 13}}',154.501,NULL,0,'2024-01-30 13:36:40','2024-01-30 13:37:04',1706621824,7400),(1855999678,6936385,1,73885,0,1,1,'B',1,0.864186,216,559466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 42, \"great\": 825}, \"maximum_statistics\": {\"great\": 1075}}',154.693,148834911,687943,NULL,'2020-02-22 22:17:26',1582409846,NULL),(1872860112,6936385,1,3025343,1,1,1,'S',1,0.990033,602,983520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',154.758,174295363,707250,NULL,'2022-09-01 17:48:41',1662054521,NULL),(1872053602,6936385,1,144610,1,1,1,'S',1,0.988662,441,980924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431}, \"maximum_statistics\": {\"great\": 441}}',155.045,173168160,500556,NULL,'2022-07-08 12:42:44',1657284164,NULL),(3069910068,6936385,1,1356668,1,1,1,'A',1,0.932229,296,755561,'{\"mods\": [], \"statistics\": {\"ok\": 185, \"miss\": 106, \"great\": 2638, \"ignore_hit\": 2, \"ignore_miss\": 29, \"large_bonus\": 44, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 2929, \"ignore_hit\": 2, \"large_bonus\": 70, \"small_bonus\": 7}}',155.111,NULL,0,'2024-06-27 22:38:47','2024-06-27 22:44:06',1719528246,7596),(1853190274,6936385,1,438607,0,1,1,'A',1,0.953321,735,779579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 954}, \"maximum_statistics\": {\"great\": 1039}}',155.112,144410449,1053028,NULL,'2019-05-21 18:06:39',1558461999,NULL),(1862114086,6936385,1,2392316,1,1,1,'S',1,0.989107,459,910360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 449}, \"maximum_statistics\": {\"great\": 459}}',155.854,158332104,557180,NULL,'2021-02-01 13:58:58',1612187938,NULL),(2455560422,6936385,1,2549787,1,1,1,'A',1,0.911923,419,735029,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 45, \"great\": 1116, \"ignore_hit\": 47, \"ignore_miss\": 54, \"large_bonus\": 176, \"small_bonus\": 148}, \"maximum_statistics\": {\"great\": 1300, \"ignore_hit\": 47, \"large_bonus\": 206, \"small_bonus\": 172}}',155.899,NULL,0,'2024-03-05 16:03:23','2024-03-05 16:07:07',1709654827,7462),(1871166874,6936385,1,1543556,1,1,1,'A',1,0.919762,301,661209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 87, \"great\": 1850, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2100}}',155.945,171918142,1635664,NULL,'2022-05-15 17:27:28',1652635648,NULL),(1853325502,6936385,1,303142,0,1,1,'A',1,0.977183,648,850771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',156.02,144632570,1360018,NULL,'2019-06-02 17:33:00',1559496780,NULL),(1871962063,6936385,1,2455266,1,1,1,'B',1,0.882177,296,631012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 836}}',156.021,173106475,707555,NULL,'2022-07-05 16:32:05',1657038725,NULL),(1853096664,6936385,1,1899928,1,1,1,'S',1,0.981651,218,889080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 218}}',156.178,144482773,201340,NULL,'2019-05-25 18:37:02',1558809422,NULL),(1871320670,6936385,1,2408145,1,1,1,'A',1,0.93072,295,684152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 970}, \"maximum_statistics\": {\"great\": 1097}}',156.224,172026378,807952,NULL,'2022-05-20 15:58:32',1653062312,NULL),(1855855285,6936385,1,1949987,1,1,1,'A',1,0.904672,311,605911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 60, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1327}}',156.328,148602984,860760,NULL,'2020-02-09 19:53:49',1581278029,NULL),(1853857551,6936385,1,2079597,1,1,1,'A',1,0.962723,947,394346,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 2460}, \"maximum_statistics\": {\"great\": 2629}}',156.535,145520876,1826692,NULL,'2019-07-25 16:32:34',1564072354,NULL),(1853748669,6936385,1,1362733,1,1,1,'A',1,0.971807,695,854757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 822}, \"maximum_statistics\": {\"great\": 869}}',156.898,145501423,909230,NULL,'2019-07-24 12:41:45',1563972105,NULL),(1875304705,6936385,1,766475,1,1,1,'S',1,0.995652,460,943697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 456}, \"maximum_statistics\": {\"great\": 460}}',157.289,178039866,505110,NULL,'2023-03-25 17:35:08',1679765708,NULL),(1872824556,6936385,1,2156726,1,1,1,'A',1,0.941926,340,700358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 1290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1412}}',157.29,174389612,1129692,NULL,'2022-09-06 16:55:29',1662483329,NULL),(1854807682,6936385,1,459654,1,1,1,'A',1,0.951203,306,778172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',157.422,147005370,694248,NULL,'2019-11-02 13:26:30',1572701190,NULL),(1853369857,6936385,1,95733,0,1,1,'A',1,0.937092,325,769346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 540}, \"maximum_statistics\": {\"great\": 612}}',157.602,144877311,540949,NULL,'2019-06-16 10:46:45',1560682005,NULL),(1860171710,6936385,1,540257,1,1,1,'A',1,0.936508,197,677927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',157.839,155405769,708990,NULL,'2020-10-24 19:02:02',1603566122,NULL),(1867449045,6936385,1,131134,0,1,1,'A',1,0.901,145,650770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 425}, \"maximum_statistics\": {\"great\": 500}}',158.034,166315932,342294,NULL,'2021-10-02 19:23:13',1633202593,NULL),(1872126670,6936385,1,75672,1,1,1,'X',1,1,380,1007558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',158.206,173168572,477072,NULL,'2022-07-08 13:04:49',1657285489,NULL),(3175669712,6936385,1,3563474,1,1,1,'A',1,0.959459,238,808087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',159.309,184687503,589734,NULL,'2024-07-17 19:52:02',1721245922,NULL),(1852505320,6936385,1,914237,1,1,1,'S',1,0.978723,376,861155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 360}, \"maximum_statistics\": {\"great\": 376}}',159.797,143485007,362040,NULL,'2019-03-30 17:32:52',1553967172,NULL),(1853390239,6936385,1,925835,1,1,1,'S',1,0.981061,396,906400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 381}, \"maximum_statistics\": {\"great\": 396}}',159.866,144825593,384390,NULL,'2019-06-13 15:49:45',1560440985,NULL),(1853280405,6936385,1,241328,0,1,1,'A',1,0.97037,393,809403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 514}, \"maximum_statistics\": {\"great\": 540}}',160.092,144571630,462844,NULL,'2019-05-30 16:37:09',1559234229,NULL),(1856078116,6936385,1,742085,0,1,1,'A',1,0.919612,355,671171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 755, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',160.146,149040595,732572,NULL,'2020-03-05 19:33:04',1583436784,NULL),(2261312755,6936385,1,4062833,0,1,1,'A',1,0.908784,148,838596,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 27, \"great\": 121, \"ignore_hit\": 25, \"ignore_miss\": 7, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 25, \"large_bonus\": 13}}',160.222,NULL,0,'2024-01-30 13:37:16','2024-01-30 13:37:41',1706621861,7400),(1863222217,6936385,1,106033,1,1,1,'A',1,0.922989,241,634690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 774}, \"maximum_statistics\": {\"great\": 870}}',160.263,160057891,551040,NULL,'2021-03-24 19:21:05',1616613665,NULL),(1853542846,6936385,1,1946932,0,1,1,'A',1,0.905363,111,635441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 317}}',160.324,145088476,181739,NULL,'2019-06-28 20:13:31',1561752811,NULL),(1875253324,6936385,1,1025770,1,1,1,'A',1,0.924754,175,661937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 640}, \"maximum_statistics\": {\"great\": 711}}',160.382,177939281,488928,NULL,'2023-03-19 16:29:56',1679243396,NULL),(1873957752,6936385,1,439066,1,1,1,'A',1,0.937379,623,703546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 113, \"great\": 2369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',160.517,175952683,2212736,NULL,'2022-11-29 17:37:24',1669743444,NULL),(1860344484,6936385,1,1996725,1,1,1,'A',1,0.943787,356,703163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 58, \"great\": 1708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1859}}',160.649,155431859,1503952,NULL,'2020-10-25 17:54:48',1603648488,NULL),(2408454654,6936385,1,3989340,1,1,1,'A',1,0.921676,2035,383903,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 518, \"miss\": 141, \"great\": 4448, \"ignore_miss\": 125, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 5107, \"large_bonus\": 190}}',160.9,NULL,0,'2024-02-25 18:29:31','2024-02-25 18:35:49',1708886149,7442),(1852819897,6936385,1,166598,1,1,1,'A',1,0.966003,318,818583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 569}, \"maximum_statistics\": {\"great\": 603}}',160.909,143791578,544120,NULL,'2019-04-17 20:12:04',1555531924,NULL),(1872846382,6936385,1,2989059,1,1,1,'B',1,0.885395,197,554734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 77, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1431}}',160.943,174375198,861126,NULL,'2022-09-05 19:52:12',1662407532,NULL),(1854009355,6936385,1,21010,0,1,1,'A',1,0.975032,436,399417,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 1477}, \"maximum_statistics\": {\"great\": 1542}}',161.087,145895696,944150,NULL,'2019-08-17 19:27:08',1566070028,NULL),(1852732341,6936385,1,95795,1,1,1,'A',1,0.975104,287,834729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 690}, \"maximum_statistics\": {\"great\": 723}}',161.332,143959750,677336,NULL,'2019-04-27 11:13:15',1556363595,NULL),(1861490757,6936385,1,167410,1,1,1,'B',1,0.851351,210,608994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 33, \"great\": 735}, \"maximum_statistics\": {\"great\": 999}}',161.973,157360261,800433,NULL,'2020-12-30 22:15:09',1609366509,NULL),(1856475029,6936385,1,155355,0,1,1,'A',1,0.960853,534,757146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 48, \"great\": 1496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1571}}',162.078,149602742,1247402,NULL,'2020-03-29 13:06:35',1585487195,NULL),(1872135247,6936385,1,83437,1,1,1,'A',1,0.973874,395,908558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',162.16,173167996,640329,NULL,'2022-07-08 12:33:20',1657283600,NULL),(1865573861,6936385,1,1949987,1,1,1,'B',1,0.899397,337,654044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 63, \"great\": 1123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1327}}',162.256,163525561,997192,NULL,'2021-07-01 19:05:05',1625166305,NULL),(1853292509,6936385,1,54282,1,1,1,'S',1,0.987637,728,918724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 710}, \"maximum_statistics\": {\"great\": 728}}',162.283,144612873,768120,NULL,'2019-06-01 18:39:53',1559414393,NULL),(1854855190,6936385,1,1946932,0,1,1,'B',1,0.817035,117,468453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',162.528,147025736,159748,NULL,'2019-11-03 13:55:25',1572789325,NULL),(2306485196,6936385,1,3844010,1,1,1,'S',1,0.979592,196,943405,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 188, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196, \"large_bonus\": 10}}',162.608,NULL,0,'2024-02-07 20:17:15','2024-02-07 20:17:49',1707337069,7415),(3155031285,6936385,1,4326723,1,1,1,'A',1,0.953653,242,770645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 1183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1273}}',162.653,184641861,962639,NULL,'2024-07-13 22:23:45',1720909425,NULL),(1874945543,6936385,1,2686694,1,1,1,'A',1,0.918659,443,701250,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 58, \"great\": 1494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1715}}',162.863,177375342,1372882,NULL,'2023-02-15 18:20:43',1676485243,NULL),(1872874174,6936385,1,926159,1,1,1,'S',1,0.975219,343,974202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',163.446,174279634,421507,NULL,'2022-08-31 19:51:33',1661975493,NULL),(1855816574,6936385,1,2158454,0,1,1,'A',1,0.91468,392,651188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',163.468,148603077,725988,NULL,'2020-02-09 20:00:51',1581278451,NULL),(1852725724,6936385,1,19990,1,1,1,'A',1,0.905707,214,588086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 683}, \"maximum_statistics\": {\"great\": 806}}',163.623,143827883,554920,NULL,'2019-04-19 20:52:02',1555707122,NULL),(1871994081,6936385,1,3294323,1,1,1,'A',1,0.934635,353,719322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 533}, \"maximum_statistics\": {\"great\": 589}}',163.74,173090164,553534,NULL,'2022-07-04 21:43:06',1656970986,NULL),(1853333218,6936385,1,81297,0,1,1,'A',1,0.980126,382,804616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',163.786,144591241,450066,NULL,'2019-05-31 17:55:57',1559325357,NULL),(1853814470,6936385,1,52735,0,1,1,'A',1,0.942935,239,748770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 496}, \"maximum_statistics\": {\"great\": 552}}',163.808,145521607,482628,NULL,'2019-07-25 17:24:01',1564075441,NULL),(1873390600,6936385,1,2357606,1,1,1,'B',1,0.893233,266,580865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 554}, \"maximum_statistics\": {\"great\": 665}}',163.921,175131923,471692,NULL,'2022-10-16 16:21:02',1665937262,NULL),(1874259582,6936385,1,3632911,1,1,1,'SH',1,0.998599,357,1092047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',164.303,176430840,472253,NULL,'2022-12-25 14:01:29',1671976889,NULL),(1875125676,6936385,1,3869344,1,1,1,'A',1,0.982042,369,931573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',164.419,177821196,581737,NULL,'2023-03-12 19:03:26',1678647806,NULL),(3154745637,6936385,1,4136710,1,1,1,'A',1,0.996354,1055,942378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1090, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1097}}',164.683,184641179,1352980,NULL,'2024-07-13 21:12:20',1720905140,NULL),(1853522801,6936385,1,925835,1,1,1,'A',1,0.973485,395,936433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 396}}',164.826,145116458,394110,NULL,'2019-06-30 12:59:11',1561899551,NULL),(1872135263,6936385,1,2548643,1,1,1,'B',1,0.889927,183,615502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 19, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 963}}',165.083,173285325,677975,NULL,'2022-07-13 18:06:02',1657735562,NULL),(1852543824,6936385,1,973437,1,1,1,'A',1,0.97751,529,864988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 917}, \"maximum_statistics\": {\"great\": 956}}',165.148,143550648,966848,NULL,'2019-04-03 18:22:22',1554315742,NULL),(1852754689,6936385,1,41646,1,1,1,'S',1,0.981481,891,877358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 858}, \"maximum_statistics\": {\"great\": 891}}',165.589,143804905,1017190,NULL,'2019-04-18 16:04:31',1555603471,NULL),(1872879524,6936385,1,3488923,1,1,1,'S',1,0.987234,235,973927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',165.742,174296653,266476,NULL,'2022-09-01 19:15:44',1662059744,NULL),(1860064577,6936385,1,1110481,0,1,1,'A',1,0.924738,592,755671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 21, \"great\": 1319, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1528}}',165.968,155118351,1485599,NULL,'2020-10-13 14:45:20',1602600320,NULL),(1872813174,6936385,1,3681035,1,1,1,'S',1,0.993569,311,926134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 311}}',166.05,174279049,345620,NULL,'2022-08-31 19:08:47',1661972927,NULL),(1872024096,6936385,1,1252846,1,1,1,'A',1,0.985075,534,917043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',166.411,173019941,628690,NULL,'2022-07-01 18:17:01',1656699421,NULL),(1872848920,6936385,1,2468574,1,1,1,'S',1,0.985507,414,928550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',166.689,174295002,536742,NULL,'2022-09-01 17:21:03',1662052863,NULL),(1859826243,6936385,1,661516,0,1,1,'A',1,0.93865,292,762230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 734}, \"maximum_statistics\": {\"great\": 815}}',167.126,154639829,742340,NULL,'2020-09-25 12:42:19',1601037739,NULL),(1861757668,6936385,1,2409763,1,1,1,'A',1,0.915888,214,773241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',167.426,157764351,224961,NULL,'2021-01-13 18:05:03',1610561103,NULL),(1873106020,6936385,1,2797007,1,1,1,'S',1,0.966231,459,915368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',167.716,174708330,534018,NULL,'2022-09-24 14:47:07',1664030827,NULL),(1871676709,6936385,1,871924,0,1,1,'A',1,0.908228,338,622558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 952, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',168.042,172696528,734144,NULL,'2022-06-17 19:48:32',1655495312,NULL),(1874980127,6936385,1,3417156,1,1,1,'A',1,0.914599,337,671215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 87, \"great\": 2393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2781}}',168.512,177375641,2125665,NULL,'2023-02-15 18:43:56',1676486636,NULL),(1873160131,6936385,1,2105776,1,1,1,'A',1,0.947009,921,776169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 115, \"great\": 3253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3510}}',168.979,174826134,3342160,NULL,'2022-09-30 15:10:55',1664550655,NULL),(1853733794,6936385,1,991780,1,1,1,'A',1,0.966617,501,834244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 636}, \"maximum_statistics\": {\"great\": 674}}',169.017,145533861,654176,NULL,'2019-07-26 12:55:35',1564145735,NULL),(2971054729,6936385,1,3897329,1,1,1,'SH',1,0.955157,223,930897,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 20, \"great\": 203, \"ignore_hit\": 45, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 45, \"large_bonus\": 12}}',169.112,NULL,0,'2024-06-09 22:01:45','2024-06-09 22:02:31',1717970551,7566),(3175689090,6936385,1,3983488,1,1,1,'A',1,0.979675,317,902443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 834, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 861}}',169.126,184687542,853065,NULL,'2024-07-17 19:56:23',1721246183,NULL),(3154972782,6936385,1,4608801,1,1,1,'A',1,0.982161,604,921764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 980, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1009}}',169.179,184641700,1082653,NULL,'2024-07-13 22:08:31',1720908511,NULL),(1872895096,6936385,1,3603346,1,1,1,'S',1,0.982558,172,1046444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',169.347,174294483,180147,NULL,'2022-09-01 16:43:18',1662050598,NULL),(1859669629,6936385,1,2357570,1,1,1,'A',1,0.905848,296,615232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 723}, \"maximum_statistics\": {\"great\": 855}}',169.365,154537497,562090,NULL,'2020-09-21 20:04:22',1600718662,NULL),(1854673593,6936385,1,114635,1,1,1,'A',1,0.969756,668,829637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 974}, \"maximum_statistics\": {\"great\": 1025}}',169.566,146867884,1010062,NULL,'2019-10-24 18:33:44',1571942024,NULL),(1875147306,6936385,1,624413,1,1,1,'S',1,0.991607,417,987532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',169.825,177782317,505110,NULL,'2023-03-10 21:15:01',1678482901,NULL),(1858099507,6936385,1,103022,0,1,1,'A',1,0.959135,369,771307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',169.847,152079663,712792,NULL,'2020-06-20 12:31:20',1592656280,NULL),(1869934574,6936385,1,3340174,1,1,1,'S',1,0.972782,496,927908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 469, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 496}}',169.862,170043770,611028,NULL,'2022-02-24 20:31:02',1645734662,NULL),(1862386847,6936385,1,424925,1,1,1,'A',1,0.956286,430,361446,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 1812, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1933, \"legacy_combo_increase\": 2}}',169.968,158710427,1118368,NULL,'2021-02-12 16:23:16',1613146996,NULL),(3175572265,6936385,1,4159755,1,1,1,'A',1,0.94716,175,776817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 697}, \"maximum_statistics\": {\"great\": 757}}',170.031,184687335,665846,NULL,'2024-07-17 19:30:23',1721244623,NULL),(1875159552,6936385,1,3814440,1,1,1,'S',1,0.989154,461,979967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',170.182,177821063,568464,NULL,'2023-03-12 18:54:07',1678647247,NULL),(2261057585,6936385,1,3897329,0,1,1,'S',1,0.982063,223,952522,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 215, \"ignore_hit\": 45, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 45, \"large_bonus\": 12}}',170.558,NULL,0,'2024-01-30 12:40:00','2024-01-30 12:40:46',1706618446,7400),(3154833769,6936385,1,3703538,1,1,1,'A',1,0.982107,375,934242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 973, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1006}}',170.568,184641336,1128632,NULL,'2024-07-13 21:33:31',1720906411,NULL),(1860064635,6936385,1,1110603,1,1,1,'A',1,0.920259,260,735153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 998, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',170.621,155118454,1008649,NULL,'2020-10-13 14:49:43',1602600583,NULL),(1859447126,6936385,1,1886198,1,1,1,'A',1,0.947803,502,718465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 60, \"great\": 1956, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',170.706,154080413,1714004,NULL,'2020-09-03 18:01:47',1599156107,NULL),(1853596711,6936385,1,77710,0,1,1,'A',1,0.95214,565,811291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',170.725,145120929,834337,NULL,'2019-06-30 18:13:55',1561918435,NULL),(1855000980,6936385,1,76538,0,1,1,'A',1,0.956325,330,766260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 618}, \"maximum_statistics\": {\"great\": 664}}',170.727,147240056,609252,NULL,'2019-11-16 23:10:19',1573945819,NULL),(1872793786,6936385,1,3615060,1,1,1,'A',1,0.928251,223,820279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 191}, \"maximum_statistics\": {\"great\": 223}}',170.731,174279072,232724,NULL,'2022-08-31 19:10:21',1661973021,NULL),(1856529277,6936385,1,83674,1,1,1,'A',1,0.976327,640,857100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 665}, \"maximum_statistics\": {\"great\": 697}}',170.807,149644580,699692,NULL,'2020-03-30 20:28:39',1585600119,NULL),(1872872191,6936385,1,3678855,1,1,1,'SH',1,0.998718,390,1004590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',171.116,174294334,458616,NULL,'2022-09-01 16:34:40',1662050080,NULL),(1872837353,6936385,1,3442437,1,1,1,'S',1,0.950839,417,869877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',171.489,174440918,477708,NULL,'2022-09-09 17:19:06',1662743946,NULL),(1852476832,6936385,1,25580,1,1,1,'A',1,0.950276,246,725159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 656}, \"maximum_statistics\": {\"great\": 724}}',171.936,143413195,697300,NULL,'2019-03-26 18:28:03',1553624883,NULL),(1861247776,6936385,1,1028482,0,1,1,'B',1,0.865989,160,571231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 414}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',172.077,156829440,367488,NULL,'2020-12-13 18:53:56',1607885636,NULL),(1872066671,6936385,1,2655991,1,1,1,'A',1,0.964876,270,846994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 454}, \"maximum_statistics\": {\"great\": 484}}',172.247,173300744,453904,NULL,'2022-07-14 12:38:36',1657802316,NULL),(1874884439,6936385,1,3483959,1,1,1,'A',1,0.948529,110,776099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',172.357,177327993,164892,NULL,'2023-02-12 18:37:30',1676227050,NULL),(1858692979,6936385,1,400238,0,1,1,'A',1,0.983705,478,428284,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 565}, \"maximum_statistics\": {\"great\": 583}}',172.439,153007069,377238,NULL,'2020-07-25 20:07:08',1595707628,NULL),(3154909395,6936385,1,2776509,1,1,1,'A',1,0.988624,678,964990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 903, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 923}}',172.633,184641521,1139967,NULL,'2024-07-13 21:52:27',1720907547,NULL),(1862035200,6936385,1,204752,1,1,1,'A',1,0.947257,711,877988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 636}, \"maximum_statistics\": {\"great\": 711}}',172.677,158088277,841964,NULL,'2021-01-24 16:25:48',1611505548,NULL),(1854415823,6936385,1,37645,1,1,1,'A',1,0.95709,288,867826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',173.121,146367089,549767,NULL,'2019-09-18 20:13:58',1568837638,NULL),(1856171257,6936385,1,229760,0,1,1,'B',1,0.893533,341,699265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',173.139,149191222,562459,NULL,'2020-03-13 14:16:40',1584109000,NULL),(1854252218,6936385,1,1028482,0,1,1,'A',1,0.971349,213,812035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 518}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',173.151,146279748,517582,NULL,'2019-09-12 15:13:49',1568301229,NULL),(1860149839,6936385,1,1936245,1,1,1,'A',1,0.907801,312,636204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 59, \"great\": 1439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1692}}',173.201,155406564,1303272,NULL,'2020-10-24 19:37:41',1603568261,NULL),(1861788062,6936385,1,1601980,1,1,1,'A',1,0.939712,289,700056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 821}, \"maximum_statistics\": {\"great\": 904}}',173.289,157763721,624908,NULL,'2021-01-13 17:38:24',1610559504,NULL),(1861221182,6936385,1,157321,1,1,1,'A',1,0.948915,797,755672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1429}}',173.374,156953302,1329108,NULL,'2020-12-17 20:50:07',1608238207,NULL),(1872403472,6936385,1,324614,1,1,1,'A',1,0.930556,324,791590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',173.443,173621817,353789,NULL,'2022-07-29 18:10:38',1659118238,NULL),(1872930424,6936385,1,3411079,1,1,1,'S',1,0.997059,510,995051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',173.444,174294097,645265,NULL,'2022-09-01 16:21:42',1662049302,NULL),(2268474944,6936385,1,4286861,0,1,1,'SH',1,0.993697,238,1041964,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 3, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_bonus\": 4}}',173.62,NULL,0,'2024-01-31 20:12:53','2024-01-31 20:13:38',1706732018,7400),(1875135482,6936385,1,1466883,1,1,1,'B',1,0.892057,292,586554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 100, \"great\": 1956, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2367}}',173.679,177816974,1718156,NULL,'2023-03-12 14:36:17',1678631777,NULL),(1873704155,6936385,1,1379641,1,1,1,'B',1,0.88982,130,559715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 88, \"great\": 1344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1611}}',173.938,175507556,940268,NULL,'2022-11-05 18:01:57',1667671317,NULL),(1874238997,6936385,1,3830147,1,1,1,'A',1,0.959158,552,844860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 751}, \"maximum_statistics\": {\"great\": 808}}',174.457,176430416,754541,NULL,'2022-12-25 13:35:53',1671975353,NULL),(1853414366,6936385,1,238215,0,1,1,'A',1,0.956215,301,751466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1416}}',174.867,144771388,1148002,NULL,'2019-06-10 11:59:47',1560167987,NULL),(2424920437,6936385,1,3891565,1,1,1,'S',1,0.973896,249,926031,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 236, \"ignore_hit\": 48, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249, \"ignore_hit\": 48, \"large_bonus\": 4}}',175.138,NULL,0,'2024-02-29 00:26:21','2024-02-29 00:27:00',1709166420,7442),(1872944578,6936385,1,3632526,1,1,1,'S',1,0.978659,164,1049053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',175.164,174294589,148871,NULL,'2022-09-01 16:50:04',1662051004,NULL),(1854810456,6936385,1,1463054,1,1,1,'A',1,0.977789,384,388014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 975}, \"maximum_statistics\": {\"great\": 1013}}',175.166,147048530,591540,NULL,'2019-11-04 21:23:30',1572902610,NULL),(1861668203,6936385,1,1110609,1,1,1,'A',1,0.974185,432,905203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 701}, \"maximum_statistics\": {\"great\": 736}}',175.191,157416153,798260,NULL,'2021-01-01 19:54:40',1609530880,NULL),(1853655199,6936385,1,116938,1,1,1,'A',1,0.973665,550,819943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 1309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1367}}',175.544,145311379,1370086,NULL,'2019-07-12 20:13:45',1562962425,NULL),(1874946244,6936385,1,3030937,1,1,1,'S',1,0.996441,843,1003862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 837, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',175.561,177376082,1061070,NULL,'2023-02-15 19:15:57',1676488557,NULL),(1853314507,6936385,1,69666,1,1,1,'S',1,0.976826,712,847685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 679}, \"maximum_statistics\": {\"great\": 712}}',176.035,144594533,741590,NULL,'2019-05-31 21:44:35',1559339075,NULL),(1867311403,6936385,1,2033884,1,1,1,'S',1,0.953652,356,870898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',176.267,166207052,413838,NULL,'2021-09-28 18:15:45',1632852945,NULL),(1853406390,6936385,1,126009,0,1,1,'A',1,0.972274,351,794472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 517}, \"maximum_statistics\": {\"great\": 541}}',176.288,144810515,497072,NULL,'2019-06-12 18:24:42',1560363882,NULL),(1872826065,6936385,1,3654919,1,1,1,'S',1,0.994845,485,998515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 480}, \"maximum_statistics\": {\"great\": 485}}',176.626,174296501,563748,NULL,'2022-09-01 19:04:56',1662059096,NULL),(3175710666,6936385,1,3920874,1,1,1,'A',1,0.977612,453,884333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 670}}',176.718,184687581,654364,NULL,'2024-07-17 20:01:05',1721246465,NULL),(1863345200,6936385,1,2420422,1,1,1,'A',1,0.901978,511,689680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 68, \"great\": 1897, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2275}}',177.066,160281789,2037942,NULL,'2021-03-30 14:15:25',1617113725,NULL),(1854416925,6936385,1,1563156,1,1,1,'A',1,0.962418,241,805219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 306}}',177.205,146506656,269106,NULL,'2019-09-28 20:16:59',1569701819,NULL),(1867656187,6936385,1,1028486,0,1,1,'A',1,0.924267,228,775350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',177.465,166500894,573917,NULL,'2021-10-09 19:34:14',1633808054,NULL),(1860930207,6936385,1,914237,1,1,1,'SH',1,0.982713,376,921317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 363}, \"maximum_statistics\": {\"great\": 376}}',177.492,156537935,375072,NULL,'2020-12-04 18:26:30',1607106390,NULL),(1859844247,6936385,1,72402,1,1,1,'A',1,0.989669,724,846250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 1912, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1936}}',177.557,154710296,2001935,NULL,'2020-09-27 15:12:20',1601219540,NULL),(1864269179,6936385,1,36697,1,1,1,'A',1,0.910063,452,714367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',177.574,161643321,823359,NULL,'2021-05-06 17:57:41',1620323861,NULL),(1853625302,6936385,1,95733,0,1,1,'S',1,0.974673,612,450556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',178.211,145295728,437685,NULL,'2019-07-11 20:06:45',1562875605,NULL),(1860274175,6936385,1,224514,1,1,1,'A',1,0.951487,668,762064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 1280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1412}}',178.271,155433127,1402322,NULL,'2020-10-25 18:52:43',1603651963,NULL),(1872871889,6936385,1,3678850,1,1,1,'S',1,0.985669,314,998193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 305}, \"maximum_statistics\": {\"great\": 314}}',178.361,174294354,366784,NULL,'2022-09-01 16:35:52',1662050152,NULL),(1873946021,6936385,1,2925541,1,1,1,'S',1,0.995789,475,1000191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',178.689,175923879,580955,NULL,'2022-11-27 21:48:30',1669585710,NULL),(1854005938,6936385,1,817464,0,1,1,'A',1,0.964942,204,776802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 567}, \"maximum_statistics\": {\"great\": 599}}',179.272,145889074,489476,NULL,'2019-08-17 11:38:10',1566041890,NULL),(1873903030,6936385,1,1153992,1,1,1,'S',1,0.982914,556,868617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',179.411,175971894,635830,NULL,'2022-11-30 21:58:07',1669845487,NULL),(1859808597,6936385,1,146233,0,1,1,'A',1,0.946809,316,841545,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 547, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 611}}',179.516,154649108,706550,NULL,'2020-09-25 17:48:03',1601056083,NULL),(1869498905,6936385,1,132889,0,1,1,'A',1,0.944562,606,740151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 873}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',179.806,169521512,828496,NULL,'2022-02-03 21:33:21',1643924001,NULL),(1872932867,6936385,1,2656057,1,1,1,'B',1,0.870979,182,560567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 78, \"great\": 1139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1430}}',179.848,174356202,819894,NULL,'2022-09-04 18:20:06',1662315606,NULL),(1872936287,6936385,1,3416559,1,1,1,'X',1,1,421,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421}, \"maximum_statistics\": {\"great\": 421}}',179.917,174294185,475740,NULL,'2022-09-01 16:26:45',1662049605,NULL),(1854381989,6936385,1,87778,0,1,1,'A',1,0.951132,179,708999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 901}, \"maximum_statistics\": {\"great\": 972}}',179.928,146341485,662832,NULL,'2019-09-16 19:12:49',1568661169,NULL),(1872863915,6936385,1,3037230,0,1,1,'A',1,0.953052,118,727233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',180.309,174315148,140714,NULL,'2022-09-02 19:50:15',1662148215,NULL),(1872696488,6936385,1,3539962,1,1,1,'SH',1,0.995897,853,1003032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 846}, \"maximum_statistics\": {\"great\": 853}}',180.647,174278262,972559,NULL,'2022-08-31 18:11:30',1661969490,NULL),(1859814390,6936385,1,1598892,0,1,1,'A',1,0.929293,220,719415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 522}, \"maximum_statistics\": {\"great\": 594}}',180.653,154639502,504857,NULL,'2020-09-25 12:28:35',1601036915,NULL),(1874110795,6936385,1,3390322,1,1,1,'A',1,0.919469,679,676497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 99, \"great\": 2818, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3241, \"legacy_combo_increase\": 1}}',181.033,176297735,2827510,NULL,'2022-12-18 14:24:50',1671373490,NULL),(1853656852,6936385,1,218950,0,1,1,'A',1,0.986264,630,880224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 1067, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',181.167,145278744,1175928,NULL,'2019-07-10 17:59:56',1562781596,NULL),(1853409083,6936385,1,229760,0,1,1,'A',1,0.974763,284,828469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 607}, \"maximum_statistics\": {\"great\": 634}}',181.272,144862573,573626,NULL,'2019-06-15 15:37:08',1560613028,NULL),(1872773996,6936385,1,279274,1,1,1,'S',1,0.967544,570,869476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',181.359,174277519,643200,NULL,'2022-08-31 17:17:02',1661966222,NULL),(1875448418,6936385,1,4011890,1,1,1,'A',1,0.978022,398,846876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 964}, \"maximum_statistics\": {\"great\": 1001}}',181.363,178160844,958800,NULL,'2023-04-01 12:59:34',1680353974,NULL),(1858496760,6936385,1,2445145,1,1,1,'A',1,0.933306,178,674036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 1090, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1207}}',181.447,152788524,900828,NULL,'2020-07-17 20:32:13',1595017933,NULL),(1859789509,6936385,1,128116,0,1,1,'A',1,0.952999,435,830834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 1027, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1117}}',181.51,154765465,1138291,NULL,'2020-09-29 17:23:10',1601400190,NULL),(1861273870,6936385,1,2406327,0,1,1,'B',1,0.898907,295,723023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 304}, \"maximum_statistics\": {\"great\": 366}}',181.683,156922426,321440,NULL,'2020-12-16 20:42:16',1608151336,NULL),(1874796179,6936385,1,3549965,1,1,1,'A',1,0.90024,420,651912,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 50, \"great\": 1719, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2085}}',182.264,177307923,1737362,NULL,'2023-02-11 17:50:00',1676137800,NULL),(1853518873,6936385,1,1081354,0,1,1,'A',1,0.983146,243,863953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 694}, \"maximum_statistics\": {\"great\": 712}}',182.419,145100013,661384,NULL,'2019-06-29 13:48:07',1561816087,NULL),(3064068539,6936385,1,1356668,1,1,1,'A',1,0.938716,316,773587,'{\"mods\": [], \"statistics\": {\"ok\": 185, \"miss\": 87, \"great\": 2657, \"ignore_hit\": 2, \"ignore_miss\": 30, \"large_bonus\": 41, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 2929, \"ignore_hit\": 2, \"large_bonus\": 70, \"small_bonus\": 7}}',182.622,NULL,0,'2024-06-26 21:07:50','2024-06-26 21:13:13',1719436393,7596),(1859403733,6936385,1,1418183,1,1,1,'A',1,0.949472,390,783410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 1218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1326}}',182.722,154230089,1195020,NULL,'2020-09-09 17:39:19',1599673159,NULL),(1860243655,6936385,1,1492144,1,1,1,'A',1,0.952967,478,810556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 1272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1382}}',182.738,155278202,1323154,NULL,'2020-10-19 19:08:51',1603134531,NULL),(1875358499,6936385,1,2095795,1,1,1,'A',1,0.927616,374,684395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 85, \"great\": 2259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2542}}',182.813,178038278,2134016,NULL,'2023-03-25 16:00:48',1679760048,NULL),(1860015465,6936385,1,2546430,1,1,1,'A',1,0.92801,170,648775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 764}}',183.074,155198569,567722,NULL,'2020-10-16 18:52:12',1602874332,NULL),(1856081177,6936385,1,1544021,1,1,1,'A',1,0.957341,483,791586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 1405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1512}}',183.095,148973719,1410696,NULL,'2020-03-01 13:39:31',1583069971,NULL),(1860653998,6936385,1,2361448,1,1,1,'A',1,0.920696,701,707951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 34, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1696}}',183.228,156150244,1534548,NULL,'2020-11-21 15:47:09',1605973629,NULL),(3154606350,6936385,1,4284435,1,1,1,'A',1,0.972956,235,862129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',183.236,184640923,767325,NULL,'2024-07-13 20:39:52',1720903192,NULL),(1875125939,6936385,1,2755469,1,1,1,'A',1,0.965331,748,903279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 1209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1298}}',183.573,177821016,1530012,NULL,'2023-03-12 18:50:37',1678647037,NULL),(1853382915,6936385,1,106156,1,1,1,'S',1,0.998117,531,932902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',184.003,144825742,613860,NULL,'2019-06-13 15:58:53',1560441533,NULL),(1854236868,6936385,1,1936586,1,1,1,'A',1,0.964555,705,805302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 1247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1326}}',184.196,146021754,1292272,NULL,'2019-08-25 18:44:55',1566758695,NULL),(1853119648,6936385,1,1913439,0,1,1,'A',1,0.97267,622,839068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1116}}',184.243,144440561,1116290,NULL,'2019-05-23 14:42:30',1558622550,NULL),(1853630255,6936385,1,25580,1,1,1,'S',1,0.998619,724,457782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',184.296,145264835,690440,NULL,'2019-07-09 19:40:48',1562701248,NULL),(1876402412,6936385,1,4157141,1,1,1,'SH',1,0.974468,235,889330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 235}}',184.679,179546658,240084,NULL,'2023-06-25 16:40:43',1687711243,NULL),(3017520314,6936385,1,1356668,1,1,1,'A',1,0.943837,428,793027,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 89, \"great\": 2689, \"ignore_hit\": 2, \"ignore_miss\": 17, \"large_bonus\": 53, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 2929, \"ignore_hit\": 2, \"large_bonus\": 70, \"small_bonus\": 7}}',185.041,NULL,0,'2024-06-18 13:52:11','2024-06-18 13:57:31',1718719051,7566),(1860188608,6936385,1,146233,0,1,1,'A',1,0.981997,463,871284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',185.199,155228205,671770,NULL,'2020-10-17 20:02:18',1602964938,NULL),(1854268031,6936385,1,1217999,0,1,1,'A',1,0.943889,291,731087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',185.302,146144657,738078,NULL,'2019-09-02 15:16:53',1567437413,NULL),(1858664032,6936385,1,1159350,0,1,1,'A',1,0.947054,251,738441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 1146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1256}}',185.572,153004387,1025122,NULL,'2020-07-25 18:04:34',1595700274,NULL),(1853465873,6936385,1,1634260,1,1,1,'A',1,0.959103,406,769691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 1415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1516}}',185.869,144949275,1296188,NULL,'2019-06-20 16:09:32',1561046972,NULL),(1871962067,6936385,1,2455266,1,1,1,'A',1,0.919856,260,698056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 730, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 836}}',186.162,173112738,678850,NULL,'2022-07-05 23:02:16',1657062136,NULL),(3144433859,6936385,1,3314104,1,1,1,'A',1,0.905311,240,672832,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 66, \"great\": 1226, \"ignore_hit\": 27, \"ignore_miss\": 23, \"large_bonus\": 25, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 1431, \"ignore_hit\": 27, \"large_bonus\": 34, \"small_bonus\": 85}}',186.271,NULL,0,'2024-07-12 00:08:46','2024-07-12 00:11:23',1720743083,7596),(1867066829,6936385,1,2484842,1,1,1,'S',1,0.971616,229,869781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',186.303,165844113,280780,NULL,'2021-09-15 14:05:36',1631714736,NULL),(1873924106,6936385,1,3859765,0,1,1,'A',1,0.918311,278,342029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 95, \"great\": 1749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1977}}',186.457,175922648,999188,NULL,'2022-11-27 20:17:08',1669580228,NULL),(1872790024,6936385,1,3508506,1,1,1,'A',1,0.985516,594,955143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 839, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 863}}',186.706,174278078,991356,NULL,'2022-08-31 17:59:11',1661968751,NULL),(1853544659,6936385,1,399850,0,1,1,'A',1,0.955479,235,782447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',187.021,145087795,652288,NULL,'2019-06-28 19:20:57',1561749657,NULL),(1862779719,6936385,1,1763967,0,1,1,'B',1,0.892496,302,651654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 77, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1679}}',187.868,159184826,1275333,NULL,'2021-02-26 20:34:30',1614371670,NULL),(1854942963,6936385,1,46298,1,1,1,'S',1,0.974903,777,889919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',187.976,147302208,836270,NULL,'2019-11-20 22:33:38',1574289218,NULL),(1855077417,6936385,1,1444156,1,1,1,'A',1,0.970706,745,446462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 708}, \"maximum_statistics\": {\"great\": 751}}',188.087,147365963,551984,NULL,'2019-11-24 16:15:40',1574612140,NULL),(1861751196,6936385,1,1746491,1,1,1,'A',1,0.946699,340,724499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 58, \"great\": 2061, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2242}}',188.156,157676530,1878316,NULL,'2021-01-10 14:17:19',1610288239,NULL),(1871417000,6936385,1,3153384,1,1,1,'A',1,0.9579,588,865216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 886}, \"maximum_statistics\": {\"great\": 962}}',188.157,172198390,1067568,NULL,'2022-05-27 18:17:51',1653675471,NULL),(3175623267,6936385,1,4466799,1,1,1,'A',1,0.974928,178,804708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 669}, \"maximum_statistics\": {\"great\": 698}}',188.473,184687419,569178,NULL,'2024-07-17 19:41:43',1721245303,NULL),(1854631014,6936385,1,81344,0,1,1,'A',1,0.938798,223,688280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 833}, \"maximum_statistics\": {\"great\": 915}}',188.525,146896240,626630,NULL,'2019-10-26 13:40:11',1572097211,NULL),(1856007727,6936385,1,749758,0,1,1,'A',1,0.954348,231,730371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 637, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',188.679,148814305,559810,NULL,'2020-02-21 22:48:41',1582325321,NULL),(1872092897,6936385,1,3552589,1,1,1,'A',1,0.969667,487,854368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',188.735,173303792,547170,NULL,'2022-07-14 15:19:40',1657811980,NULL),(2455572100,6936385,1,3297906,1,1,1,'A',1,0.933832,320,776699,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 775, \"ignore_hit\": 28, \"ignore_miss\": 10, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 869, \"ignore_hit\": 28, \"large_bonus\": 64}}',188.837,NULL,0,'2024-03-05 16:07:31','2024-03-05 16:09:31',1709654971,7462),(1861047531,6936385,1,1103553,0,1,1,'A',1,0.90399,398,688838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 62, \"great\": 1358}, \"maximum_statistics\": {\"great\": 1604}}',189.079,156800398,1373502,NULL,'2020-12-12 21:17:43',1607807863,NULL),(1855304505,6936385,1,119914,0,1,1,'A',1,0.936686,283,686470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',189.14,147817948,663482,NULL,'2019-12-24 13:14:37',1577193277,NULL),(1853435942,6936385,1,1946932,1,1,1,'A',1,0.940063,317,803108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 279}, \"maximum_statistics\": {\"great\": 317}}',189.213,144772910,301970,NULL,'2019-06-10 13:40:06',1560174006,NULL),(3154631850,6936385,1,4121727,1,1,1,'A',1,0.975404,258,870633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 1313, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1362}}',189.343,184640967,1342030,NULL,'2024-07-13 20:45:39',1720903539,NULL),(3154724075,6936385,1,4057734,1,1,1,'A',1,0.989759,422,968414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 814, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 830}}',189.361,184641136,985092,NULL,'2024-07-13 21:06:51',1720904811,NULL),(1867472732,6936385,1,167573,0,1,1,'B',1,0.893053,193,635218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',189.447,166316033,363958,NULL,'2021-10-02 19:27:07',1633202827,NULL),(1854765338,6936385,1,204956,0,1,1,'A',1,0.960251,175,428996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',189.512,147048386,128022,NULL,'2019-11-04 21:05:28',1572901528,NULL),(1853542987,6936385,1,1946932,0,1,1,'A',1,0.913249,317,781841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 262}, \"maximum_statistics\": {\"great\": 317}}',189.643,145103234,303714,NULL,'2019-06-29 17:24:07',1561829047,NULL),(1853156216,6936385,1,234673,0,1,1,'A',1,0.97342,428,823031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 665}, \"maximum_statistics\": {\"great\": 696}}',189.687,144521295,674706,NULL,'2019-05-27 17:50:48',1558979448,NULL),(1876379452,6936385,1,4027035,1,1,1,'A',1,0.921053,317,230398,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 339}, \"maximum_statistics\": {\"great\": 380}}',189.719,179424166,215471,NULL,'2023-06-17 19:58:59',1687031939,NULL),(3175801639,6936385,1,1372981,1,1,1,'A',1,0.97986,388,929322,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 550}, \"maximum_statistics\": {\"great\": 571}}',189.964,184687745,594714,NULL,'2024-07-17 20:21:06',1721247666,NULL),(2531848016,6936385,1,2406327,1,1,1,'S',1,0.987705,366,970391,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 357, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 366, \"large_bonus\": 20}}',190.429,NULL,0,'2024-03-19 13:01:13','2024-03-19 13:02:20',1710853340,7478),(1853676385,6936385,1,133355,0,1,1,'A',1,0.975567,393,815194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 551}, \"maximum_statistics\": {\"great\": 573}}',190.556,145342384,495630,NULL,'2019-07-14 16:50:05',1563123005,NULL),(1875047512,6936385,1,1153992,1,1,1,'SH',1,0.977518,556,903577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',190.618,177689993,654630,NULL,'2023-03-05 11:37:21',1678016241,NULL),(1861537835,6936385,1,1103553,0,1,1,'A',1,0.956047,403,789086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 1490}, \"maximum_statistics\": {\"great\": 1604}}',190.673,157360040,1399672,NULL,'2020-12-30 22:04:26',1609365866,NULL),(1856507421,6936385,1,1666968,0,1,1,'A',1,0.968586,337,824901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 546}, \"maximum_statistics\": {\"great\": 573}}',190.863,149612766,560768,NULL,'2020-03-29 19:41:34',1585510894,NULL),(1872848952,6936385,1,2468575,1,1,1,'S',1,0.975207,484,898774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',191.007,174295038,589428,NULL,'2022-09-01 17:22:55',1662052975,NULL),(1860695619,6936385,1,879623,1,1,1,'A',1,0.949206,676,735723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 58, \"great\": 2322}, \"maximum_statistics\": {\"great\": 2520}}',191.06,156039094,2031960,NULL,'2020-11-17 18:23:10',1605637390,NULL),(1861785425,6936385,1,86757,1,1,1,'A',1,0.936806,338,738770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 633}, \"maximum_statistics\": {\"great\": 720}}',191.144,157651098,636410,NULL,'2021-01-09 18:13:18',1610215998,NULL),(1872879322,6936385,1,2533488,1,1,1,'S',1,0.982895,380,983818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',191.4,174294117,487820,NULL,'2022-09-01 16:23:14',1662049394,NULL),(1872776596,6936385,1,3656195,1,1,1,'S',1,0.987593,403,923769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',191.556,174279258,444860,NULL,'2022-08-31 19:26:26',1661973986,NULL),(1876371556,6936385,1,1277254,1,1,1,'A',1,0.906853,1244,644093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 706, \"miss\": 67, \"great\": 3736}, \"maximum_statistics\": {\"great\": 4509}}',191.578,179391826,4062288,NULL,'2023-06-15 19:03:34',1686855814,NULL),(1872053519,6936385,1,3385967,1,1,1,'A',1,0.964023,384,381364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 1665}, \"maximum_statistics\": {\"great\": 1765}}',191.601,173246009,1088536,NULL,'2022-07-11 22:28:28',1657578508,NULL),(1873575928,6936385,1,3323080,1,1,1,'A',1,0.984736,1034,886165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1081}}',192.079,175243759,1251508,NULL,'2022-10-22 20:58:08',1666472288,NULL),(1856514191,6936385,1,73885,0,1,1,'A',1,0.907907,232,339204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 29, \"great\": 906, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1075}}',192.348,149603743,573094,NULL,'2020-03-29 13:44:03',1585489443,NULL),(3175850732,6936385,1,3523750,1,1,1,'A',1,0.91876,364,724541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 24, \"great\": 1524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1791}}',192.4,184687836,1593488,NULL,'2024-07-17 20:32:11',1721248331,NULL),(1863928194,6936385,1,877564,1,1,1,'A',1,0.967279,516,376862,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 2588}, \"maximum_statistics\": {\"great\": 2720}}',192.462,161029093,1591140,NULL,'2021-04-19 16:38:24',1618850304,NULL),(1853992131,6936385,1,1807733,1,1,1,'A',1,0.972947,387,809484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 986}, \"maximum_statistics\": {\"great\": 1035}}',192.683,145798844,975276,NULL,'2019-08-11 18:10:57',1565547057,NULL),(1860796436,6936385,1,1176482,0,1,1,'B',1,0.855809,244,566802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 30, \"great\": 716}, \"maximum_statistics\": {\"great\": 964}}',192.858,156397225,663387,NULL,'2020-11-29 21:53:42',1606686822,NULL),(1853708335,6936385,1,987118,0,1,1,'A',1,0.987805,389,882372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 521, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 533}}',193.216,145262435,558394,NULL,'2019-07-09 16:28:48',1562689728,NULL),(1861369805,6936385,1,1697683,1,1,1,'A',1,0.931703,308,683707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 1407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1574}}',193.731,157020559,1226610,NULL,'2020-12-19 20:31:35',1608409895,NULL),(1872898675,6936385,1,259201,1,1,1,'S',1,0.981965,804,995480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 775}, \"maximum_statistics\": {\"great\": 804}}',193.777,174388900,943254,NULL,'2022-09-06 16:04:31',1662480271,NULL),(1853405982,6936385,1,125528,1,1,1,'A',1,0.992272,551,885508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 647}}',193.867,144827234,650490,NULL,'2019-06-13 17:32:50',1560447170,NULL),(1859724757,6936385,1,1473991,1,1,1,'A',1,0.949914,272,811575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',194.057,154619461,522696,NULL,'2020-09-24 18:40:10',1600972810,NULL),(1872907299,6936385,1,3521474,1,1,1,'S',1,0.987024,578,971420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',194.06,174294043,731087,NULL,'2022-09-01 16:18:57',1662049137,NULL),(1853967287,6936385,1,73885,0,1,1,'A',1,0.986977,939,886516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1075}}',194.246,145698228,1179920,NULL,'2019-08-05 14:08:12',1565014092,NULL),(1860575207,6936385,1,642555,0,1,1,'A',1,0.914881,270,699362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 44, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1680}}',194.594,155902145,1291307,NULL,'2020-11-12 19:11:20',1605208280,NULL),(1859674586,6936385,1,295676,0,1,1,'A',1,0.925636,308,736438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 901, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',194.652,154586341,824436,NULL,'2020-09-23 17:09:53',1600880993,NULL),(1872171588,6936385,1,2365298,0,1,1,'B',1,0.893701,273,644881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',194.843,173286567,598466,NULL,'2022-07-13 19:20:12',1657740012,NULL),(1860851538,6936385,1,744618,0,1,1,'A',1,0.917004,234,712603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 422}, \"maximum_statistics\": {\"great\": 494}}',194.965,156385854,394965,NULL,'2020-11-29 14:14:42',1606659282,NULL),(1873605564,6936385,1,3463765,1,1,1,'SH',1,0.987421,795,975585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',195.086,175444893,949104,NULL,'2022-11-02 15:13:47',1667402027,NULL),(1861941371,6936385,1,102168,1,1,1,'B',1,0.869811,188,601544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 405}, \"maximum_statistics\": {\"great\": 530}}',195.205,158089147,380881,NULL,'2021-01-24 17:00:38',1611507638,NULL),(1873543512,6936385,1,3260555,1,1,1,'A',1,0.913912,518,694443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 31, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1301}}',195.699,175243366,1167812,NULL,'2022-10-22 20:35:18',1666470918,NULL),(1877969060,6936385,1,4301397,1,1,1,'S',1,0.99245,596,938596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 587}, \"maximum_statistics\": {\"great\": 596}}',195.868,181829772,665580,NULL,'2023-12-02 22:14:58',1701555298,NULL),(1853647609,6936385,1,207659,1,1,1,'S',1,0.989631,868,909802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 850, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 868}}',195.953,145262884,987282,NULL,'2019-07-09 17:05:51',1562691951,NULL),(1856432492,6936385,1,110148,0,1,1,'A',1,0.9413,251,723736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 863, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',195.961,149526284,895452,NULL,'2020-03-26 20:15:19',1585253719,NULL),(2971061071,6936385,1,3897329,1,1,1,'SH',1,0.995516,223,1049816,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 2, \"great\": 221, \"ignore_hit\": 45, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 45, \"large_bonus\": 12}}',196.313,NULL,0,'2024-06-09 22:03:22','2024-06-09 22:04:11',1717970651,7566),(1875531480,6936385,1,3495668,1,1,1,'A',1,0.991561,1172,971670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1422}}',196.409,178344097,1658719,NULL,'2023-04-11 14:36:41',1681223801,NULL),(1872151798,6936385,1,103132,1,1,1,'A',1,0.964889,568,794020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 724}, \"maximum_statistics\": {\"great\": 769}}',196.731,173266203,735910,NULL,'2022-07-12 20:05:52',1657656352,NULL),(1855115603,6936385,1,1488233,1,1,1,'S',1,0.973164,708,442312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 670}, \"maximum_statistics\": {\"great\": 708}}',196.979,147365482,511564,NULL,'2019-11-24 15:45:56',1574610356,NULL),(1853618398,6936385,1,675468,0,1,1,'A',1,0.965972,251,788153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 682}, \"maximum_statistics\": {\"great\": 720}}',197.164,145342449,620838,NULL,'2019-07-14 16:54:48',1563123288,NULL),(1860867794,6936385,1,1753169,1,1,1,'B',1,0.893662,710,709908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',197.536,156326541,751044,NULL,'2020-11-27 17:16:45',1606497405,NULL),(1874791784,6936385,1,3828356,1,1,1,'A',1,0.943056,431,722046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1440}}',197.66,177308237,1109626,NULL,'2023-02-11 18:09:41',1676138981,NULL),(1862805910,6936385,1,1922893,1,1,1,'A',1,0.972719,727,790508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1118}}',197.974,159274352,1142178,NULL,'2021-03-01 16:52:49',1614617569,NULL),(1853537478,6936385,1,229706,0,1,1,'A',1,0.981771,367,870478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',198.082,145121285,580640,NULL,'2019-06-30 18:42:09',1561920129,NULL),(1873385873,6936385,1,1763479,1,1,1,'S',1,0.980645,155,962893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 155}}',198.206,175167739,150320,NULL,'2022-10-18 19:58:42',1666123122,NULL),(1872703262,6936385,1,3550349,1,1,1,'A',1,0.92602,324,795144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 392}}',198.207,174278622,372623,NULL,'2022-08-31 18:37:02',1661971022,NULL),(1872701224,6936385,1,3546130,1,1,1,'SH',1,0.992135,445,988530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',198.416,174278567,527472,NULL,'2022-08-31 18:33:19',1661970799,NULL),(1872787861,6936385,1,3610368,1,1,1,'S',1,0.989189,740,980603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 724}, \"maximum_statistics\": {\"great\": 740}}',198.548,174278836,876050,NULL,'2022-08-31 18:52:02',1661971922,NULL),(1875185401,6936385,1,76538,0,1,1,'A',1,0.900602,339,658403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 560}, \"maximum_statistics\": {\"great\": 664}}',198.637,177815580,503138,NULL,'2023-03-12 13:22:04',1678627324,NULL),(1871721056,6936385,1,1897824,1,1,1,'A',1,0.948718,142,729201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 273}}',198.747,172600184,187180,NULL,'2022-06-13 16:47:07',1655138827,NULL),(1863181406,6936385,1,1584721,0,1,1,'A',1,0.933267,752,780826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 891}, \"maximum_statistics\": {\"great\": 1004}}',198.818,159774121,918850,NULL,'2021-03-16 18:34:00',1615919640,NULL),(1860665831,6936385,1,2493155,1,1,1,'B',1,0.897875,384,660631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 61, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1694}}',199.119,156012922,1268107,NULL,'2020-11-16 17:29:39',1605547779,NULL),(1859793219,6936385,1,46298,1,1,1,'A',1,0.97619,637,912259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',199.34,154741502,783660,NULL,'2020-09-28 18:37:05',1601318225,NULL),(1871201508,6936385,1,3531814,1,1,1,'A',1,0.903125,211,591042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 683}, \"maximum_statistics\": {\"great\": 800}}',199.98,171945123,518246,NULL,'2022-05-16 21:47:04',1652737624,NULL),(1862727217,6936385,1,1657901,0,1,1,'A',1,0.944013,354,726139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 836, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 902}}',200.018,159249264,783650,NULL,'2021-02-28 20:07:32',1614542852,NULL),(1860727308,6936385,1,692800,0,1,1,'A',1,0.957857,238,714815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',200.084,156041751,515780,NULL,'2020-11-17 20:16:56',1605644216,NULL),(1871527720,6936385,1,2880078,1,1,1,'A',1,0.975779,391,867986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 1115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1156}}',200.382,172197970,1154565,NULL,'2022-05-27 17:58:42',1653674322,NULL),(1872145468,6936385,1,95421,1,1,1,'S',1,0.963221,503,868842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',200.389,173170365,578004,NULL,'2022-07-08 14:34:12',1657290852,NULL),(1855464292,6936385,1,1992085,0,1,1,'A',1,0.968127,138,776880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 251}}',200.672,147989961,219438,NULL,'2020-01-03 18:29:00',1578076140,NULL),(1872921072,6936385,1,2633375,1,1,1,'S',1,0.994478,996,997849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 985, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 996}}',200.77,174297080,1280532,NULL,'2022-09-01 19:44:54',1662061494,NULL),(1853899441,6936385,1,99342,1,1,1,'S',1,0.991101,899,925182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 883}, \"maximum_statistics\": {\"great\": 899}}',201.074,145729305,993770,NULL,'2019-08-07 14:40:55',1565188855,NULL),(1872086983,6936385,1,185473,1,1,1,'S',1,0.993728,558,987312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',201.176,173300343,658470,NULL,'2022-07-14 12:13:19',1657800799,NULL),(1871928573,6936385,1,1628414,1,1,1,'S',1,0.993056,360,994401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',201.261,173132225,406998,NULL,'2022-07-06 19:48:03',1657136883,NULL),(3064108290,6936385,1,1302378,1,1,1,'A',1,0.95476,780,879690,'{\"mods\": [], \"statistics\": {\"ok\": 203, \"miss\": 81, \"great\": 3750, \"ignore_hit\": 38, \"ignore_miss\": 33, \"large_bonus\": 200, \"small_bonus\": 100}, \"maximum_statistics\": {\"great\": 4034, \"ignore_hit\": 38, \"large_bonus\": 225, \"small_bonus\": 108}}',201.289,NULL,0,'2024-06-26 21:13:48','2024-06-26 21:22:01',1719436921,7596),(1875005655,6936385,1,3778244,1,1,1,'SH',1,0.991111,900,988351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 884, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 900}}',201.421,177678511,1076190,NULL,'2023-03-04 20:40:15',1677962415,NULL),(1872112411,6936385,1,3285416,1,1,1,'A',1,0.992701,342,897455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 541}, \"maximum_statistics\": {\"great\": 548}}',201.437,173303822,584414,NULL,'2022-07-14 15:21:31',1657812091,NULL),(1864690116,6936385,1,2194103,1,1,1,'A',1,0.918654,334,681373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 49, \"great\": 1840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2139}}',201.585,162211784,1754792,NULL,'2021-05-22 14:51:29',1621695089,NULL),(1869874012,6936385,1,1936354,1,1,1,'A',1,0.94241,1237,749595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 1196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1311}}',201.603,169970210,1491856,NULL,'2022-02-21 19:39:14',1645472354,NULL),(1872916486,6936385,1,2360933,1,1,1,'A',1,0.916021,391,657670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 72, \"great\": 2004}, \"maximum_statistics\": {\"great\": 2322}}',201.612,174391499,1748532,NULL,'2022-09-06 19:06:52',1662491212,NULL),(2326789069,6936385,1,620779,1,1,1,'S',1,0.987572,523,970921,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 510, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 523, \"large_bonus\": 19}}',201.636,NULL,0,'2024-02-11 09:01:47','2024-02-11 09:03:16',1707642196,7415),(1854052355,6936385,1,204956,0,1,1,'A',1,0.939331,219,419647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 239}}',201.682,145894539,137006,NULL,'2019-08-17 17:57:55',1566064675,NULL),(1854529177,6936385,1,105790,1,1,1,'A',1,0.925676,419,799422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 444}}',201.699,146556933,460914,NULL,'2019-10-02 16:46:56',1570034816,NULL),(3154686937,6936385,1,3705594,1,1,1,'A',1,0.994424,664,981056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1066, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1076}}',201.787,184641076,1281318,NULL,'2024-07-13 20:58:10',1720904290,NULL),(1871658887,6936385,1,1567360,1,1,1,'A',1,0.980595,1717,943120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1809, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1881}}',201.899,172461525,2296163,NULL,'2022-06-07 17:40:53',1654623653,NULL),(1861212262,6936385,1,2351909,1,1,1,'B',1,0.891251,427,651673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 61, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1623}}',203.209,156828816,1305711,NULL,'2020-12-13 18:28:55',1607884135,NULL),(1861778110,6936385,1,2441943,1,1,1,'A',1,0.9592,423,773736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 1790}, \"maximum_statistics\": {\"great\": 1924}}',203.504,157768188,1710032,NULL,'2021-01-13 20:47:52',1610570872,NULL),(1874329159,6936385,1,3582381,1,1,1,'A',1,0.932836,408,384034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 140, \"great\": 4084}, \"maximum_statistics\": {\"great\": 4556}}',203.682,176456552,2483368,NULL,'2022-12-26 21:57:31',1672091851,NULL),(1871455607,6936385,1,2486211,1,1,1,'A',1,0.905445,851,703742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 72, \"great\": 1457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1708}}',204.043,172276980,1463518,NULL,'2022-05-30 18:29:43',1653935383,NULL),(1861477001,6936385,1,2476996,1,1,1,'A',1,0.923893,327,674248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 57, \"great\": 1895, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2168}}',204.203,157359044,1760734,NULL,'2020-12-30 21:18:18',1609363098,NULL),(1853308823,6936385,1,153830,0,1,1,'A',1,0.986717,481,885013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',204.374,144702801,528540,NULL,'2019-06-06 18:31:04',1559845864,NULL),(1876365898,6936385,1,2057888,1,1,1,'A',1,0.933985,446,707120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 35, \"great\": 1501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1689}}',204.47,179546606,1410464,NULL,'2023-06-25 16:36:32',1687710992,NULL),(1863122421,6936385,1,1828695,1,1,1,'A',1,0.926779,614,720916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 58, \"great\": 1521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1714}}',204.519,159876635,1391323,NULL,'2021-03-19 20:06:41',1616184401,NULL),(1853677761,6936385,1,48098,1,1,1,'A',1,0.991111,898,439847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1125}}',204.717,145309568,788050,NULL,'2019-07-12 17:53:58',1562954038,NULL),(1871766993,6936385,1,107455,1,1,1,'A',1,0.982788,270,917575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 563}, \"maximum_statistics\": {\"great\": 581}}',204.787,172723027,602604,NULL,'2022-06-18 21:20:03',1655587203,NULL),(1854060720,6936385,1,1958932,1,1,1,'A',1,0.981559,982,887372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1193}}',204.9,145894397,1312230,NULL,'2019-08-17 17:46:08',1566063968,NULL),(1856473500,6936385,1,154165,1,1,1,'A',1,0.971455,442,796080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1030, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1086}}',205.024,149613055,996034,NULL,'2020-03-29 19:53:05',1585511585,NULL),(1872050386,6936385,1,418957,1,1,1,'S',1,0.971983,464,924169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 438}, \"maximum_statistics\": {\"great\": 464}}',205.121,173300606,544818,NULL,'2022-07-14 12:30:00',1657801800,NULL),(1853678827,6936385,1,1460113,1,1,1,'A',1,0.986607,558,432310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1120}}',205.771,145264372,811680,NULL,'2019-07-09 19:04:56',1562699096,NULL),(1854199335,6936385,1,933670,1,1,1,'A',1,0.967172,316,798236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 752}, \"maximum_statistics\": {\"great\": 792}}',205.869,146016986,699852,NULL,'2019-08-25 13:31:45',1566739905,NULL),(1867617914,6936385,1,170038,1,1,1,'A',1,0.945911,647,720944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 1085, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1174}}',206.041,166663605,895724,NULL,'2021-10-15 18:33:30',1634322810,NULL),(1867374816,6936385,1,1342248,1,1,1,'A',1,0.938134,493,834906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',206.131,166256712,547986,NULL,'2021-09-30 17:18:14',1633022294,NULL),(1871977089,6936385,1,2980858,1,1,1,'A',1,0.931497,307,857620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 621}, \"maximum_statistics\": {\"great\": 708}}',206.153,173083806,799930,NULL,'2022-07-04 15:39:44',1656949184,NULL),(1860774637,6936385,1,2474340,1,1,1,'A',1,0.945977,240,723096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 1199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1305}}',206.172,156152360,1025234,NULL,'2020-11-21 17:06:47',1605978407,NULL),(1860198467,6936385,1,2378244,1,1,1,'A',1,0.944079,280,703499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 824}, \"maximum_statistics\": {\"great\": 912}}',206.245,155406928,733418,NULL,'2020-10-24 19:53:32',1603569212,NULL),(1866397571,6936385,1,1382443,1,1,1,'A',1,0.917544,198,721937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 496}, \"maximum_statistics\": {\"great\": 570}}',206.838,164617491,502570,NULL,'2021-08-04 16:51:04',1628095864,NULL),(1862762998,6936385,1,1849580,1,1,1,'A',1,0.936659,956,694784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 33, \"great\": 2370}, \"maximum_statistics\": {\"great\": 2676}}',206.929,159274519,2525656,NULL,'2021-03-01 17:01:26',1614618086,NULL),(1861265184,6936385,1,1362733,1,1,1,'A',1,0.93038,200,751869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',207.042,156988394,704360,NULL,'2020-12-18 21:38:35',1608327515,NULL),(2418922163,6936385,1,1028158,1,1,1,'B',1,0.89546,429,645299,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 87, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1564}}',207.112,NULL,0,'2024-02-27 20:27:32','2024-02-27 20:29:28',1709065768,7442),(1865525210,6936385,1,2544314,1,1,1,'A',1,0.907357,235,683866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 367}}',207.601,163584617,306029,NULL,'2021-07-03 13:41:11',1625319671,NULL),(1872825176,6936385,1,2417256,1,1,1,'S',1,0.996367,1101,947552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1093, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1101}}',207.925,174295265,1261470,NULL,'2022-09-01 17:40:59',1662054059,NULL),(1856659425,6936385,1,2314407,1,1,1,'A',1,0.962044,439,807502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',208.077,149833868,675302,NULL,'2020-04-05 18:00:47',1586109647,NULL),(1854842419,6936385,1,1939224,0,1,1,'B',1,0.878049,241,745562,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 369}}',208.29,147009203,295890,NULL,'2019-11-02 17:07:22',1572714442,NULL),(3154760202,6936385,1,4056231,1,1,1,'S',1,0.989637,772,930647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',208.343,184641203,871720,NULL,'2024-07-13 21:15:34',1720905334,NULL),(1872287131,6936385,1,3598877,1,1,1,'S',1,0.989195,1342,929422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1342}}',208.905,173431184,1551290,NULL,'2022-07-20 15:15:27',1658330127,NULL),(1873341026,6936385,1,1846962,1,1,1,'SH',1,0.968,250,987930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',208.937,175167401,291221,NULL,'2022-10-18 19:34:19',1666121659,NULL),(1872871287,6936385,1,3678848,1,1,1,'SH',1,0.981195,452,954298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',209.186,174294296,530868,NULL,'2022-09-01 16:32:58',1662049978,NULL),(1853495275,6936385,1,184851,0,1,1,'A',1,0.975207,622,830937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1573}}',209.362,145120436,1526276,NULL,'2019-06-30 17:34:24',1561916064,NULL),(1863248963,6936385,1,142772,1,1,1,'A',1,0.959797,555,764340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 1003, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1082}}',209.473,160088519,1024298,NULL,'2021-03-25 16:02:12',1616688132,NULL),(1860090937,6936385,1,2513185,1,1,1,'A',1,0.915707,369,672163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 58, \"great\": 1429, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1649}}',209.756,155097741,1415492,NULL,'2020-10-12 17:01:03',1602522063,NULL),(1875137543,6936385,1,3876755,1,1,1,'A',1,0.994718,1094,950480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1136}}',209.776,177821273,1353402,NULL,'2023-03-12 19:08:49',1678648129,NULL),(1853651829,6936385,1,1537074,0,1,1,'A',1,0.977762,401,810178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1439}}',209.824,145343807,1225578,NULL,'2019-07-14 18:31:27',1563129087,NULL),(1872157657,6936385,1,803016,1,1,1,'S',1,0.984742,426,956080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',209.896,173301003,497394,NULL,'2022-07-14 12:52:12',1657803132,NULL),(1860917695,6936385,1,1447507,0,1,1,'A',1,0.908202,319,693213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 53, \"great\": 1556}, \"maximum_statistics\": {\"great\": 1841}}',209.981,156416895,1493129,NULL,'2020-11-30 16:36:26',1606754186,NULL),(1855545610,6936385,1,105790,0,1,1,'A',1,0.947072,253,803904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',210.123,148227428,387685,NULL,'2020-01-18 20:15:01',1579378501,NULL),(1872060192,6936385,1,3198649,1,1,1,'S',1,0.997972,493,1000476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',210.357,173168124,592422,NULL,'2022-07-08 12:40:59',1657284059,NULL),(1871974143,6936385,1,3259722,1,1,1,'A',1,0.931447,478,376867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 56, \"great\": 1428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1590}}',210.477,172998889,897677,NULL,'2022-06-30 19:41:15',1656618075,NULL),(1854958314,6936385,1,49317,1,1,1,'A',1,0.977978,551,834409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 965}, \"maximum_statistics\": {\"great\": 999}}',210.51,147302187,908364,NULL,'2019-11-20 22:29:26',1574288966,NULL),(1867333624,6936385,1,148298,1,1,1,'S',1,0.991296,517,982586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',210.571,166255730,622284,NULL,'2021-09-30 16:37:07',1633019827,NULL),(1862766930,6936385,1,2266446,1,1,1,'A',1,0.944972,459,752307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 956}, \"maximum_statistics\": {\"great\": 1054}}',210.584,159221582,933026,NULL,'2021-02-27 23:08:33',1614467313,NULL),(1865749134,6936385,1,87580,1,1,1,'A',1,0.948492,426,922312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 725}, \"maximum_statistics\": {\"great\": 796}}',210.849,163722348,916951,NULL,'2021-07-07 17:17:30',1625678250,NULL),(1874242252,6936385,1,3888486,1,1,1,'A',1,0.95614,140,746356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',210.872,176557362,218770,NULL,'2023-01-01 04:16:52',1672546612,NULL),(1860569579,6936385,1,140167,1,1,1,'A',1,0.956026,457,801537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 849}, \"maximum_statistics\": {\"great\": 921}}',211.246,155876568,868166,NULL,'2020-11-11 19:50:36',1605124236,NULL),(1859673125,6936385,1,1558120,1,1,1,'A',1,0.929961,301,709850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',211.307,154558629,429746,NULL,'2020-09-22 18:22:27',1600798947,NULL),(1873617718,6936385,1,41284,1,1,1,'S',1,0.981105,344,929252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',211.351,175548012,425545,NULL,'2022-11-07 19:49:33',1667850573,NULL),(1865726093,6936385,1,571981,1,1,1,'A',1,0.969495,602,809834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 987, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1049}}',211.476,163726446,1080790,NULL,'2021-07-07 19:48:03',1625687283,NULL),(1871491557,6936385,1,2559014,1,1,1,'A',1,0.974284,699,909431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1361}}',211.548,172198643,1499664,NULL,'2022-05-27 18:30:19',1653676219,NULL),(1867311625,6936385,1,360813,1,1,1,'S',1,0.992972,498,986580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',211.618,166206609,601572,NULL,'2021-09-28 17:56:28',1632851788,NULL),(1872146420,6936385,1,315418,1,1,1,'SH',1,0.987603,363,971232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',211.668,173169784,415710,NULL,'2022-07-08 14:07:31',1657289251,NULL),(1874242260,6936385,1,3888486,1,1,1,'A',1,0.926316,280,800769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',211.98,176557374,303132,NULL,'2023-01-01 04:17:50',1672546670,NULL),(1856884967,6936385,1,2111261,0,1,1,'A',1,0.9375,236,703401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 830, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 920}}',212.524,150215361,888584,NULL,'2020-04-17 17:33:23',1587144803,NULL),(1874351537,6936385,1,3821898,1,1,1,'S',1,0.973545,567,1028935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',212.828,176430582,740385,NULL,'2022-12-25 13:46:37',1671975997,NULL),(1859743861,6936385,1,214251,0,1,1,'A',1,0.975071,427,834745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 1348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',213.034,154620526,1330774,NULL,'2020-09-24 19:20:06',1600975206,NULL),(1862169855,6936385,1,1079540,1,1,1,'S',1,0.98,450,875999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 432}, \"maximum_statistics\": {\"great\": 450}}',213.262,158278632,468210,NULL,'2021-01-30 21:44:55',1612043095,NULL),(1875125061,6936385,1,3931553,1,1,1,'S',1,0.989669,484,984038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',213.316,177850795,553350,NULL,'2023-03-14 16:22:03',1678810923,NULL),(1852783273,6936385,1,1939224,1,1,1,'A',1,0.924119,369,763360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 313}, \"maximum_statistics\": {\"great\": 369}}',213.403,143847199,349070,NULL,'2019-04-20 19:07:12',1555787232,NULL),(1875007838,6936385,1,3431704,1,1,1,'S',1,0.984637,358,994007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',213.594,177625716,426581,NULL,'2023-03-01 19:49:37',1677700177,NULL),(1872210795,6936385,1,1826886,1,1,1,'B',1,0.888985,407,671207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 469}, \"maximum_statistics\": {\"great\": 581}}',213.647,173449132,509870,NULL,'2022-07-21 12:37:48',1658407068,NULL),(1860179700,6936385,1,2360629,1,1,1,'A',1,0.929688,209,635251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 899, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',213.711,155406866,730426,NULL,'2020-10-24 19:50:21',1603569021,NULL),(1874917000,6936385,1,3541769,1,1,1,'A',1,0.958186,353,836392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 789}, \"maximum_statistics\": {\"great\": 849}}',213.777,177375463,725664,NULL,'2023-02-15 18:30:50',1676485850,NULL),(1864763407,6936385,1,2104775,1,1,1,'A',1,0.938497,366,729427,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',214.064,162464680,786698,NULL,'2021-05-29 16:32:25',1622305945,NULL),(1854141545,6936385,1,1642077,0,1,1,'A',1,0.974918,535,827676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 881}, \"maximum_statistics\": {\"great\": 917}}',214.414,146022319,917860,NULL,'2019-08-25 19:26:28',1566761188,NULL),(1872169245,6936385,1,2619258,1,1,1,'A',1,0.926293,430,756494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 909}}',214.708,173285420,802456,NULL,'2022-07-13 18:11:41',1657735901,NULL),(1873289346,6936385,1,1550321,1,1,1,'S',1,0.988978,499,918509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',214.771,175009174,585600,NULL,'2022-10-09 19:17:47',1665343067,NULL),(1860628062,6936385,1,75359,1,1,1,'A',1,0.969718,675,816350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 668}, \"maximum_statistics\": {\"great\": 710}}',214.849,155875736,765630,NULL,'2020-11-11 19:16:30',1605122190,NULL),(1872304713,6936385,1,3695729,1,1,1,'A',1,0.932566,775,733948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 73, \"great\": 1914}, \"maximum_statistics\": {\"great\": 2128}}',214.974,173435470,1971202,NULL,'2022-07-20 19:29:24',1658345364,NULL),(1867396256,6936385,1,1781810,1,1,1,'A',1,0.941824,636,845663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 562, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 636}}',214.98,166205228,744000,NULL,'2021-09-28 16:55:13',1632848113,NULL),(1872090761,6936385,1,2976846,1,1,1,'S',1,0.977273,484,893214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 462}, \"maximum_statistics\": {\"great\": 484}}',215.171,173300816,603103,NULL,'2022-07-14 12:42:45',1657802565,NULL),(1871298363,6936385,1,2365266,1,1,1,'A',1,0.932168,343,685859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 58, \"great\": 2358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2661}}',215.232,172052269,2031068,NULL,'2022-05-21 15:07:27',1653145647,NULL),(1859273060,6936385,1,128116,0,1,1,'A',1,0.983885,1114,893221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1082, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1117}}',215.267,153976721,1254910,NULL,'2020-08-30 13:22:00',1598793720,NULL),(1872398582,6936385,1,2580170,1,1,1,'A',1,0.949393,452,739752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',215.534,173602471,667344,NULL,'2022-07-28 19:51:32',1659037892,NULL),(1872062378,6936385,1,2647544,1,1,1,'S',1,0.965714,175,917492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',215.541,173169839,174355,NULL,'2022-07-08 14:10:38',1657289438,NULL),(1860490042,6936385,1,757003,1,1,1,'A',1,0.951719,654,760317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 13, \"great\": 1800, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1978}}',215.58,155705717,1999768,NULL,'2020-11-05 17:17:10',1604596630,NULL),(1871728271,6936385,1,2439255,1,1,1,'A',1,0.948964,638,750187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 71, \"great\": 2499}, \"maximum_statistics\": {\"great\": 2704}}',215.725,172673364,2286862,NULL,'2022-06-16 20:23:32',1655411012,NULL),(1853221252,6936385,1,86324,1,1,1,'A',1,0.990217,1120,921507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1380}}',216.175,144591542,1429570,NULL,'2019-05-31 18:15:45',1559326545,NULL),(1873564659,6936385,1,131134,1,1,1,'S',1,0.989,500,972374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',216.644,175375278,599556,NULL,'2022-10-29 18:57:52',1667069872,NULL),(2550316811,6936385,1,3989340,1,1,1,'A',1,0.927844,1684,778016,'{\"mods\": [], \"statistics\": {\"ok\": 539, \"miss\": 99, \"great\": 4469, \"ignore_miss\": 136, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 5107, \"large_bonus\": 190}}',216.859,NULL,0,'2024-03-22 21:56:43','2024-03-22 22:03:01',1711144981,7478),(2261145541,6936385,1,4219257,0,1,1,'S',1,0.990329,517,976626,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 507, \"ignore_hit\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 517, \"ignore_hit\": 3, \"large_bonus\": 15}}',217.04,NULL,0,'2024-01-30 12:59:55','2024-01-30 13:01:12',1706619672,7400),(1872050333,6936385,1,418909,1,1,1,'S',1,0.986767,529,966847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 515}, \"maximum_statistics\": {\"great\": 529}}',217.74,173300194,633912,NULL,'2022-07-14 12:03:35',1657800215,NULL),(1874188012,6936385,1,3910593,1,1,1,'A',1,0.92953,112,659431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 298}}',217.748,176302729,180380,NULL,'2022-12-18 20:12:11',1671394331,NULL),(1854870602,6936385,1,2048462,1,1,1,'A',1,0.984229,541,859618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 1361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1395}}',217.807,147008237,1374140,NULL,'2019-11-02 16:14:36',1572711276,NULL),(1856457902,6936385,1,136184,0,1,1,'A',1,0.983578,550,862260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 1660, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1705}}',217.836,149578769,1785264,NULL,'2020-03-28 16:50:16',1585414216,NULL),(2322619454,6936385,1,3319126,1,1,1,'S',1,0.971186,295,1020329,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 17, \"great\": 278, \"ignore_miss\": 10, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 295, \"large_bonus\": 36}}',217.937,NULL,0,'2024-02-10 16:18:00','2024-02-10 16:18:43',1707581923,7415),(1860174499,6936385,1,131291,0,1,1,'A',1,0.936585,307,761432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 921}, \"maximum_statistics\": {\"great\": 1025}}',217.976,155250627,817476,NULL,'2020-10-18 16:16:02',1603037762,NULL),(1872907994,6936385,1,3705297,1,1,1,'SH',1,0.990364,467,983060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 458}, \"maximum_statistics\": {\"great\": 467}}',218.025,174296207,526728,NULL,'2022-09-01 18:44:21',1662057861,NULL),(1873462114,6936385,1,914189,1,1,1,'A',1,0.941143,1216,747136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 88, \"great\": 3176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3500}}',218.392,175265482,3298680,NULL,'2022-10-23 21:25:59',1666560359,NULL),(2261062032,6936385,1,3471045,0,1,1,'S',1,0.970037,267,915110,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 251, \"ignore_hit\": 28, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 28, \"large_bonus\": 4}}',218.409,NULL,0,'2024-01-30 12:41:12','2024-01-30 12:41:49',1706618509,7400),(1860794835,6936385,1,1172533,0,1,1,'A',1,0.957772,272,775215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',218.663,156393541,713852,NULL,'2020-11-29 19:25:47',1606677947,NULL),(1872047528,6936385,1,3168256,0,1,1,'B',1,0.839531,297,545077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 39, \"great\": 879}, \"maximum_statistics\": {\"great\": 1237}}',218.856,172995008,877836,NULL,'2022-06-30 16:14:39',1656605679,NULL),(1860258107,6936385,1,2442400,1,1,1,'A',1,0.925473,557,685936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 43, \"great\": 1573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1798}}',218.891,155405367,1513758,NULL,'2020-10-24 18:47:09',1603565229,NULL),(1854450230,6936385,1,414274,0,1,1,'A',1,0.984848,502,887317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 835, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',219.085,146349139,901040,NULL,'2019-09-17 12:45:09',1568724309,NULL),(1872085670,6936385,1,2962062,1,1,1,'A',1,0.921053,224,700117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 709}, \"maximum_statistics\": {\"great\": 817}}',219.146,173286239,630857,NULL,'2022-07-13 19:01:00',1657738860,NULL),(1865749126,6936385,1,87580,1,1,1,'A',1,0.963568,431,914028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 744}, \"maximum_statistics\": {\"great\": 796}}',219.35,163722285,900599,NULL,'2021-07-07 17:15:25',1625678125,NULL),(1867340154,6936385,1,156754,1,1,1,'S',1,0.985345,580,971474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 563}, \"maximum_statistics\": {\"great\": 580}}',219.365,166257003,643206,NULL,'2021-09-30 17:30:03',1633023003,NULL),(1872855001,6936385,1,2230907,1,1,1,'A',1,0.918841,149,635357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1035}}',219.569,174355114,692652,NULL,'2022-09-04 17:16:29',1662311789,NULL),(1859464927,6936385,1,73885,1,1,1,'S',1,0.98,1075,950956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1032, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1075}}',219.596,154058779,1350816,NULL,'2020-09-02 19:47:47',1599076067,NULL),(1853771588,6936385,1,1939224,0,1,1,'A',1,0.98103,156,414823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 369}}',219.822,145506844,196628,NULL,'2019-07-24 19:00:39',1563994839,NULL),(1861241086,6936385,1,740044,1,1,1,'A',1,0.96679,317,768310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1355}}',219.9,156952682,1272592,NULL,'2020-12-17 20:27:06',1608236826,NULL),(1871838744,6936385,1,1023467,1,1,1,'A',1,0.922913,262,677478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 48, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1174}}',219.941,172790273,935854,NULL,'2022-06-21 19:50:54',1655841054,NULL),(2970366424,6936385,1,61339,1,1,1,'S',1,0.980198,404,1045523,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 16, \"great\": 388, \"ignore_hit\": 40, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 40, \"large_bonus\": 24}}',220.15,NULL,0,'2024-06-09 19:26:38','2024-06-09 19:27:40',1717961260,7566),(1874039903,6936385,1,2317547,1,1,1,'B',1,0.872619,277,603395,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 66, \"great\": 1005, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1260}}',220.232,176083579,935151,NULL,'2022-12-06 21:00:03',1670360403,NULL),(1854417932,6936385,1,116128,1,1,1,'A',1,0.988784,441,444768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 829}, \"maximum_statistics\": {\"great\": 847}}',220.309,146523254,560130,NULL,'2019-09-29 19:19:36',1569784776,NULL),(1856204124,6936385,1,1236177,1,1,1,'A',1,0.950965,332,744003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1244}}',220.633,149189943,1030564,NULL,'2020-03-13 13:08:58',1584104938,NULL),(1872912632,6936385,1,2355638,1,1,1,'S',1,0.995854,603,1002410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 598}, \"maximum_statistics\": {\"great\": 603}}',220.953,174296800,736478,NULL,'2022-09-01 19:25:21',1662060321,NULL),(1874859636,6936385,1,3963489,1,1,1,'SH',1,0.992347,392,992571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386}, \"maximum_statistics\": {\"great\": 392}}',220.954,177304186,474252,NULL,'2023-02-11 14:04:41',1676124281,NULL),(1872053524,6936385,1,3385967,1,1,1,'A',1,0.93966,645,732060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 30, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1765}}',220.969,173246168,1811618,NULL,'2022-07-11 22:39:52',1657579192,NULL),(1871521902,6936385,1,3103909,1,1,1,'S',1,0.9942,862,996609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 862}}',221.02,172198522,1038660,NULL,'2022-05-27 18:24:03',1653675843,NULL),(1871718456,6936385,1,620995,0,1,1,'A',1,0.962317,327,781839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',221.163,172580253,752634,NULL,'2022-06-12 18:33:24',1655058804,NULL),(1862872735,6936385,1,675734,1,1,1,'A',1,0.959993,1176,792810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 37, \"great\": 2831}, \"maximum_statistics\": {\"great\": 3037}}',221.28,159397894,3129490,NULL,'2021-03-05 18:42:53',1614969773,NULL),(1855350697,6936385,1,738539,0,1,1,'A',1,0.974306,691,877564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 720}}',221.332,147772681,802424,NULL,'2019-12-21 19:06:33',1576955193,NULL),(1867475941,6936385,1,3037230,1,1,1,'A',1,0.946009,213,859970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',221.471,166310716,211572,NULL,'2021-10-02 16:05:06',1633190706,NULL),(1862416805,6936385,1,2703771,1,1,1,'A',1,0.958127,446,774554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 1499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1612}}',221.725,158684122,1494908,NULL,'2021-02-11 21:22:07',1613078527,NULL),(1853664759,6936385,1,46300,1,1,1,'S',1,0.996139,777,904658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 771, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',221.76,145309635,843640,NULL,'2019-07-12 17:59:01',1562954341,NULL),(1856484713,6936385,1,1640968,1,1,1,'A',1,0.977639,514,869966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',221.848,149612160,584780,NULL,'2020-03-29 19:18:38',1585509518,NULL),(1854233516,6936385,1,164702,0,1,1,'A',1,0.982987,400,859814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 529}}',221.868,146021632,506872,NULL,'2019-08-25 18:35:13',1566758113,NULL),(1872165481,6936385,1,126009,1,1,1,'SH',1,0.979667,541,931915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 519}, \"maximum_statistics\": {\"great\": 541}}',221.904,173300499,672552,NULL,'2022-07-14 12:23:17',1657801397,NULL),(1859793281,6936385,1,46300,1,1,1,'SH',1,0.975547,777,900419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 739, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',222.427,154741420,862368,NULL,'2020-09-28 18:34:07',1601318047,NULL),(2356959363,6936385,1,4303979,1,1,1,'B',1,0.885899,485,654831,'{\"mods\": [], \"statistics\": {\"ok\": 215, \"miss\": 60, \"great\": 1193, \"ignore_miss\": 24, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1468, \"large_bonus\": 56}}',222.529,NULL,0,'2024-02-16 19:36:56','2024-02-16 19:39:47',1708112387,7415),(1860400522,6936385,1,97949,0,1,1,'A',1,0.966733,962,812185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 2367, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',222.666,155704852,2543120,NULL,'2020-11-05 16:39:41',1604594381,NULL),(1874234822,6936385,1,3829173,1,1,1,'A',1,0.949901,260,730207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 920}, \"maximum_statistics\": {\"great\": 1008}}',223.089,176531351,747422,NULL,'2022-12-30 18:46:04',1672425964,NULL),(1862417836,6936385,1,1100855,0,1,1,'A',1,0.95184,657,776430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 851, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',223.187,158684261,901060,NULL,'2021-02-11 21:28:07',1613078887,NULL),(1859656151,6936385,1,1028482,1,1,1,'SH',1,0.97597,541,937557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',223.401,154619202,672162,NULL,'2020-09-24 18:31:44',1600972304,NULL),(1859480767,6936385,1,719587,0,1,1,'A',1,0.941441,333,713272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 916}, \"maximum_statistics\": {\"great\": 999}}',223.411,154081145,756780,NULL,'2020-09-03 18:39:35',1599158375,NULL),(1853664689,6936385,1,46299,0,1,1,'A',1,0.982625,673,883305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 755, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',223.588,145310502,772060,NULL,'2019-07-12 19:03:20',1562958200,NULL),(1861607136,6936385,1,1956858,1,1,1,'A',1,0.969369,401,772535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 1052, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1110}}',223.671,157409193,1122200,NULL,'2021-01-01 14:47:48',1609512468,NULL),(2418965364,6936385,1,4027035,1,1,1,'A',1,0.932895,363,244290,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 341, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 24, \"large_bonus\": 2}}',223.695,NULL,0,'2024-02-27 20:38:21','2024-02-27 20:39:05',1709066345,7442),(1872814211,6936385,1,3684606,1,1,1,'S',1,0.997549,612,949450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',223.835,174279525,689150,NULL,'2022-08-31 19:43:45',1661975025,NULL),(1856433617,6936385,1,1741773,0,1,1,'A',1,0.974721,524,851972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 1125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1167}}',224.325,149607894,1235726,NULL,'2020-03-29 16:25:09',1585499109,NULL),(2307222865,6936385,1,1023467,1,1,1,'A',1,0.925469,291,736080,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 47, \"great\": 1046, \"ignore_hit\": 3, \"ignore_miss\": 27, \"large_bonus\": 16, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 1174, \"ignore_hit\": 3, \"large_bonus\": 42, \"small_bonus\": 9}}',224.464,NULL,0,'2024-02-07 23:13:26','2024-02-07 23:15:49',1707347749,7415),(1872147132,6936385,1,2333970,1,1,1,'A',1,0.968268,968,838911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 67, \"great\": 5291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 5578}}',224.548,173175670,5807908,NULL,'2022-07-08 19:14:39',1657307679,NULL),(1873747200,6936385,1,3370843,1,1,1,'A',1,0.948873,1482,781799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 94, \"great\": 3799, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 4127}}',224.909,175634473,3951832,NULL,'2022-11-12 14:55:00',1668264900,NULL),(2440001766,6936385,1,1028158,1,1,1,'A',1,0.901215,311,663951,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 81, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1564}}',224.934,NULL,0,'2024-03-02 18:04:24','2024-03-02 18:06:21',1709402781,7462),(1871938900,6936385,1,949736,1,1,1,'A',1,0.979244,849,835778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 1560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1614}}',224.994,173083084,1726450,NULL,'2022-07-04 15:03:02',1656946982,NULL),(1854815657,6936385,1,48098,1,1,1,'S',1,0.963111,1125,827030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1125}}',225.014,147048557,1253230,NULL,'2019-11-04 21:26:41',1572902801,NULL),(1858608879,6936385,1,484661,0,1,1,'A',1,0.937856,417,110922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 773, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 877}}',225.014,152980238,376994,NULL,'2020-07-24 21:09:21',1595624961,NULL),(1869801932,6936385,1,525911,0,1,1,'A',1,0.974125,467,847123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 625, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 657}}',225.379,169816698,667620,NULL,'2022-02-15 18:33:30',1644950010,NULL),(1872165519,6936385,1,1793503,1,1,1,'S',1,0.963519,233,894160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 216}, \"maximum_statistics\": {\"great\": 233}}',225.523,173300412,251300,NULL,'2022-07-14 12:17:38',1657801058,NULL),(1867957765,6936385,1,2012566,1,1,1,'S',1,0.968858,289,924379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 271}, \"maximum_statistics\": {\"great\": 289}}',225.607,167083407,295533,NULL,'2021-10-30 15:06:34',1635606394,NULL),(1872133891,6936385,1,82117,1,1,1,'SH',1,0.963869,1287,907669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1287}}',225.711,173168785,1559580,NULL,'2022-07-08 13:14:47',1657286087,NULL),(1860030537,6936385,1,2204010,1,1,1,'A',1,0.965901,932,852093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 1382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1481}}',225.719,155167313,1647350,NULL,'2020-10-15 14:37:15',1602772635,NULL),(1860794463,6936385,1,871725,0,1,1,'B',1,0.880631,379,652152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 529}, \"maximum_statistics\": {\"great\": 666}}',225.754,156397436,531423,NULL,'2020-11-29 22:02:53',1606687373,NULL),(1854472573,6936385,1,1749298,1,1,1,'A',1,0.985782,439,871409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 821}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',225.855,146437725,903822,NULL,'2019-09-23 15:28:13',1569252493,NULL),(1855839261,6936385,1,1584721,0,1,1,'A',1,0.960159,424,796599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',226.362,148603643,890466,NULL,'2020-02-09 20:37:30',1581280650,NULL),(3138763771,6936385,1,3314104,1,1,1,'A',1,0.919637,315,721152,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 52, \"great\": 1253, \"ignore_hit\": 27, \"ignore_miss\": 17, \"large_bonus\": 28, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 1431, \"ignore_hit\": 27, \"large_bonus\": 34, \"small_bonus\": 85}}',226.868,NULL,0,'2024-07-10 22:21:10','2024-07-10 22:23:48',1720650228,7596),(1861352038,6936385,1,341891,1,1,1,'S',1,0.990099,808,876118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 792}, \"maximum_statistics\": {\"great\": 808}}',226.906,157014174,962400,NULL,'2020-12-19 16:54:26',1608396866,NULL),(1860907650,6936385,1,2294840,1,1,1,'A',1,0.973684,558,812675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 2036, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2128}}',227.024,156569498,1885192,NULL,'2020-12-05 16:16:23',1607184983,NULL),(1854855019,6936385,1,1946932,0,1,1,'B',1,0.892744,166,342102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 317}}',227.386,147012858,160367,NULL,'2019-11-02 20:33:14',1572726794,NULL),(1867399803,6936385,1,79027,1,1,1,'S',1,0.98008,502,945753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 502}}',227.749,166207143,634290,NULL,'2021-09-28 18:18:48',1632853128,NULL),(1863888080,6936385,1,38426,1,1,1,'S',1,0.96996,749,822760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',227.813,161031610,849820,NULL,'2021-04-19 17:53:21',1618854801,NULL),(1856462863,6936385,1,2183848,0,1,1,'S',1,0.977477,222,860481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 222}}',227.903,149612215,210660,NULL,'2020-03-29 19:20:42',1585509642,NULL),(1865674676,6936385,1,144026,1,1,1,'A',1,0.948555,331,782360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 1872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2041, \"legacy_combo_increase\": 1}}',228.359,163717644,2037098,NULL,'2021-07-07 14:33:34',1625668414,NULL),(1860678965,6936385,1,118668,0,1,1,'A',1,0.961967,396,808990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 1439}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',228.492,156012539,1342906,NULL,'2020-11-16 17:10:00',1605546600,NULL),(1861343581,6936385,1,2356383,1,1,1,'A',1,0.928218,321,709558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 711}, \"maximum_statistics\": {\"great\": 808}}',228.791,157009944,744190,NULL,'2020-12-19 14:31:53',1608388313,NULL),(1867348070,6936385,1,167573,1,1,1,'S',1,0.99543,547,1001118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',228.798,166206649,650082,NULL,'2021-09-28 17:58:24',1632851904,NULL),(1872050214,6936385,1,138679,1,1,1,'S',1,0.995833,600,1000515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',228.802,173168870,706014,NULL,'2022-07-08 13:18:51',1657286331,NULL),(1860874191,6936385,1,206273,0,1,1,'A',1,0.932508,435,776420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1252}}',228.947,156395438,1223843,NULL,'2020-11-29 20:39:44',1606682384,NULL),(1853722024,6936385,1,1176482,0,1,1,'A',1,0.989627,551,897434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 948, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 964}}',229.071,145309803,1008890,NULL,'2019-07-12 18:12:40',1562955160,NULL),(1858522818,6936385,1,1963088,1,1,1,'A',1,0.954572,664,752145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 1593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1717}}',229.142,152845355,1534406,NULL,'2020-07-19 20:07:00',1595189220,NULL),(1869518582,6936385,1,161275,0,1,1,'A',1,0.983398,1197,863277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 1493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1536}}',229.31,169521180,1639472,NULL,'2022-02-03 21:15:12',1643922912,NULL),(1873233140,6936385,1,2882894,1,1,1,'A',1,0.910819,294,687403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 596}, \"maximum_statistics\": {\"great\": 684}}',229.332,174898253,513418,NULL,'2022-10-03 20:13:07',1664827987,NULL),(1861328964,6936385,1,1193146,0,1,1,'A',1,0.910124,301,671191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',229.404,157011528,852862,NULL,'2020-12-19 15:23:57',1608391437,NULL),(1863859503,6936385,1,311573,1,1,1,'A',1,0.968069,707,792752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 1217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1284}}',229.426,160984341,1248698,NULL,'2021-04-18 11:29:19',1618745359,NULL),(1867640662,6936385,1,982430,1,1,1,'A',1,0.930055,374,755059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 808}, \"maximum_statistics\": {\"great\": 915}}',229.429,166499010,790070,NULL,'2021-10-09 18:21:17',1633803677,NULL),(1861270982,6936385,1,1382443,0,1,1,'A',1,0.949123,237,769299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 528}, \"maximum_statistics\": {\"great\": 570}}',229.498,156950446,530494,NULL,'2020-12-17 19:00:32',1608231632,NULL),(1860975638,6936385,1,749758,0,1,1,'A',1,0.97029,251,845853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',229.667,156538215,671636,NULL,'2020-12-04 18:36:00',1607106960,NULL),(1866979723,6936385,1,164009,1,1,1,'A',1,0.990646,583,977243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 578}, \"maximum_statistics\": {\"great\": 588}}',229.735,165712879,659658,NULL,'2021-09-10 17:08:22',1631293702,NULL),(1875007848,6936385,1,3431704,1,1,1,'SH',1,0.981844,358,1046961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 358}}',230.11,177671185,446485,NULL,'2023-03-04 13:24:24',1677936264,NULL),(1872047520,6936385,1,3168256,1,1,1,'B',1,0.887631,359,330908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 41, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1237}}',230.33,172994916,676360,NULL,'2022-06-30 16:09:40',1656605380,NULL),(1876343696,6936385,1,3992224,1,1,1,'S',1,0.950688,436,901294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 393}, \"maximum_statistics\": {\"great\": 436}}',230.361,179423701,468342,NULL,'2023-06-17 19:23:04',1687029784,NULL),(1872155985,6936385,1,109731,1,1,1,'S',1,0.976991,565,948286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 565}}',230.647,173168537,743373,NULL,'2022-07-08 13:03:05',1657285385,NULL),(1874276141,6936385,1,2026324,1,1,1,'S',1,0.986124,1045,973047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1016, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1045}}',231.122,176557455,1382124,NULL,'2023-01-01 04:24:33',1672547073,NULL),(1859791383,6936385,1,2097539,1,1,1,'A',1,0.967922,455,820415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 2291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2416}}',231.169,154640129,2392614,NULL,'2020-09-25 12:54:08',1601038448,NULL),(1860070796,6936385,1,1124961,1,1,1,'A',1,0.950439,349,832687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 1050, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1140}}',231.315,155118751,1106996,NULL,'2020-10-13 15:02:58',1602601378,NULL),(2307242363,6936385,1,1023467,1,1,1,'A',1,0.928024,294,746857,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 1050, \"ignore_hit\": 3, \"ignore_miss\": 34, \"large_bonus\": 9, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 1174, \"ignore_hit\": 3, \"large_bonus\": 42, \"small_bonus\": 9}}',231.378,NULL,0,'2024-02-07 23:19:27','2024-02-07 23:21:49',1707348109,7415),(1871689313,6936385,1,2599830,1,1,1,'A',1,0.928875,389,681083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 832, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 942}}',232.03,172696203,730576,NULL,'2022-06-17 19:33:38',1655494418,NULL),(1865030387,6936385,1,2610197,1,1,1,'A',1,0.933087,380,742504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 39, \"great\": 1327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1487}}',232.091,162708826,1313566,NULL,'2021-06-05 20:24:10',1622924650,NULL),(1872107760,6936385,1,1724661,1,1,1,'A',1,0.979618,445,853472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 758, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 785}}',232.372,173303285,786978,NULL,'2022-07-14 14:48:50',1657810130,NULL),(1856954667,6936385,1,1561542,0,1,1,'A',1,0.954907,268,754655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',232.497,150426779,653250,NULL,'2020-04-24 19:38:54',1587757134,NULL),(1876084097,6936385,1,4103584,1,1,1,'S',1,0.991055,559,934106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',232.61,179176741,618060,NULL,'2023-06-01 23:22:27',1685661747,NULL),(1860611208,6936385,1,981641,1,1,1,'A',1,0.965936,694,798295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 1583}, \"maximum_statistics\": {\"great\": 1688}}',232.702,155877111,1783670,NULL,'2020-11-11 20:16:04',1605125764,NULL),(1854289489,6936385,1,1418183,1,1,1,'A',1,0.97549,827,852418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1326}}',232.714,146144584,1437670,NULL,'2019-09-02 15:10:38',1567437038,NULL),(1871170548,6936385,1,3254237,1,1,1,'A',1,0.966152,563,811972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 2382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2526}}',233.183,171922525,2416844,NULL,'2022-05-15 21:09:09',1652648949,NULL),(1868023676,6936385,1,1926798,1,1,1,'A',1,0.9475,600,866149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',233.521,167082914,673998,NULL,'2021-10-30 14:48:34',1635605314,NULL),(1872871659,6936385,1,2520065,1,1,1,'A',1,0.913931,319,689837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 59, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1371}}',233.664,174356349,1055991,NULL,'2022-09-04 18:28:44',1662316124,NULL),(1872811041,6936385,1,3627565,1,1,1,'S',1,0.982412,398,899635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 384}, \"maximum_statistics\": {\"great\": 398}}',233.676,174279004,448130,NULL,'2022-08-31 19:05:09',1661972709,NULL),(1862731697,6936385,1,117942,1,1,1,'A',1,0.967033,193,879060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 364}}',234.003,159185363,375743,NULL,'2021-02-26 20:53:39',1614372819,NULL),(1859705437,6936385,1,661516,1,1,1,'S',1,0.98773,815,901357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',234.694,154552461,938630,NULL,'2020-09-22 13:43:44',1600782224,NULL),(1858646325,6936385,1,1941698,0,1,1,'A',1,0.951842,467,762731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 21, \"great\": 1738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',234.808,152950802,1754794,NULL,'2020-07-23 19:01:01',1595530861,NULL),(1856438813,6936385,1,116128,1,1,1,'A',1,0.969894,842,868295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 847}}',235.097,149526188,906340,NULL,'2020-03-26 20:11:23',1585253483,NULL),(1872012359,6936385,1,796161,1,1,1,'A',1,0.95902,1335,780303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 20, \"great\": 2249}, \"maximum_statistics\": {\"great\": 2428}}',235.103,172972519,2435194,NULL,'2022-06-29 16:57:49',1656521869,NULL),(1872096318,6936385,1,2466575,1,1,1,'A',1,0.992895,464,903214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',235.325,173303885,585598,NULL,'2022-07-14 15:24:37',1657812277,NULL),(1873267861,6936385,1,3591317,1,1,1,'A',1,0.947319,590,783003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 20, \"great\": 1939, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2145}}',235.348,175038004,2104568,NULL,'2022-10-11 14:12:29',1665497549,NULL),(1874924388,6936385,1,3549964,1,1,1,'A',1,0.929593,695,697648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 61, \"great\": 2044, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2308}}',235.453,177391389,2080072,NULL,'2023-02-16 18:36:26',1676572586,NULL),(1860937224,6936385,1,133355,0,1,1,'A',1,0.985166,456,925054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 573}}',236.225,156537742,588483,NULL,'2020-12-04 18:20:58',1607106058,NULL),(1871933836,6936385,1,930249,1,1,1,'S',1,0.972466,1253,837419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1253}}',236.406,173086962,1385980,NULL,'2022-07-04 18:38:51',1656959931,NULL),(1875530119,6936385,1,525560,1,1,1,'SH',1,0.986111,324,1054338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',236.425,178277234,454326,NULL,'2023-04-07 19:40:19',1680896419,NULL),(1865459993,6936385,1,844714,1,1,1,'A',1,0.962791,365,833146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 2031, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',236.734,163398799,2071634,NULL,'2021-06-27 17:22:56',1624814576,NULL),(1871433036,6936385,1,3466915,1,1,1,'A',1,0.903282,310,709149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',236.861,172225337,515953,NULL,'2022-05-28 18:18:29',1653761909,NULL),(1853654250,6936385,1,904516,0,1,1,'A',1,0.981964,595,869883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',236.971,145309854,1019844,NULL,'2019-07-12 18:16:29',1562955389,NULL),(1860673997,6936385,1,1806900,0,1,1,'A',1,0.944883,835,774128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 69, \"great\": 2321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2531}}',237.087,156184823,2687558,NULL,'2020-11-22 18:17:52',1606069072,NULL),(1872914202,6936385,1,3149829,1,1,1,'A',1,0.938346,610,717162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 78, \"great\": 3121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3471}}',237.296,174371908,2916638,NULL,'2022-09-05 16:29:22',1662395362,NULL),(1860139944,6936385,1,92189,0,1,1,'A',1,0.976274,604,848697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1089, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1138}}',237.456,155277862,1150068,NULL,'2020-10-19 18:52:36',1603133556,NULL),(1859636522,6936385,1,234673,1,1,1,'SH',1,0.986351,696,971871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 677, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',237.599,154618257,880386,NULL,'2020-09-24 17:59:31',1600970371,NULL),(1867330739,6936385,1,419611,1,1,1,'S',1,0.968811,513,919742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',237.797,166206858,634926,NULL,'2021-09-28 18:07:47',1632852467,NULL),(1860224681,6936385,1,2131481,1,1,1,'A',1,0.954198,330,776271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 598}, \"maximum_statistics\": {\"great\": 655}}',237.989,155228137,566910,NULL,'2020-10-17 19:59:19',1602964759,NULL),(2306528966,6936385,1,4336865,1,1,1,'S',1,0.990691,376,981404,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 369, \"ignore_miss\": 12, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 376, \"large_bonus\": 37}}',238.028,NULL,0,'2024-02-07 20:25:56','2024-02-07 20:26:53',1707337613,7415),(1873036192,6936385,1,279274,0,1,1,'A',1,0.915789,226,749192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 485}, \"maximum_statistics\": {\"great\": 570}}',238.171,174610335,522434,NULL,'2022-09-18 18:56:35',1663527395,NULL),(1870780899,6936385,1,3379566,1,1,1,'A',1,0.940313,307,750627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 914, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1022}}',238.246,171281422,929882,NULL,'2022-04-18 13:58:01',1650290281,NULL),(1871456375,6936385,1,1679306,1,1,1,'SH',1,0.987598,766,978020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 747, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 766}}',238.354,172199059,959103,NULL,'2022-05-27 18:50:39',1653677439,NULL),(1873870605,6936385,1,2718427,1,1,1,'A',1,0.936508,267,780880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',238.419,175970141,558413,NULL,'2022-11-30 19:20:37',1669836037,NULL),(1872851336,6936385,1,1844124,1,1,1,'A',1,0.967933,699,853651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 842}}',238.481,174457678,896228,NULL,'2022-09-10 14:23:20',1662819800,NULL),(1867328764,6936385,1,141961,1,1,1,'S',1,0.994662,562,997561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',238.795,166207002,681642,NULL,'2021-09-28 18:13:43',1632852823,NULL),(1859759580,6936385,1,225075,0,1,1,'A',1,0.982603,574,891559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',238.948,154639405,827430,NULL,'2020-09-25 12:24:31',1601036671,NULL),(1867137056,6936385,1,2183848,1,1,1,'SH',1,0.963964,222,897120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',238.955,165847517,230724,NULL,'2021-09-15 16:12:37',1631722357,NULL),(1873301344,6936385,1,3293724,1,1,1,'A',1,0.942004,546,714647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 72, \"great\": 2366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2595}}',239.775,174911989,2104464,NULL,'2022-10-04 16:22:06',1664900526,NULL),(1861515488,6936385,1,71641,0,1,1,'A',1,0.9821,245,852328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 419}}',239.845,157227239,379434,NULL,'2020-12-26 14:41:53',1608993713,NULL),(1861303146,6936385,1,250579,0,1,1,'B',1,0.880427,301,622563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 46, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1405}}',240.034,157046801,1014733,NULL,'2020-12-20 16:28:33',1608481713,NULL),(1867337538,6936385,1,153830,1,1,1,'S',1,0.993359,527,995561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',240.161,166257417,623268,NULL,'2021-09-30 17:45:27',1633023927,NULL),(1871977082,6936385,1,2980857,1,1,1,'A',1,0.947205,805,949978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 720}, \"maximum_statistics\": {\"great\": 805}}',240.232,173084171,1024758,NULL,'2022-07-04 15:59:49',1656950389,NULL),(1854473382,6936385,1,1946932,1,1,1,'A',1,0.935331,317,992642,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 276}, \"maximum_statistics\": {\"great\": 317}}',240.347,146520600,351740,NULL,'2019-09-29 16:05:06',1569773106,NULL),(1867674169,6936385,1,2944625,1,1,1,'S',1,0.973019,593,932436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 561, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 593}}',241.282,166606560,751916,NULL,'2021-10-13 17:23:46',1634145826,NULL),(1859863523,6936385,1,435822,0,1,1,'A',1,0.97564,560,850096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 1536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1601}}',241.363,154766310,1610430,NULL,'2020-09-29 17:58:57',1601402337,NULL),(1874529492,6936385,1,2887927,1,1,1,'A',1,0.938787,641,741304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 58, \"great\": 1592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1748}}',241.374,176920456,1579500,NULL,'2023-01-20 23:29:49',1674257389,NULL),(1871774492,6936385,1,3610379,1,1,1,'A',1,0.952017,229,761425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',241.441,172600270,812770,NULL,'2022-06-13 16:51:59',1655139119,NULL),(1854807522,6936385,1,1460113,1,1,1,'S',1,0.966518,1120,837561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1120}}',241.452,147048635,1343106,NULL,'2019-11-04 21:37:27',1572903447,NULL),(1867332821,6936385,1,1213399,1,1,1,'S',1,0.990323,465,982355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',241.65,166259672,546630,NULL,'2021-09-30 19:22:24',1633029744,NULL),(1867499225,6936385,1,51155,1,1,1,'A',1,0.942586,897,863383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 897}}',241.787,166318141,1080799,NULL,'2021-10-02 20:45:31',1633207531,NULL),(1873280371,6936385,1,1162938,0,1,1,'A',1,0.919419,452,749851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',241.804,174873570,659389,NULL,'2022-10-02 14:05:08',1664719508,NULL),(1874967897,6936385,1,3975980,1,1,1,'A',1,0.936982,279,728390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 1089, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1206}}',241.834,177452303,929122,NULL,'2023-02-19 20:31:51',1676838711,NULL),(1862060276,6936385,1,1768374,1,1,1,'A',1,0.920876,920,788699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 1, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1643}}',242.069,158342807,1748650,NULL,'2021-02-01 20:18:16',1612210696,NULL),(1864342728,6936385,1,75621,1,1,1,'A',1,0.978485,224,830720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',242.105,161684628,504840,NULL,'2021-05-07 20:35:45',1620419745,NULL),(1872155135,6936385,1,107909,1,1,1,'S',1,0.994505,546,997595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',242.115,173170260,673248,NULL,'2022-07-08 14:29:50',1657290590,NULL),(1874547921,6936385,1,3929177,1,1,1,'S',1,0.980186,429,955242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',242.123,176919348,485724,NULL,'2023-01-20 22:01:36',1674252096,NULL),(1871534984,6936385,1,342847,0,1,1,'B',1,0.886782,274,627011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 32, \"great\": 746}, \"maximum_statistics\": {\"great\": 923}}',242.265,172345609,618738,NULL,'2022-06-02 20:26:33',1654201593,NULL),(2557036510,6936385,1,3502854,1,1,1,'A',1,0.975294,401,920016,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 407, \"ignore_miss\": 3, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425, \"large_bonus\": 5}}',242.305,NULL,0,'2024-03-23 23:46:56','2024-03-23 23:47:54',1711237674,7478),(1859820098,6936385,1,2569352,1,1,1,'A',1,0.965744,537,810880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 1361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1445}}',242.33,154710557,1418158,NULL,'2020-09-27 15:22:05',1601220125,NULL),(1860966881,6936385,1,989370,1,1,1,'S',1,0.983319,1139,882706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1139}}',242.464,156416661,1280020,NULL,'2020-11-30 16:26:27',1606753587,NULL),(1856530256,6936385,1,697898,0,1,1,'A',1,0.971952,511,832033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 1660, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1747}}',242.664,149611836,1712080,NULL,'2020-03-29 19:05:59',1585508759,NULL),(1875575288,6936385,1,3545215,1,1,1,'A',1,0.984487,1267,420300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 2445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2514}}',242.762,178289219,1957304,NULL,'2023-04-08 11:52:52',1680954772,NULL),(1853701702,6936385,1,624447,0,1,1,'A',1,0.969101,407,815545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 1682}, \"maximum_statistics\": {\"great\": 1780}}',243.015,145342626,1728704,NULL,'2019-07-14 17:10:31',1563124231,NULL),(1860568254,6936385,1,307289,1,1,1,'A',1,0.975185,355,823245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 910}, \"maximum_statistics\": {\"great\": 947}}',243.249,155876479,813580,NULL,'2020-11-11 19:46:22',1605123982,NULL),(1856446599,6936385,1,1594500,0,1,1,'A',1,0.967888,753,831827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 2189}, \"maximum_statistics\": {\"great\": 2320}}',243.591,149639017,2359488,NULL,'2020-03-30 16:54:29',1585587269,NULL),(1857652918,6936385,1,1828695,1,1,1,'A',1,0.951867,783,775687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 1590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1714}}',243.718,151335069,1611144,NULL,'2020-05-24 20:20:14',1590351614,NULL),(1862778130,6936385,1,991609,1,1,1,'A',1,0.981867,1026,879880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1489}}',243.785,159327311,1595320,NULL,'2021-03-03 14:07:50',1614780470,NULL),(1863251573,6936385,1,146985,1,1,1,'A',1,0.968508,482,813389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 869, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 905}}',243.851,160056101,841970,NULL,'2021-03-24 18:27:25',1616610445,NULL),(1862095472,6936385,1,132946,1,1,1,'A',1,0.983229,719,794171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 2168}, \"maximum_statistics\": {\"great\": 2236}}',244.306,158278140,2389836,NULL,'2021-01-30 21:22:46',1612041766,NULL),(1872850875,6936385,1,3669541,1,1,1,'S',1,0.996732,612,1005190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',244.318,174296424,697716,NULL,'2022-09-01 19:00:14',1662058814,NULL),(1872812816,6936385,1,3679228,1,1,1,'S',1,0.992775,692,936715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 682}, \"maximum_statistics\": {\"great\": 692}}',244.376,174279353,775340,NULL,'2022-08-31 19:32:08',1661974328,NULL),(1872151958,6936385,1,3116608,1,1,1,'A',1,0.920802,298,743526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 448}, \"maximum_statistics\": {\"great\": 524}}',244.429,173300151,442590,NULL,'2022-07-14 12:01:06',1657800066,NULL),(1861520492,6936385,1,2268907,1,1,1,'A',1,0.965293,705,813674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 865, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 922}}',244.438,157234914,911790,NULL,'2020-12-26 19:43:45',1609011825,NULL),(1873390584,6936385,1,3162808,1,1,1,'S',1,0.981663,409,981848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',244.624,175039828,504330,NULL,'2022-10-11 16:04:06',1665504246,NULL),(1873834766,6936385,1,3748584,1,1,1,'SH',1,0.992347,784,992308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 772, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',244.899,175681162,981396,NULL,'2022-11-14 18:11:41',1668449501,NULL),(1867446362,6936385,1,386617,1,1,1,'A',1,0.971223,310,918588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',245.344,166317107,589113,NULL,'2021-10-02 20:05:57',1633205157,NULL),(1875244375,6936385,1,156213,1,1,1,'S',1,0.979032,310,989871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',245.369,177815373,341992,NULL,'2023-03-12 13:11:37',1678626697,NULL),(1872818189,6936385,1,3755258,1,1,1,'A',1,0.975728,430,918344,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 491, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',245.381,174278535,561588,NULL,'2022-08-31 18:31:05',1661970665,NULL),(1874868663,6936385,1,1937119,1,1,1,'A',1,0.907195,825,744762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 57, \"great\": 1053, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1223}}',245.461,177443750,1302269,NULL,'2023-02-19 11:46:28',1676807188,NULL),(2307232146,6936385,1,1023467,1,1,1,'A',1,0.935264,270,748778,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 1064, \"ignore_hit\": 3, \"ignore_miss\": 32, \"large_bonus\": 11, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 1174, \"ignore_hit\": 3, \"large_bonus\": 42, \"small_bonus\": 9}}',245.462,NULL,0,'2024-02-07 23:16:17','2024-02-07 23:18:41',1707347921,7415),(1855094593,6936385,1,1735444,1,1,1,'S',1,0.983429,694,891082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 671}, \"maximum_statistics\": {\"great\": 694}}',245.523,147361408,846976,NULL,'2019-11-24 11:26:30',1574594790,NULL),(2418961056,6936385,1,4027035,1,1,1,'A',1,0.942105,308,244378,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 346, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 24, \"large_bonus\": 2}}',245.979,NULL,0,'2024-02-27 20:37:23','2024-02-27 20:38:07',1709066287,7442),(1860035707,6936385,1,1035896,1,1,1,'A',1,0.921599,419,725372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 33, \"great\": 1130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1301}}',246.121,155118851,1181901,NULL,'2020-10-13 15:06:49',1602601609,NULL),(1860597462,6936385,1,383455,0,1,1,'A',1,0.969582,523,807740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 2650}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',246.136,155958984,2668008,NULL,'2020-11-14 18:08:06',1605377286,NULL),(1859629312,6936385,1,2329085,1,1,1,'S',1,0.975222,787,875710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',246.271,154621735,935422,NULL,'2020-09-24 20:01:40',1600977700,NULL),(1868921709,6936385,1,1028486,0,1,1,'S',1,0.989414,614,922889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',246.296,168565895,737970,NULL,'2021-12-27 17:56:23',1640627783,NULL),(1859690956,6936385,1,2253548,1,1,1,'A',1,0.970464,620,838919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 898, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 948}}',246.648,154558869,1039614,NULL,'2020-09-22 18:34:16',1600799656,NULL),(3128717943,6936385,1,1302378,1,1,1,'A',1,0.965667,896,920789,'{\"mods\": [], \"statistics\": {\"ok\": 157, \"miss\": 60, \"great\": 3817, \"ignore_hit\": 38, \"ignore_miss\": 29, \"large_bonus\": 200, \"small_bonus\": 104}, \"maximum_statistics\": {\"great\": 4034, \"ignore_hit\": 38, \"large_bonus\": 225, \"small_bonus\": 108}}',246.813,NULL,0,'2024-07-08 23:17:38','2024-07-08 23:26:06',1720481166,7596),(1872079411,6936385,1,177346,1,1,1,'S',1,0.985972,499,956736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 485}, \"maximum_statistics\": {\"great\": 499}}',246.887,173300884,597276,NULL,'2022-07-14 12:46:03',1657802763,NULL),(1875420736,6936385,1,2978890,1,1,1,'SH',1,0.993721,637,995698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',246.928,178259714,746814,NULL,'2023-04-06 20:56:36',1680814596,NULL),(1875334056,6936385,1,2649335,1,1,1,'A',1,0.936401,447,713367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 50, \"great\": 1738}, \"maximum_statistics\": {\"great\": 1934}}',247.324,178039428,1658992,NULL,'2023-03-25 17:10:53',1679764253,NULL),(1856431753,6936385,1,109382,0,1,1,'A',1,0.983656,641,882680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 1461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1499}}',247.635,149578617,1587952,NULL,'2020-03-28 16:44:11',1585413851,NULL),(1860841950,6936385,1,164702,0,1,1,'A',1,0.982987,428,913112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',247.726,156393878,530322,NULL,'2020-11-29 19:38:45',1606678725,NULL),(1859637051,6936385,1,1682932,0,1,1,'S',1,0.960737,624,842553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',248.115,154552525,704010,NULL,'2020-09-22 13:46:38',1600782398,NULL),(1861237075,6936385,1,173361,0,1,1,'A',1,0.940574,398,836371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 661}, \"maximum_statistics\": {\"great\": 732}}',248.129,156830361,738960,NULL,'2020-12-13 19:31:37',1607887897,NULL),(1867552568,6936385,1,744618,0,1,1,'A',1,0.951417,281,845743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 451}, \"maximum_statistics\": {\"great\": 494}}',248.404,166316231,493757,NULL,'2021-10-02 19:34:39',1633203279,NULL),(1871973263,6936385,1,663246,1,1,1,'A',1,0.985609,350,855361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 1462}, \"maximum_statistics\": {\"great\": 1494}}',248.573,173088996,1455518,NULL,'2022-07-04 20:32:18',1656966738,NULL),(1872126054,6936385,1,1103553,1,1,1,'A',1,0.981297,666,929385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 1556}, \"maximum_statistics\": {\"great\": 1604}}',248.892,173168447,1919008,NULL,'2022-07-08 12:58:33',1657285113,NULL),(2455527679,6936385,1,4236710,1,1,1,'A',1,0.942426,357,778205,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 50, \"great\": 1925, \"ignore_hit\": 49, \"ignore_miss\": 78, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2119, \"ignore_hit\": 49, \"large_bonus\": 129}}',249.19,NULL,0,'2024-03-05 15:56:00','2024-03-05 16:00:22',1709654422,7462),(3175725842,6936385,1,4365626,1,1,1,'A',1,0.981197,577,954832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',249.213,184687615,657420,NULL,'2024-07-17 20:04:25',1721246665,NULL),(1862330046,6936385,1,894409,1,1,1,'A',1,0.968701,985,781356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 2421}, \"maximum_statistics\": {\"great\": 2556}}',249.225,158742381,2438434,NULL,'2021-02-13 13:32:02',1613223122,NULL),(1863252678,6936385,1,361159,0,1,1,'A',1,0.969388,507,863481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 750, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 784}}',249.289,159950627,785181,NULL,'2021-03-21 19:05:55',1616353555,NULL),(1871671895,6936385,1,1980004,1,1,1,'A',1,0.95504,267,736563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 1964, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2113}}',249.458,172600926,1663938,NULL,'2022-06-13 17:25:12',1655141112,NULL),(1867532028,6936385,1,1027384,1,1,1,'S',1,0.987832,1767,901221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1724, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1767}}',249.676,166341031,2219050,NULL,'2021-10-03 15:40:28',1633275628,NULL),(1854156890,6936385,1,857652,0,1,1,'A',1,0.971245,498,816058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 1407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1478}}',249.716,146022762,1418862,NULL,'2019-08-25 19:56:35',1566762995,NULL),(1853400296,6936385,1,120132,0,1,1,'A',1,0.965572,1230,832769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 1787}, \"maximum_statistics\": {\"great\": 1888}}',249.852,144810251,1916148,NULL,'2019-06-12 18:07:00',1560362820,NULL),(1860438060,6936385,1,1447507,1,1,1,'A',1,0.979631,1449,932500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 1773, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1841}}',249.874,155656596,2159713,NULL,'2020-11-03 19:02:16',1604430136,NULL),(1867084544,6936385,1,1820574,1,1,1,'A',1,0.967243,225,771058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 809}}',249.89,165767056,766638,NULL,'2021-09-12 13:28:30',1631453310,NULL),(1853683483,6936385,1,138551,0,1,1,'A',1,0.984483,379,875500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 565}, \"maximum_statistics\": {\"great\": 580}}',250.151,145343593,582868,NULL,'2019-07-14 18:13:41',1563128021,NULL),(1873069417,6936385,1,3448035,1,1,1,'A',1,0.937195,997,806607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 11, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1433}}',250.699,174501092,1407650,NULL,'2022-09-12 19:48:53',1663012133,NULL),(1860568081,6936385,1,890435,0,1,1,'A',1,0.946441,738,758163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1447}}',250.745,155954629,1296766,NULL,'2020-11-14 15:06:02',1605366362,NULL),(1863412856,6936385,1,1007522,1,1,1,'A',1,0.961523,1342,741816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 2290}, \"maximum_statistics\": {\"great\": 2443}}',250.783,160178114,2585654,NULL,'2021-03-27 20:44:13',1616877853,NULL),(1874041883,6936385,1,2607739,1,1,1,'A',1,0.946653,255,720971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 878, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 956}}',251.471,176135185,718580,NULL,'2022-12-09 21:01:12',1670619672,NULL),(1873336984,6936385,1,2236237,1,1,1,'A',1,0.926676,300,685751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1432}}',251.695,175132425,1123686,NULL,'2022-10-16 16:49:45',1665938985,NULL),(1871350327,6936385,1,1689752,1,1,1,'A',1,0.987032,629,952183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',251.771,172170556,776453,NULL,'2022-05-26 14:52:35',1653576755,NULL),(1872790944,6936385,1,2879014,1,1,1,'A',1,0.991499,1049,885861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1294}}',252.065,174277892,1438826,NULL,'2022-08-31 17:45:11',1661967911,NULL),(1869887423,6936385,1,3301263,1,1,1,'S',1,0.978202,734,972934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 702}, \"maximum_statistics\": {\"great\": 734}}',252.15,169996920,909174,NULL,'2022-02-22 21:13:25',1645564405,NULL),(1873899913,6936385,1,234673,1,1,1,'S',1,0.998563,696,1009469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 694, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 696}}',252.426,175939690,895710,NULL,'2022-11-28 21:22:25',1669670545,NULL),(1873899920,6936385,1,234673,1,1,1,'S',1,0.998563,696,1009597,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 694, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 696}}',252.426,175939787,896052,NULL,'2022-11-28 21:31:11',1669671071,NULL),(1874054315,6936385,1,1369892,1,1,1,'A',1,0.907579,826,715614,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 59, \"great\": 1726, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2045}}',252.606,176083712,1783885,NULL,'2022-12-06 21:11:19',1670361079,NULL),(1871370976,6936385,1,3401902,1,1,1,'A',1,0.980608,501,881297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 926, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 954}}',252.636,172005864,947011,NULL,'2022-05-19 17:07:57',1652980077,NULL),(1873601896,6936385,1,2680273,1,1,1,'A',1,0.956161,421,792726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 1561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1688}}',253.077,175548173,1626608,NULL,'2022-11-07 20:02:08',1667851328,NULL),(2548176065,6936385,1,4328329,1,1,1,'A',1,0.976415,634,936128,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 608, \"ignore_hit\": 6, \"ignore_miss\": 12, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 636, \"ignore_hit\": 6, \"large_bonus\": 24}}',253.278,NULL,0,'2024-03-22 14:58:28','2024-03-22 15:00:00',1711119600,7478),(1875622265,6936385,1,2747731,1,1,1,'A',1,0.960201,481,902207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 1022, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1093}}',253.317,178277382,1091807,NULL,'2023-04-07 19:49:49',1680896989,NULL),(1855097875,6936385,1,152857,0,1,1,'A',1,0.976055,652,827209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 1526}, \"maximum_statistics\": {\"great\": 1587}}',253.332,147361674,1471206,NULL,'2019-11-24 11:43:41',1574595821,NULL),(1861326609,6936385,1,588975,1,1,1,'A',1,0.987024,899,846697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1156}}',253.464,157014792,1231670,NULL,'2020-12-19 17:15:49',1608398149,NULL),(1875249857,6936385,1,3931550,1,1,1,'SH',1,0.968917,563,925229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',253.491,177816618,635622,NULL,'2023-03-12 14:16:15',1678630575,NULL),(1859670604,6936385,1,46299,1,1,1,'A',1,0.982625,740,952782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',253.652,154619043,846672,NULL,'2020-09-24 18:26:42',1600972002,NULL),(1860923813,6936385,1,119238,1,1,1,'A',1,0.986397,780,869607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1360}}',253.698,156576022,1629112,NULL,'2020-12-05 20:04:00',1607198640,NULL),(1855773737,6936385,1,1531533,1,1,1,'A',1,0.967492,347,807507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 917, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 969}}',253.939,148336861,869204,NULL,'2020-01-25 17:03:40',1579971820,NULL),(1874087020,6936385,1,3037230,1,1,1,'SH',1,0.995305,213,1000369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 213}}',254.054,176157883,224328,NULL,'2022-12-10 22:42:42',1670712162,NULL),(1875369238,6936385,1,1001102,1,1,1,'SH',1,0.986402,478,1063121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',254.181,178062968,644491,NULL,'2023-03-26 19:38:55',1679859535,NULL),(2444462966,6936385,1,3721579,1,1,1,'A',1,0.921473,677,749586,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 986, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 5, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 1127, \"ignore_hit\": 1, \"large_bonus\": 10, \"small_bonus\": 3}}',254.198,NULL,0,'2024-03-03 12:37:10','2024-03-03 12:39:27',1709469567,7462),(1871487394,6936385,1,2549779,1,1,1,'A',1,0.947131,691,725173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 56, \"great\": 2035}, \"maximum_statistics\": {\"great\": 2213}}',254.263,172276681,2034430,NULL,'2022-05-30 18:14:29',1653934469,NULL),(1874092919,6936385,1,3641480,1,1,1,'S',1,0.969278,651,873995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',254.411,176178358,726550,NULL,'2022-12-11 22:58:24',1670799504,NULL),(1871935016,6936385,1,3601914,1,1,1,'S',1,0.976744,430,906303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',254.593,173131522,488688,NULL,'2022-07-06 19:16:04',1657134964,NULL),(1861770131,6936385,1,1073782,1,1,1,'A',1,0.920647,524,766250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 552}, \"maximum_statistics\": {\"great\": 649}}',254.691,157648822,637959,NULL,'2021-01-09 16:39:11',1610210351,NULL),(1871274448,6936385,1,3573021,1,1,1,'A',1,0.952764,294,735594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 920, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 995}}',254.888,171945563,795634,NULL,'2022-05-16 22:21:01',1652739661,NULL),(1870861330,6936385,1,1745096,1,1,1,'A',1,0.942003,738,724762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 43, \"great\": 1773, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1957}}',255.1,171419848,1620268,NULL,'2022-04-24 12:25:15',1650803115,NULL),(1862626332,6936385,1,155235,1,1,1,'S',1,0.992055,944,904970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 929}, \"maximum_statistics\": {\"great\": 944}}',255.167,159019079,1021700,NULL,'2021-02-21 15:32:00',1613921520,NULL),(1875074896,6936385,1,2619965,1,1,1,'S',1,0.996007,1127,998055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1118, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1127}}',255.243,177678675,1422204,NULL,'2023-03-04 20:49:33',1677962973,NULL),(1865891237,6936385,1,1358048,0,1,1,'A',1,0.959412,561,822502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 1598, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1700}}',255.34,163847223,1564343,NULL,'2021-07-11 13:42:09',1626010929,NULL),(1872944613,6936385,1,3639407,1,1,1,'S',1,0.977728,449,971016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',255.839,174294653,530656,NULL,'2022-09-01 16:54:14',1662051254,NULL),(1872103415,6936385,1,1713113,1,1,1,'S',1,0.976287,738,933879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',256.117,173305433,876060,NULL,'2022-07-14 16:53:40',1657817620,NULL),(1863834233,6936385,1,2156842,1,1,1,'S',1,0.993547,1937,940009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1912, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1937}}',256.128,160878504,2410640,NULL,'2021-04-15 19:48:42',1618516122,NULL),(1855390271,6936385,1,342847,0,1,1,'A',1,0.97779,526,876943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 884}, \"maximum_statistics\": {\"great\": 923}}',256.187,147768622,961160,NULL,'2019-12-21 14:42:37',1576939357,NULL),(1854473363,6936385,1,1946932,1,1,1,'SH',1,0.98265,317,1078496,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 317}}',256.562,146520524,352065,NULL,'2019-09-29 15:58:23',1569772703,NULL),(1876383832,6936385,1,128116,1,1,1,'S',1,0.997762,1117,1007398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1117}}',256.749,179464936,1412262,NULL,'2023-06-20 13:40:19',1687268419,NULL),(1861230475,6936385,1,2589426,1,1,1,'A',1,0.941581,348,724196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 796, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 873}}',257.06,156949527,771476,NULL,'2020-12-17 18:25:56',1608229556,NULL),(1864728464,6936385,1,2429855,1,1,1,'A',1,0.931866,426,747963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 26, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1431}}',257.122,162146907,1216933,NULL,'2021-05-20 20:13:55',1621541635,NULL),(1865107033,6936385,1,1183029,1,1,1,'B',1,0.885388,1034,696158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 486, \"miss\": 8, \"great\": 1696, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2190}}',257.282,162767882,2235766,NULL,'2021-06-07 17:18:00',1623086280,NULL),(1861636859,6936385,1,2009321,1,1,1,'A',1,0.975,1077,928393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1500}}',257.283,157415863,1704864,NULL,'2021-01-01 19:42:47',1609530167,NULL),(1875326587,6936385,1,2981205,1,1,1,'A',1,0.921429,298,668446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 65, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1750}}',257.347,178037602,1355176,NULL,'2023-03-25 15:15:54',1679757354,NULL),(1868097130,6936385,1,2295465,1,1,1,'S',1,0.95086,814,876576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 734, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',257.353,167355544,901116,NULL,'2021-11-09 20:24:27',1636489467,NULL),(1872140715,6936385,1,2810861,1,1,1,'A',1,0.909041,197,674922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 907}}',257.5,173280304,720613,NULL,'2022-07-13 13:20:04',1657718404,NULL),(1872887907,6936385,1,3503434,1,1,1,'A',1,0.980154,608,868834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 754}, \"maximum_statistics\": {\"great\": 781}}',257.582,174279688,868508,NULL,'2022-08-31 19:54:56',1661975696,NULL),(1861519827,6936385,1,75360,0,1,1,'A',1,0.967764,313,860139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 687}, \"maximum_statistics\": {\"great\": 729}}',257.631,157360437,677451,NULL,'2020-12-30 22:25:10',1609367110,NULL),(2557021181,6936385,1,2544313,1,1,1,'S',1,0.983108,296,957511,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 286, \"ignore_hit\": 30, \"ignore_miss\": 18, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 30, \"large_bonus\": 34}}',257.723,NULL,0,'2024-03-23 23:43:12','2024-03-23 23:43:56',1711237436,7478),(1873976473,6936385,1,2137043,1,1,1,'A',1,0.983672,912,880797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',258.026,176136000,1669836,NULL,'2022-12-09 22:00:42',1670623242,NULL),(1875171201,6936385,1,3891704,1,1,1,'S',1,0.993687,396,939790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',258.031,177747971,465672,NULL,'2023-03-08 21:20:12',1678310412,NULL),(1864744017,6936385,1,2997994,1,1,1,'A',1,0.961202,413,784511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 1716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1830}}',258.358,162255206,1779032,NULL,'2021-05-23 17:43:00',1621791780,NULL),(1854187159,6936385,1,388464,0,1,1,'A',1,0.989518,1330,914632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1431}}',258.635,146021800,1587680,NULL,'2019-08-25 18:49:44',1566758984,NULL),(1875093608,6936385,1,3577147,1,1,1,'S',1,0.979469,414,983327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',259.181,177671842,487397,NULL,'2023-03-04 14:04:24',1677938664,NULL),(1871684724,6936385,1,2353798,1,1,1,'A',1,0.978593,184,848133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 327}}',259.368,172717817,278290,NULL,'2022-06-18 16:37:06',1655570226,NULL),(2315264275,6936385,1,3632464,1,1,1,'A',1,0.925439,327,737812,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 819, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 912, \"ignore_hit\": 18, \"large_bonus\": 8}}',259.527,NULL,0,'2024-02-09 12:37:44','2024-02-09 12:39:04',1707482344,7415),(1867553406,6936385,1,2352543,1,1,1,'A',1,0.95885,891,775321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 1649}, \"maximum_statistics\": {\"great\": 1774}}',259.696,166311686,1705138,NULL,'2021-10-02 16:40:19',1633192819,NULL),(1860079439,6936385,1,1153788,1,1,1,'A',1,0.983939,838,884005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1843, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1899}}',259.701,155167559,2102666,NULL,'2020-10-15 14:46:50',1602773210,NULL),(1859698770,6936385,1,2078688,1,1,1,'A',1,0.967895,492,826765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 895}, \"maximum_statistics\": {\"great\": 950}}',259.754,154537229,920750,NULL,'2020-09-21 19:49:57',1600717797,NULL),(1872174132,6936385,1,136184,0,1,1,'A',1,0.990323,1408,962528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 1679, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1705}}',260.255,173170586,2069357,NULL,'2022-07-08 14:45:42',1657291542,NULL),(1860199650,6936385,1,2554521,1,1,1,'A',1,0.967358,717,864212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 1823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1930}}',260.331,155370498,2000175,NULL,'2020-10-23 14:04:30',1603461870,NULL),(1873651832,6936385,1,2201499,1,1,1,'A',1,0.962774,359,829304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',260.694,175566346,746798,NULL,'2022-11-08 21:49:53',1667944193,NULL),(1863754878,6936385,1,363662,1,1,1,'A',1,0.99318,735,881101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1393}}',260.725,160877332,1515982,NULL,'2021-04-15 19:13:19',1618513999,NULL),(2472230275,6936385,1,3721579,1,1,1,'A',1,0.925466,398,747831,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 994, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 6, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1127, \"ignore_hit\": 1, \"large_bonus\": 10, \"small_bonus\": 3}}',260.799,NULL,0,'2024-03-08 18:13:02','2024-03-08 18:15:20',1709921720,7462),(1866288050,6936385,1,1936317,1,1,1,'A',1,0.959892,702,865136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 1713, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1845}}',260.86,164684220,2004620,NULL,'2021-08-06 16:57:57',1628269077,NULL),(1863277932,6936385,1,180103,1,1,1,'A',1,0.993165,808,918586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 939, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 951}}',261.961,160057718,1093046,NULL,'2021-03-24 19:15:32',1616613332,NULL),(1861329335,6936385,1,613671,1,1,1,'A',1,0.990619,739,872048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1066}}',262.037,157014633,1146230,NULL,'2020-12-19 17:10:02',1608397802,NULL),(1873291146,6936385,1,1201269,1,1,1,'A',1,0.965594,747,821472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 80, \"great\": 3436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3604}}',262.071,175010075,3538502,NULL,'2022-10-09 20:16:04',1665346564,NULL),(1854765500,6936385,1,204956,1,1,1,'S',1,0.970711,239,962262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 239}}',262.321,147087722,232360,NULL,'2019-11-07 19:10:24',1573153824,NULL),(1860191864,6936385,1,150837,1,1,1,'A',1,0.990647,621,903912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1390}}',262.394,155397239,1532830,NULL,'2020-10-24 13:17:50',1603545470,NULL),(1874075935,6936385,1,3891569,1,1,1,'SH',1,0.972028,286,918497,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 286}}',262.396,176158013,335348,NULL,'2022-12-10 22:53:33',1670712813,NULL),(1865447680,6936385,1,2520758,1,1,1,'A',1,0.954005,396,790238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 1167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1261}}',262.823,163327855,1170082,NULL,'2021-06-25 14:58:34',1624633114,NULL),(1861328440,6936385,1,2666727,1,1,1,'A',1,0.965064,464,797348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 1261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1331}}',263.225,157010550,1230822,NULL,'2020-12-19 14:51:16',1608389476,NULL),(1862158755,6936385,1,2294846,1,1,1,'S',1,0.989051,822,883464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 804, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',263.321,158269196,924660,NULL,'2021-01-30 15:37:18',1612021038,NULL),(1871804615,6936385,1,904516,0,1,1,'A',1,0.927856,595,386665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 883}, \"maximum_statistics\": {\"great\": 998}}',263.356,172882332,602968,NULL,'2022-06-25 19:25:42',1656185142,NULL),(1865672009,6936385,1,809469,1,1,1,'A',1,0.979673,790,807082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1945, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2017}}',263.509,163724180,2043876,NULL,'2021-07-07 18:21:53',1625682113,NULL),(1872051738,6936385,1,2887360,1,1,1,'A',1,0.938322,448,799359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 5, \"great\": 1071, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1216}}',263.625,173285746,1164802,NULL,'2022-07-13 18:31:41',1657737101,NULL),(1867421319,6936385,1,104945,1,1,1,'A',1,0.993994,549,899897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 989, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',263.777,166205522,1172070,NULL,'2021-09-28 17:10:04',1632849004,NULL),(1860777290,6936385,1,2662533,1,1,1,'A',1,0.976343,318,831885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',264.065,156149411,796716,NULL,'2020-11-21 15:20:00',1605972000,NULL),(1872862325,6936385,1,523798,0,1,1,'A',1,0.973131,344,912104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',264.152,174391124,446068,NULL,'2022-09-06 18:40:56',1662489656,NULL),(1873134597,6936385,1,49317,1,1,1,'S',1,0.985485,999,970659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 970}, \"maximum_statistics\": {\"great\": 999}}',264.289,174711609,1184244,NULL,'2022-09-24 17:27:21',1664040441,NULL),(1875017433,6936385,1,3162808,1,1,1,'SH',1,0.979218,409,1034762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',264.327,177671990,526880,NULL,'2023-03-04 14:12:58',1677939178,NULL),(1862060231,6936385,1,1768374,1,1,1,'S',1,0.982045,1643,476579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1584}, \"maximum_statistics\": {\"great\": 1643}}',264.468,158336739,1220770,NULL,'2021-02-01 16:30:47',1612197047,NULL),(1864219468,6936385,1,1818337,1,1,1,'A',1,0.947491,576,763988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 857}}',264.552,161461146,820846,NULL,'2021-05-01 14:26:42',1619879202,NULL),(1866965901,6936385,1,142383,1,1,1,'SH',1,0.981395,430,1026021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 414}, \"maximum_statistics\": {\"great\": 430}}',264.823,165712465,541980,NULL,'2021-09-10 16:51:13',1631292673,NULL),(1875218982,6936385,1,120348,1,1,1,'S',1,0.964981,257,1006457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 257}}',264.885,177815512,279181,NULL,'2023-03-12 13:18:55',1678627135,NULL),(1860628083,6936385,1,75360,1,1,1,'A',1,0.995885,674,927408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 725}, \"maximum_statistics\": {\"great\": 729}}',265.077,155878226,777600,NULL,'2020-11-11 21:14:20',1605129260,NULL),(1856459148,6936385,1,289339,0,1,1,'A',1,0.984332,519,886329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1468}}',265.227,149667511,1517382,NULL,'2020-03-31 14:27:21',1585664841,NULL),(1859698601,6936385,1,351995,0,1,1,'A',1,0.979803,768,876907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 978, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',265.447,154554262,1075550,NULL,'2020-09-22 14:59:32',1600786772,NULL),(1862320486,6936385,1,1172439,0,1,1,'A',1,0.94184,450,732967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1109}}',265.502,158714022,947884,NULL,'2021-02-12 18:13:15',1613153595,NULL),(1861671132,6936385,1,447391,1,1,1,'S',1,0.978409,440,968168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 421}, \"maximum_statistics\": {\"great\": 440}}',265.534,157501455,507786,NULL,'2021-01-04 17:06:56',1609780016,NULL),(3175755544,6936385,1,1008143,1,1,1,'SH',1,0.997326,1122,1006738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1122}}',265.81,184687671,1480512,NULL,'2024-07-17 20:10:58',1721247058,NULL),(1856456797,6936385,1,284013,0,1,1,'A',1,0.98758,423,885746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 1067, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1087}}',266.753,149667757,1127058,NULL,'2020-03-31 14:35:46',1585665346,NULL),(1872174452,6936385,1,3513036,1,1,1,'A',1,0.949106,400,753833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 658}, \"maximum_statistics\": {\"great\": 727}}',267.202,173303328,636190,NULL,'2022-07-14 14:51:21',1657810281,NULL),(1871386193,6936385,1,1944291,1,1,1,'A',1,0.951064,504,827963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',267.272,172026874,712781,NULL,'2022-05-20 16:22:07',1653063727,NULL),(1871738134,6936385,1,1731107,1,1,1,'A',1,0.937251,544,794885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 886, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',267.455,172717791,1010799,NULL,'2022-06-18 16:35:53',1655570153,NULL),(1863131509,6936385,1,2420422,1,1,1,'A',1,0.955604,814,771539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 39, \"great\": 2112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2275}}',267.741,159809273,2051016,NULL,'2021-03-17 19:41:57',1616010117,NULL),(1875247571,6936385,1,3777084,1,1,1,'S',1,0.991324,1095,934565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1076, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1095}}',268.154,177782094,1317960,NULL,'2023-03-10 20:58:43',1678481923,NULL),(1876186693,6936385,1,3766975,1,1,1,'A',1,0.951318,680,769921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 59, \"great\": 2729, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2958}}',268.357,179314832,2716742,NULL,'2023-06-10 16:37:35',1686415055,NULL),(1860285667,6936385,1,1913436,0,1,1,'A',1,0.978142,875,871490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1281}}',268.506,155609363,1375630,NULL,'2020-11-01 19:40:28',1604259628,NULL),(2368817813,6936385,1,2649335,1,1,1,'A',1,0.933299,429,755214,'{\"mods\": [], \"statistics\": {\"ok\": 178, \"miss\": 40, \"great\": 1716, \"ignore_hit\": 121, \"ignore_miss\": 14, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1934, \"ignore_hit\": 121, \"large_bonus\": 30}}',268.519,NULL,0,'2024-02-18 17:25:03','2024-02-18 17:29:12',1708277352,7415),(1872038041,6936385,1,2336446,1,1,1,'A',1,0.967134,1087,817388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 2368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2495}}',268.531,173060858,2570044,NULL,'2022-07-03 14:34:23',1656858863,NULL),(1860705784,6936385,1,1442891,1,1,1,'A',1,0.900474,374,739591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 422}}',268.59,156180761,433910,NULL,'2020-11-22 15:28:19',1606058899,NULL),(1862184052,6936385,1,1377957,1,1,1,'A',1,0.991082,649,448307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1600}, \"maximum_statistics\": {\"great\": 1626}}',268.9,158310263,1277458,NULL,'2021-01-31 20:30:55',1612125055,NULL),(1872129973,6936385,1,274500,1,1,1,'S',1,0.988038,418,979234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 408}, \"maximum_statistics\": {\"great\": 418}}',268.976,173301963,493473,NULL,'2022-07-14 13:44:08',1657806248,NULL),(1859871144,6936385,1,218191,0,1,1,'A',1,0.971069,278,839501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 754, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',269.103,154762902,777756,NULL,'2020-09-29 15:46:50',1601394410,NULL),(1872038016,6936385,1,2336445,1,1,1,'A',1,0.976263,1098,912790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 1877, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1959}}',269.329,173131229,2357972,NULL,'2022-07-06 19:01:44',1657134104,NULL),(2439958940,6936385,1,3721579,1,1,1,'A',1,0.931233,398,756117,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 1006, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 5, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 1127, \"ignore_hit\": 1, \"large_bonus\": 10, \"small_bonus\": 3}}',269.351,NULL,0,'2024-03-02 17:56:07','2024-03-02 17:58:23',1709402303,7462),(3190569766,6936385,1,3252484,1,1,1,'A',1,0.950857,218,806635,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 1019, \"ignore_hit\": 13, \"ignore_miss\": 36, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1109, \"ignore_hit\": 13, \"large_bonus\": 86}, \"total_score_without_mods\": 806635}',269.647,NULL,0,'2024-07-20 15:04:22','2024-07-20 15:06:28',1721487988,7624),(1860013151,6936385,1,991176,0,1,1,'A',1,0.98185,978,876613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 2241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2314}}',269.923,155167841,2545608,NULL,'2020-10-15 14:58:44',1602773924,NULL),(1872951948,6936385,1,3285416,1,1,1,'A',1,0.926095,311,783203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 548}}',269.962,174626610,549717,NULL,'2022-09-19 18:09:10',1663610950,NULL),(1859923234,6936385,1,131291,1,1,1,'A',1,0.962439,615,839744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 954, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',270.025,154994072,1003980,NULL,'2020-10-08 16:59:04',1602176344,NULL),(1860993506,6936385,1,797018,1,1,1,'A',1,0.988176,1331,889807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1736, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1776}}',270.146,156571701,2201270,NULL,'2020-12-05 17:33:13',1607189593,NULL),(1860964759,6936385,1,2352117,1,1,1,'A',1,0.944322,396,725063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',270.181,156570134,795064,NULL,'2020-12-05 16:38:12',1607186292,NULL),(1868083666,6936385,1,3034224,1,1,1,'A',1,0.940298,272,731650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1474}}',270.829,167333187,1205248,NULL,'2021-11-08 21:24:03',1636406643,NULL),(3190631681,6936385,1,2680771,1,1,1,'A',1,0.954357,252,809143,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 668, \"ignore_hit\": 14, \"ignore_miss\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723, \"ignore_hit\": 14, \"large_bonus\": 11}, \"total_score_without_mods\": 809143}',270.938,NULL,0,'2024-07-20 15:18:07','2024-07-20 15:19:38',1721488778,7624),(1874309499,6936385,1,3676402,1,1,1,'A',1,0.966933,711,811481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 52, \"great\": 2156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2253}}',270.971,176531687,2373800,NULL,'2022-12-30 19:06:31',1672427191,NULL),(1859890894,6936385,1,1028486,1,1,1,'SH',1,0.991042,614,982107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 603, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',271.09,154865981,767664,NULL,'2020-10-03 12:52:11',1601729531,NULL),(1871906965,6936385,1,131747,0,1,1,'A',1,0.982968,209,937631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',271.138,172789516,455179,NULL,'2022-06-21 19:05:27',1655838327,NULL),(1871661720,6936385,1,3607886,1,1,1,'A',1,0.965069,711,823453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 1852, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1961}}',271.333,172458787,2002248,NULL,'2022-06-07 15:21:22',1654615282,NULL),(1865529320,6936385,1,2156842,1,1,1,'A',1,0.991224,1660,977535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1905}, \"maximum_statistics\": {\"great\": 1937}}',271.61,163583536,2432766,NULL,'2021-07-03 13:01:16',1625317276,NULL),(1863767173,6936385,1,151229,1,1,1,'A',1,0.982166,1033,870789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 2274}, \"maximum_statistics\": {\"great\": 2355}}',271.862,160877159,2497838,NULL,'2021-04-15 19:07:42',1618513662,NULL),(1871658926,6936385,1,1240974,0,1,1,'A',1,0.919169,264,719715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1299}}',271.863,172386879,1051410,NULL,'2022-06-04 14:46:17',1654353977,NULL),(1869885174,6936385,1,143244,1,1,1,'A',1,0.963753,306,870347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',272.384,169969126,480370,NULL,'2022-02-21 18:50:12',1645469412,NULL),(1872117351,6936385,1,242953,0,1,1,'A',1,0.993103,420,974257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',272.408,173302178,832140,NULL,'2022-07-14 13:53:51',1657806831,NULL),(1869825641,6936385,1,965244,0,1,1,'A',1,0.940531,694,809355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 20, \"great\": 1946, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2186}}',272.459,169815812,2204667,NULL,'2022-02-15 17:44:04',1644947044,NULL),(1859312146,6936385,1,2426393,1,1,1,'S',1,0.989426,662,916022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 648}, \"maximum_statistics\": {\"great\": 662}}',272.533,153974805,725248,NULL,'2020-08-30 11:50:16',1598788216,NULL),(1870322764,6936385,1,2278302,1,1,1,'A',1,0.976124,303,865305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 344}, \"maximum_statistics\": {\"great\": 356}}',272.564,170617021,357128,NULL,'2022-03-20 21:31:38',1647811898,NULL),(1875272407,6936385,1,3471470,1,1,1,'A',1,0.964444,617,805616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 1698, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1800}}',272.699,177939373,1759456,NULL,'2023-03-19 16:35:26',1679243726,NULL),(1871394896,6936385,1,2329085,1,1,1,'SH',1,0.978399,787,915505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 753}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',272.727,172005585,909864,NULL,'2022-05-19 16:54:35',1652979275,NULL),(1861506877,6936385,1,2390456,0,1,1,'A',1,0.966786,496,892596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 523}, \"maximum_statistics\": {\"great\": 557}}',272.738,157360655,592254,NULL,'2020-12-30 22:36:41',1609367801,NULL),(1862681048,6936385,1,225075,0,1,1,'SH',1,0.983247,776,950239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',272.748,159153724,872244,NULL,'2021-02-25 20:58:08',1614286688,NULL),(1871691506,6936385,1,1633120,0,1,1,'A',1,0.953199,563,784390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',272.862,172736526,776020,NULL,'2022-06-19 12:08:17',1655640497,NULL),(1873009927,6936385,1,3648625,1,1,1,'A',1,0.915187,507,782138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 421}, \"maximum_statistics\": {\"great\": 507}}',273.144,174532091,607431,NULL,'2022-09-14 18:21:54',1663179714,NULL),(1872694474,6936385,1,3539848,1,1,1,'S',1,0.997774,1123,953753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1123}}',273.165,174278208,1248770,NULL,'2022-08-31 18:07:13',1661969233,NULL),(1863754583,6936385,1,1343792,1,1,1,'S',1,0.981441,1374,855481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1374}}',273.252,160877496,1637850,NULL,'2021-04-15 19:18:22',1618514302,NULL),(1860169734,6936385,1,126556,0,1,1,'A',1,0.989329,1371,907496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 1612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1640}}',273.302,155278834,1741964,NULL,'2020-10-19 19:36:15',1603136175,NULL),(1874034813,6936385,1,1280900,1,1,1,'A',1,0.938659,470,752885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 27, \"great\": 2108, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2372}}',273.36,176134299,2337472,NULL,'2022-12-09 20:03:00',1670616180,NULL),(1867414131,6936385,1,1654895,1,1,1,'S',1,0.997041,507,1005974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',273.533,166206961,587934,NULL,'2021-09-28 18:11:45',1632852705,NULL),(1856449557,6936385,1,1763967,0,1,1,'A',1,0.978559,454,851694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1618, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1679}}',273.642,149610778,1689504,NULL,'2020-03-29 18:21:56',1585506116,NULL),(1867691862,6936385,1,2156842,1,1,1,'A',1,0.972122,860,952034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 1842}, \"maximum_statistics\": {\"great\": 1937}}',273.936,166499962,2288072,NULL,'2021-10-09 18:57:29',1633805849,NULL),(2414596314,6936385,1,4303979,1,1,1,'A',1,0.919959,496,743997,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 53, \"great\": 1286, \"ignore_miss\": 10, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1468, \"large_bonus\": 56}}',274.021,NULL,0,'2024-02-26 23:12:52','2024-02-26 23:15:43',1708989343,7442),(1871347326,6936385,1,73066,0,1,1,'A',1,0.986429,1036,887756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 2311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2358}}',274.189,172060509,2596286,NULL,'2022-05-21 20:56:40',1653166600,NULL),(2533551597,6936385,1,4287944,1,1,1,'A',1,0.966234,188,858333,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 370, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 385, \"large_bonus\": 31}}',274.247,NULL,0,'2024-03-19 18:40:46','2024-03-19 18:41:28',1710873688,7478),(1861177851,6936385,1,1153788,0,1,1,'A',1,0.982622,805,932424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1841, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1899}}',274.587,156827407,2181003,NULL,'2020-12-13 17:33:41',1607880821,NULL),(1860124626,6936385,1,709820,1,1,1,'A',1,0.978079,817,854850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 1960, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2030}}',274.724,155148192,2074592,NULL,'2020-10-14 18:56:36',1602701796,NULL),(1860889704,6936385,1,1097541,0,1,1,'A',1,0.921986,405,738617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 48, \"great\": 1833}, \"maximum_statistics\": {\"great\": 2115}}',275.03,156394678,1737982,NULL,'2020-11-29 20:10:57',1606680657,NULL),(1874926578,6936385,1,3301263,1,1,1,'SH',1,0.978202,734,1036295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 702}, \"maximum_statistics\": {\"great\": 734}}',275.131,177442754,962641,NULL,'2023-02-19 10:35:36',1676802936,NULL),(1867653723,6936385,1,1963088,1,1,1,'A',1,0.953698,440,812321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 1584, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1717}}',275.371,166501160,1712974,NULL,'2021-10-09 19:45:12',1633808712,NULL),(1856432320,6936385,1,1211856,0,1,1,'S',1,0.98048,666,905012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 640}, \"maximum_statistics\": {\"great\": 666}}',275.395,149674098,738140,NULL,'2020-03-31 18:38:26',1585679906,NULL),(1859403815,6936385,1,2350370,1,1,1,'S',1,0.98366,1377,897658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1377}}',275.596,154080070,1566060,NULL,'2020-09-03 17:46:15',1599155175,NULL),(1874319987,6936385,1,113810,1,1,1,'S',1,0.986994,692,998603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 692}}',275.705,176455910,874020,NULL,'2022-12-26 21:06:44',1672088804,NULL),(1869878076,6936385,1,1539110,1,1,1,'A',1,0.991525,806,891172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1180}}',276.285,169996668,1313714,NULL,'2022-02-22 21:00:18',1645563618,NULL),(1860811555,6936385,1,645851,0,1,1,'A',1,0.991681,441,945340,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 601}}',276.294,156383918,638814,NULL,'2020-11-29 12:52:35',1606654355,NULL),(2853609577,6936385,1,3557681,1,1,1,'A',1,0.934551,330,782981,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 588, \"ignore_hit\": 82, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 82, \"large_bonus\": 3}}',276.327,NULL,0,'2024-05-18 23:25:41','2024-05-18 23:26:48',1716074808,7513),(3138722390,6936385,1,2429042,1,1,1,'A',1,0.964619,623,896071,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 1204, \"ignore_hit\": 54, \"ignore_miss\": 4, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1286, \"ignore_hit\": 54, \"large_bonus\": 101}}',276.346,NULL,0,'2024-07-10 22:09:16','2024-07-10 22:12:28',1720649548,7596),(3175592868,6936385,1,3777084,1,1,1,'A',1,0.984018,564,956075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1063, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1095}}',276.482,184687379,1311618,NULL,'2024-07-17 19:34:59',1721244899,NULL),(1874353245,6936385,1,3922642,1,1,1,'SH',1,0.979798,297,1034671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 285}, \"maximum_statistics\": {\"great\": 297}}',277.296,176431264,367459,NULL,'2022-12-25 14:28:57',1671978537,NULL),(1872002340,6936385,1,753698,1,1,1,'S',1,0.995661,1498,894271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1485}, \"maximum_statistics\": {\"great\": 1498}}',277.367,173081384,1691190,NULL,'2022-07-04 13:34:18',1656941658,NULL),(1871829601,6936385,1,991176,0,1,1,'A',1,0.944468,681,403890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 44, \"great\": 2101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2314}}',277.445,172879251,1453122,NULL,'2022-06-25 16:40:49',1656175249,NULL),(1865687815,6936385,1,2316176,1,1,1,'A',1,0.984423,942,882471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 2215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2279}}',278.124,163750944,2591074,NULL,'2021-07-08 14:46:36',1625755596,NULL),(1865627710,6936385,1,92051,1,1,1,'A',1,0.986443,1341,856131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 3316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3393}}',278.224,163524993,3645992,NULL,'2021-07-01 18:45:31',1625165131,NULL),(1875575340,6936385,1,3545215,1,1,1,'A',1,0.964598,1367,797092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 16, \"great\": 2352, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2514}}',278.508,178293817,2941130,NULL,'2023-04-08 15:57:41',1680969461,NULL),(1867671608,6936385,1,2391552,1,1,1,'A',1,0.953419,998,823661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 1870, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2018}}',278.574,166556102,1906432,NULL,'2021-10-11 18:45:55',1633977955,NULL),(1872974556,6936385,1,2268536,1,1,1,'A',1,0.975483,583,917395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',278.576,174547643,741870,NULL,'2022-09-15 17:18:43',1663262323,NULL),(1860719651,6936385,1,936572,1,1,1,'A',1,0.977007,1661,866221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 2469}, \"maximum_statistics\": {\"great\": 2566}}',278.881,156183536,2733606,NULL,'2020-11-22 17:22:15',1606065735,NULL),(1875605356,6936385,1,1661565,1,1,1,'A',1,0.985278,423,424324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1823, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1868}}',279.341,178412000,1358210,NULL,'2023-04-15 16:36:41',1681576601,NULL),(1856445710,6936385,1,2310610,1,1,1,'S',1,0.990783,651,933587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',279.484,149644170,738706,NULL,'2020-03-30 20:10:31',1585599031,NULL),(1860535563,6936385,1,101368,1,1,1,'A',1,0.94135,560,819930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1185}}',279.7,155955488,1163617,NULL,'2020-11-14 15:42:07',1605368527,NULL),(2414768396,6936385,1,3632464,1,1,1,'A',1,0.938596,420,783902,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 41, \"great\": 841, \"ignore_hit\": 18, \"ignore_miss\": 4, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 912, \"ignore_hit\": 18, \"large_bonus\": 8}}',279.855,NULL,0,'2024-02-27 00:12:13','2024-02-27 00:13:34',1708992814,7442),(1875048065,6936385,1,2879865,1,1,1,'S',1,0.984783,460,1003941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',279.993,177625767,566585,NULL,'2023-03-01 19:55:04',1677700504,NULL),(1860822661,6936385,1,137842,0,1,1,'A',1,0.929565,192,776678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 500}, \"maximum_statistics\": {\"great\": 575}}',280.064,156386475,496308,NULL,'2020-11-29 14:43:20',1606661000,NULL),(1867461447,6936385,1,430371,1,1,1,'A',1,0.946757,598,823116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 21, \"great\": 1674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1850}}',280.071,166317705,1771403,NULL,'2021-10-02 20:27:57',1633206477,NULL),(1861081230,6936385,1,1853046,1,1,1,'A',1,0.904138,491,708229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 29, \"great\": 1572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1909}}',280.099,156800272,1741568,NULL,'2020-12-12 21:12:08',1607807528,NULL),(1874736240,6936385,1,3963367,1,1,1,'S',1,0.99895,476,954907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',280.171,177065246,552810,NULL,'2023-01-28 22:46:24',1674945984,NULL),(1870063719,6936385,1,222208,0,1,1,'A',1,0.964495,754,922296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 1122, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1197}}',280.469,170258027,1467687,NULL,'2022-03-05 17:06:42',1646500002,NULL),(1872152784,6936385,1,3116609,1,1,1,'S',1,0.986348,586,964889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 570}, \"maximum_statistics\": {\"great\": 586}}',280.694,173300114,683124,NULL,'2022-07-14 11:59:38',1657799978,NULL),(1860227001,6936385,1,1240974,0,1,1,'A',1,0.986913,751,897664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1299}}',280.889,155223957,1451580,NULL,'2020-10-17 16:57:22',1602953842,NULL),(1862808294,6936385,1,70760,1,1,1,'A',1,0.979935,2127,860991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 3247}, \"maximum_statistics\": {\"great\": 3364}}',281.202,159154201,3908536,NULL,'2021-02-25 21:17:24',1614287844,NULL),(1873092213,6936385,1,2245964,1,1,1,'A',1,0.961154,249,786071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 846, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 901}}',281.767,174712588,821818,NULL,'2022-09-24 18:21:46',1664043706,NULL),(1865676707,6936385,1,1468970,1,1,1,'A',1,0.981264,1284,850781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1361}}',282.147,163751142,1422710,NULL,'2021-07-08 14:52:55',1625755975,NULL),(1873618508,6936385,1,3707562,1,1,1,'SH',1,0.993772,1124,995144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1110, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1124}}',282.25,175445596,1448616,NULL,'2022-11-02 15:54:11',1667404451,NULL),(1857678414,6936385,1,2387295,1,1,1,'A',1,0.983983,1003,896392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1436}}',282.473,151333534,1621600,NULL,'2020-05-24 19:15:02',1590347702,NULL),(1860221047,6936385,1,1860941,1,1,1,'A',1,0.970024,1168,827593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 1588, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1668}}',282.595,155395909,1629570,NULL,'2020-10-24 12:24:37',1603542277,NULL),(1874968721,6936385,1,3400683,1,1,1,'A',1,0.96236,1230,874937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 6, \"great\": 1824, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1966}}',283.079,177442615,2134855,NULL,'2023-02-19 10:24:25',1676802265,NULL),(1873354538,6936385,1,3521273,1,1,1,'A',1,0.960535,533,793961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 1509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1609}}',283.243,175040201,1545662,NULL,'2022-10-11 16:29:54',1665505794,NULL),(1871946713,6936385,1,3607886,0,1,1,'A',1,0.944161,611,785905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 30, \"great\": 1772, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1961}}',283.257,173130418,1806789,NULL,'2022-07-06 18:14:30',1657131270,NULL),(1860529683,6936385,1,95954,1,1,1,'A',1,0.974849,834,839169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 948}, \"maximum_statistics\": {\"great\": 994}}',283.691,155877215,977300,NULL,'2020-11-11 20:21:38',1605126098,NULL),(1861650055,6936385,1,1412711,0,1,1,'A',1,0.940539,1253,835261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 1, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1337}}',283.763,157504335,1472496,NULL,'2021-01-04 19:07:53',1609787273,NULL),(2417683846,6936385,1,3632464,1,1,1,'A',1,0.925439,318,737315,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 812, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 912, \"ignore_hit\": 18, \"large_bonus\": 8}}',283.836,NULL,0,'2024-02-27 16:07:04','2024-02-27 16:08:25',1709050105,7442),(1873820233,6936385,1,2409630,1,1,1,'S',1,0.99455,367,939921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 367}}',283.869,175794531,370800,NULL,'2022-11-20 17:49:28',1668966568,NULL),(1860802552,6936385,1,1636728,1,1,1,'A',1,0.936945,328,777791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 999}, \"maximum_statistics\": {\"great\": 1126}}',283.997,156395792,990115,NULL,'2020-11-29 20:53:24',1606683204,NULL),(1865351142,6936385,1,2520758,1,1,1,'A',1,0.976209,1063,831603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 1215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1261}}',284.018,163145818,1318646,NULL,'2021-06-19 16:16:08',1624119368,NULL),(1872142338,6936385,1,749758,1,1,1,'S',1,0.989855,690,970854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 676}, \"maximum_statistics\": {\"great\": 690}}',284.243,173301833,881178,NULL,'2022-07-14 13:37:28',1657805848,NULL),(1862710683,6936385,1,1447507,1,1,1,'A',1,0.929386,585,769172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 29, \"great\": 1610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1841}}',284.411,159186148,1703359,NULL,'2021-02-26 21:22:37',1614374557,NULL),(1860966917,6936385,1,1846171,1,1,1,'A',1,0.963087,247,892318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',284.433,156417191,452124,NULL,'2020-11-30 16:47:32',1606754852,NULL),(1860794444,6936385,1,871725,1,1,1,'SH',1,0.993243,666,993632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 657}, \"maximum_statistics\": {\"great\": 666}}',285.024,156382882,773694,NULL,'2020-11-29 12:05:59',1606651559,NULL),(1872050156,6936385,1,138551,1,1,1,'A',1,0.990517,563,972107,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',285.046,173300533,665914,NULL,'2022-07-14 12:25:21',1657801521,NULL),(1859939364,6936385,1,148307,1,1,1,'A',1,0.991441,729,913382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1811}}',285.184,154970060,2038270,NULL,'2020-10-07 16:55:13',1602089713,NULL),(1871955174,6936385,1,43231,1,1,1,'A',1,0.979616,361,459062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 807}, \"maximum_statistics\": {\"great\": 834}}',285.306,173066859,510072,NULL,'2022-07-03 20:01:52',1656878512,NULL),(1861345309,6936385,1,1655486,0,1,1,'A',1,0.967253,475,800323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 976, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1023}}',285.631,157009811,974992,NULL,'2020-12-19 14:27:38',1608388058,NULL),(2261356927,6936385,1,4062970,0,1,1,'A',1,0.98203,368,923742,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 459, \"ignore_hit\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473, \"ignore_hit\": 31, \"large_bonus\": 1}}',286.082,NULL,0,'2024-01-30 13:46:13','2024-01-30 13:47:06',1706622426,7400),(1859745617,6936385,1,218190,0,1,1,'A',1,0.977247,320,814054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 867}, \"maximum_statistics\": {\"great\": 901}}',286.632,154536754,759198,NULL,'2020-09-21 19:27:53',1600716473,NULL),(1876367037,6936385,1,105790,1,1,1,'SH',1,0.98536,444,1053675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',286.809,179464489,562808,NULL,'2023-06-20 13:13:03',1687266783,NULL),(1863275953,6936385,1,430110,1,1,1,'S',1,0.992239,902,918034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 888, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',286.977,160056788,1220424,NULL,'2021-03-24 18:47:49',1616611669,NULL),(2414566011,6936385,1,3913621,1,1,1,'A',1,0.902264,233,670693,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 49, \"great\": 1115, \"ignore_hit\": 20, \"ignore_miss\": 33, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1325, \"ignore_hit\": 20, \"large_bonus\": 39}}',287.146,NULL,0,'2024-02-26 23:03:49','2024-02-26 23:06:03',1708988763,7442),(1860726747,6936385,1,692008,0,1,1,'A',1,0.957143,291,833489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 549}, \"maximum_statistics\": {\"great\": 595}}',287.211,156180864,558685,NULL,'2020-11-22 15:31:46',1606059106,NULL),(1860429395,6936385,1,1170442,0,1,1,'A',1,0.97619,466,840038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 1880, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1953}}',287.289,155657943,1904690,NULL,'2020-11-03 20:09:26',1604434166,NULL),(1856533253,6936385,1,704083,0,1,1,'A',1,0.97156,604,827376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 1554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1635}}',287.454,149608527,1696694,NULL,'2020-03-29 16:51:43',1585500703,NULL),(1875168448,6936385,1,2234262,1,1,1,'A',1,0.939409,357,716513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 891, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 982}}',287.476,177802886,804600,NULL,'2023-03-11 20:51:24',1678567884,NULL),(1872035902,6936385,1,126763,0,1,1,'A',1,0.980033,856,918362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1227}}',287.853,173112464,1231932,NULL,'2022-07-05 22:42:52',1657060972,NULL),(1871717993,6936385,1,2662533,1,1,1,'A',1,0.9789,359,903634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 753, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',287.949,172599699,875969,NULL,'2022-06-13 16:23:08',1655137388,NULL),(3128791806,6936385,1,3825077,1,1,1,'A',1,0.926719,372,732437,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 58, \"great\": 1473, \"ignore_hit\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1658, \"ignore_hit\": 62, \"large_bonus\": 1}}',287.951,NULL,0,'2024-07-08 23:47:27','2024-07-08 23:49:41',1720482581,7596),(1867515822,6936385,1,628753,1,1,1,'S',1,0.994795,1441,892455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1441}}',288.101,166337197,1676396,NULL,'2021-10-03 12:59:52',1633265992,NULL),(1863289830,6936385,1,1918734,1,1,1,'S',1,0.987578,1932,439970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1932}}',288.348,160059786,1356760,NULL,'2021-03-24 20:17:33',1616617053,NULL),(1873419140,6936385,1,2420013,1,1,1,'A',1,0.940876,449,746083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 54, \"great\": 2731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3036}}',288.354,175112264,2785398,NULL,'2022-10-15 18:04:52',1665857092,NULL),(1873892905,6936385,1,2777981,1,1,1,'A',1,0.949136,1135,859490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 1, \"great\": 1820, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2025}}',288.463,175955511,2407765,NULL,'2022-11-29 21:30:05',1669757405,NULL),(1860980816,6936385,1,1721370,1,1,1,'S',1,0.979839,372,893603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 357}, \"maximum_statistics\": {\"great\": 372}}',289.007,156538652,389950,NULL,'2020-12-04 18:49:09',1607107749,NULL),(1867314562,6936385,1,122650,1,1,1,'S',1,0.996779,621,999784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 621}}',289.309,166257214,754446,NULL,'2021-09-30 17:38:18',1633023498,NULL),(1861325300,6936385,1,581623,1,1,1,'S',1,0.990558,1112,883547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1091, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1112}}',289.366,157015792,1248730,NULL,'2020-12-19 17:50:05',1608400205,NULL),(1873879393,6936385,1,2745123,1,1,1,'S',1,0.973333,300,944785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',289.41,175971401,346758,NULL,'2022-11-30 21:07:28',1669842448,NULL),(1863340981,6936385,1,2230910,1,1,1,'A',1,0.967213,601,834806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 803, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 854}}',289.722,160179061,866300,NULL,'2021-03-27 21:12:20',1616879540,NULL),(1876266839,6936385,1,4056733,1,1,1,'SH',1,0.985266,1052,967292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1021, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1052}}',289.753,179209181,1283064,NULL,'2023-06-03 20:12:19',1685823139,NULL),(1872097021,6936385,1,2988691,1,1,1,'A',1,0.963164,681,856736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 1563, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1656}}',289.817,173197969,1780375,NULL,'2022-07-09 18:36:53',1657391813,NULL),(2550809437,6936385,1,3825077,1,1,1,'A',1,0.928528,348,736481,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 58, \"great\": 1479, \"ignore_hit\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1658, \"ignore_hit\": 62, \"large_bonus\": 1}}',290.083,NULL,0,'2024-03-23 00:01:35','2024-03-23 00:03:48',1711152228,7478),(1866387886,6936385,1,87580,1,1,1,'SH',1,0.991206,796,1073977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',290.255,164619223,1021821,NULL,'2021-08-04 17:52:03',1628099523,NULL),(2414529497,6936385,1,4018619,1,1,1,'A',1,0.923136,234,771609,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 1152, \"ignore_hit\": 2, \"ignore_miss\": 39, \"large_bonus\": 49, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 1301, \"ignore_hit\": 2, \"large_bonus\": 70, \"small_bonus\": 37}}',290.281,NULL,0,'2024-02-26 22:52:49','2024-02-26 22:54:55',1708988095,7442),(1867547241,6936385,1,97949,0,1,1,'A',1,0.971713,956,891307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 2380, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',291.488,166310454,2828364,NULL,'2021-10-02 15:56:00',1633190160,NULL),(1872083737,6936385,1,1661738,1,1,1,'S',1,0.973525,661,861353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 626}, \"maximum_statistics\": {\"great\": 661}}',291.549,173303172,754342,NULL,'2022-07-14 14:43:12',1657809792,NULL),(1871346474,6936385,1,2455266,1,1,1,'S',1,0.975478,836,871262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 795}, \"maximum_statistics\": {\"great\": 836}}',291.743,172060668,954520,NULL,'2022-05-21 21:03:51',1653167031,NULL),(1873682636,6936385,1,2572186,1,1,1,'A',1,0.953858,1597,812266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 58, \"great\": 2340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2514}}',291.793,175524982,2687346,NULL,'2022-11-06 13:52:22',1667742742,NULL),(1873904785,6936385,1,3376323,1,1,1,'A',1,0.958411,925,815262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 50, \"great\": 3478, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3739}}',292.319,175954718,3838748,NULL,'2022-11-29 20:33:02',1669753982,NULL),(1874133736,6936385,1,2852468,1,1,1,'A',1,0.954172,674,775548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 53, \"great\": 3145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3404}}',292.366,176297373,3116006,NULL,'2022-12-18 14:05:27',1671372327,NULL),(1873803883,6936385,1,3252076,1,1,1,'S',1,0.995084,712,942422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 705, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',292.493,175664259,831360,NULL,'2022-11-13 19:40:34',1668368434,NULL),(1860778831,6936385,1,241328,0,1,1,'A',1,0.934259,384,821861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 540}}',292.655,156301018,533343,NULL,'2020-11-26 20:15:55',1606421755,NULL),(1860003250,6936385,1,2350370,1,1,1,'SH',1,0.976398,1377,941454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1377}}',292.657,154970605,1676568,NULL,'2020-10-07 17:21:30',1602091290,NULL),(1861741245,6936385,1,1007802,0,1,1,'A',1,0.985059,848,875687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 1406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1439}}',292.893,157742328,1538440,NULL,'2021-01-12 21:40:07',1610487607,NULL),(1873890324,6936385,1,2769420,1,1,1,'SH',1,0.975057,441,1032729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 419}, \"maximum_statistics\": {\"great\": 441}}',293.099,175971117,540335,NULL,'2022-11-30 20:40:05',1669840805,NULL),(1861231464,6936385,1,1267458,1,1,1,'A',1,0.960801,388,871741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 531}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',293.182,156828913,601404,NULL,'2020-12-13 18:33:18',1607884398,NULL),(1859078850,6936385,1,1684637,0,1,1,'A',1,0.97076,642,851840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1197}}',293.487,153607803,1281466,NULL,'2020-08-16 18:48:48',1597603728,NULL),(1872081037,6936385,1,3223935,1,1,1,'A',1,0.978046,1030,846962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 1950, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2027}}',293.688,173192772,2026188,NULL,'2022-07-09 14:09:25',1657375765,NULL),(1861553068,6936385,1,2311580,1,1,1,'A',1,0.98917,904,905733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1662}}',293.849,157416766,1815692,NULL,'2021-01-01 20:22:41',1609532561,NULL),(1874307309,6936385,1,95102,1,1,1,'S',1,0.993322,599,993517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',293.992,176456069,687762,NULL,'2022-12-26 21:18:50',1672089530,NULL),(1875612452,6936385,1,112275,1,1,1,'SH',1,0.994083,507,1085890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',294.676,178347347,685785,NULL,'2023-04-11 18:19:50',1681237190,NULL),(1874856222,6936385,1,3963367,1,1,1,'SH',1,0.988445,476,979267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 465}, \"maximum_statistics\": {\"great\": 476}}',294.69,177323201,567630,NULL,'2023-02-12 13:29:20',1676208560,NULL),(1861006659,6936385,1,75360,1,1,1,'SH',1,0.993141,729,987354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 719}, \"maximum_statistics\": {\"great\": 729}}',294.738,156534693,838716,NULL,'2020-12-04 16:47:49',1607100469,NULL),(1860529989,6936385,1,96055,1,1,1,'S',1,0.993763,962,915020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 950}, \"maximum_statistics\": {\"great\": 962}}',294.816,155875237,1126870,NULL,'2020-11-11 18:54:08',1605120848,NULL),(1873420514,6936385,1,2426393,1,1,1,'SH',1,0.986405,662,967550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 644}, \"maximum_statistics\": {\"great\": 662}}',294.959,175216249,764900,NULL,'2022-10-21 16:35:31',1666370131,NULL),(1863862530,6936385,1,321559,1,1,1,'S',1,0.988227,1359,886250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1359}}',295.397,161031416,1524310,NULL,'2021-04-19 17:47:37',1618854457,NULL),(1863767003,6936385,1,150837,1,1,1,'SH',1,0.993165,1390,975051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1390}}',296.182,160735612,1647504,NULL,'2021-04-11 17:54:23',1618163663,NULL),(1872082290,6936385,1,1659898,1,1,1,'A',1,0.96733,1043,822633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 1851, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1959}}',296.283,173303466,1877318,NULL,'2022-07-14 14:59:53',1657810793,NULL),(1867164296,6936385,1,982430,1,1,1,'A',1,0.96612,606,850543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 856}, \"maximum_statistics\": {\"great\": 915}}',296.284,165768787,950810,NULL,'2021-09-12 14:38:35',1631457515,NULL),(1873000305,6936385,1,2858717,1,1,1,'A',1,0.947088,603,813562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 1281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1408}}',296.442,174607212,1418846,NULL,'2022-09-18 15:50:51',1663516251,NULL),(1873344578,6936385,1,1336613,1,1,1,'S',1,0.981443,485,980328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',296.517,175113800,572375,NULL,'2022-10-15 19:17:12',1665861432,NULL),(1858721206,6936385,1,1000660,1,1,1,'S',1,0.982906,585,904634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 565}, \"maximum_statistics\": {\"great\": 585}}',296.673,152975117,631460,NULL,'2020-07-24 17:04:55',1595610295,NULL),(1869882449,6936385,1,3162564,1,1,1,'A',1,0.962159,1066,851881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 1681, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1797}}',296.909,170087364,1796429,NULL,'2022-02-26 14:22:47',1645885367,NULL),(1856468858,6936385,1,1274287,0,1,1,'A',1,0.985069,707,897918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1373}}',296.949,149602854,1542554,NULL,'2020-03-29 13:10:49',1585487449,NULL),(1872050062,6936385,1,2882894,1,1,1,'S',1,0.976608,684,936794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 652}, \"maximum_statistics\": {\"great\": 684}}',297.111,173301541,821226,NULL,'2022-07-14 13:21:42',1657804902,NULL),(1871554461,6936385,1,2121583,1,1,1,'A',1,0.959062,784,803273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 32, \"great\": 2185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2345}}',297.22,172481581,2252452,NULL,'2022-06-08 15:32:46',1654702366,NULL),(1872967030,6936385,1,3491664,1,1,1,'A',1,0.964728,374,874982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 759, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',297.465,174584712,820241,NULL,'2022-09-17 15:16:09',1663427769,NULL),(1859533639,6936385,1,1642679,1,1,1,'S',1,0.987308,1694,918697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1651, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1694}}',297.649,154399490,2048930,NULL,'2020-09-16 15:31:02',1600270262,NULL),(1859376352,6936385,1,1733134,1,1,1,'A',1,0.969358,524,825744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 972, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1028}}',297.87,154105252,1021370,NULL,'2020-09-04 17:40:32',1599241232,NULL),(1876082964,6936385,1,72404,1,1,1,'A',1,0.99199,1624,926350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 3080, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',298.071,179202628,3750102,NULL,'2023-06-03 12:55:03',1685796903,NULL),(1861188359,6936385,1,118668,0,1,1,'A',1,0.985902,483,875624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1485, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',298.266,156951147,1629258,NULL,'2020-12-17 19:29:17',1608233357,NULL),(2311370860,6936385,1,4119950,1,1,1,'A',1,0.936122,662,844490,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 247, \"miss\": 59, \"great\": 2551, \"ignore_hit\": 4, \"ignore_miss\": 20, \"large_bonus\": 81, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 2857, \"ignore_hit\": 4, \"large_bonus\": 96, \"small_bonus\": 20}}',298.6,NULL,0,'2024-02-08 18:20:27','2024-02-08 18:25:28',1707416728,7415),(1873675059,6936385,1,3360122,1,1,1,'A',1,0.958788,508,797299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 1876, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2014}}',299.421,175503837,1938664,NULL,'2022-11-05 14:55:09',1667660109,NULL),(1874935947,6936385,1,3907988,1,1,1,'A',1,0.925905,469,737376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 60, \"great\": 1566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1768}}',299.454,177328800,1547438,NULL,'2023-02-12 19:38:49',1676230729,NULL),(1863412154,6936385,1,2350370,1,1,1,'A',1,0.974582,1210,922502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1377}}',299.456,160287423,1602038,NULL,'2021-03-30 17:07:00',1617124020,NULL),(1872999778,6936385,1,3363389,1,1,1,'A',1,0.946512,438,774836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 984, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1075}}',299.519,174607039,1066627,NULL,'2022-09-18 15:41:41',1663515701,NULL),(1871984541,6936385,1,3551549,1,1,1,'S',1,0.988255,894,876914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 873}, \"maximum_statistics\": {\"great\": 894}}',299.559,173082093,983450,NULL,'2022-07-04 14:14:43',1656944083,NULL),(2533269478,6936385,1,72404,1,1,1,'A',1,0.986863,1533,1002356,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 3045, \"ignore_hit\": 146, \"ignore_miss\": 29, \"large_bonus\": 174, \"small_bonus\": 151}, \"maximum_statistics\": {\"great\": 3121, \"ignore_hit\": 146, \"large_bonus\": 181, \"small_bonus\": 173}}',299.953,NULL,0,'2024-03-19 17:38:11','2024-03-19 17:45:34',1710870334,7478),(2557059221,6936385,1,3901118,1,1,1,'S',1,0.993043,575,980214,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575, \"large_bonus\": 1}}',300.216,NULL,0,'2024-03-23 23:52:37','2024-03-23 23:53:52',1711238032,7478),(1860566236,6936385,1,1176481,0,1,1,'A',1,0.987002,963,884039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 1206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',300.457,155954538,1262048,NULL,'2020-11-14 15:02:29',1605366149,NULL),(1873815540,6936385,1,3479773,1,1,1,'A',1,0.969049,1116,820784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 2281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2407}}',300.962,175736317,2310470,NULL,'2022-11-17 21:11:24',1668719484,NULL),(1861335282,6936385,1,1466883,1,1,1,'A',1,0.97275,798,251921,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 2267}, \"maximum_statistics\": {\"great\": 2367}}',301.177,157048465,1371254,NULL,'2020-12-20 17:26:05',1608485165,NULL),(1860877353,6936385,1,209592,1,1,1,'S',1,0.973636,550,963918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 521}, \"maximum_statistics\": {\"great\": 550}}',301.398,156386256,644356,NULL,'2020-11-29 14:32:48',1606660368,NULL),(1868193814,6936385,1,3168256,1,1,1,'A',1,0.925627,1237,807906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1237}}',301.423,167334344,1383162,NULL,'2021-11-08 22:41:49',1636411309,NULL),(1867463830,6936385,1,438607,1,1,1,'A',1,0.948989,748,849116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 940, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1039}}',301.614,166370735,1141119,NULL,'2021-10-04 18:53:54',1633373634,NULL),(1867463870,6936385,1,438607,1,1,1,'A',1,0.942252,792,849735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 923, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1039}}',301.628,166370824,1213292,NULL,'2021-10-04 18:57:28',1633373848,NULL),(1856449010,6936385,1,1242099,0,1,1,'S',1,0.980026,776,894123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 745, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',301.694,149643640,848980,NULL,'2020-03-30 19:48:35',1585597715,NULL),(2959128340,6936385,1,4387915,1,1,1,'A',1,0.924088,222,778389,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 595, \"ignore_miss\": 10, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 24}}',302.065,NULL,0,'2024-06-07 20:49:45','2024-06-07 20:51:19',1717793479,7566),(1860178879,6936385,1,2239271,0,1,1,'A',1,0.984035,428,839989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',302.475,155399601,684264,NULL,'2020-10-24 15:02:32',1603551752,NULL),(1862814084,6936385,1,1082284,0,1,1,'A',1,0.966255,1083,863138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 2447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2593}}',302.905,159154526,2690725,NULL,'2021-02-25 21:29:40',1614288580,NULL),(1872171176,6936385,1,132889,0,1,1,'A',1,0.970433,834,901737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',303.179,173280411,1059560,NULL,'2022-07-13 13:26:39',1657718799,NULL),(1854456354,6936385,1,1939224,1,1,1,'SH',1,0.98103,369,1073392,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 355}, \"maximum_statistics\": {\"great\": 369}}',303.569,146517506,415660,NULL,'2019-09-29 12:44:34',1569761074,NULL),(1860967310,6936385,1,167410,1,1,1,'A',1,0.943944,616,857682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 888}, \"maximum_statistics\": {\"great\": 999}}',303.842,156417530,1118584,NULL,'2020-11-30 17:01:00',1606755660,NULL),(1863135852,6936385,1,991176,0,1,1,'A',1,0.983362,1498,941616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 2245, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2314}}',304.342,159897760,2729898,NULL,'2021-03-20 11:24:08',1616239448,NULL),(2557049319,6936385,1,3899718,1,1,1,'S',1,0.996296,540,998139,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 536, \"ignore_hit\": 2, \"ignore_miss\": 15, \"large_bonus\": 31, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 2, \"large_bonus\": 39, \"small_bonus\": 17}}',304.683,NULL,0,'2024-03-23 23:50:06','2024-03-23 23:51:13',1711237873,7478),(2311503369,6936385,1,4389762,1,1,1,'A',1,0.944135,478,855418,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 173, \"miss\": 74, \"great\": 2626, \"ignore_hit\": 98, \"ignore_miss\": 23, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2873, \"ignore_hit\": 98, \"large_bonus\": 79}}',305.447,NULL,0,'2024-02-08 18:45:54','2024-02-08 18:50:25',1707418225,7415),(1873087156,6936385,1,3710129,1,1,1,'B',1,0.895455,308,680958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',305.66,174782807,673881,NULL,'2022-09-28 17:36:59',1664386619,NULL),(1871572619,6936385,1,3492625,1,1,1,'A',1,0.974522,403,852361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 1200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1256}}',305.755,172408218,1322560,NULL,'2022-06-05 11:21:42',1654428102,NULL),(1864320239,6936385,1,2406373,1,1,1,'A',1,0.965432,660,793151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 2082}, \"maximum_statistics\": {\"great\": 2213}}',305.913,161642999,2140612,NULL,'2021-05-06 17:48:29',1620323309,NULL),(1873633350,6936385,1,2452862,1,1,1,'A',1,0.967766,1091,841226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 64, \"great\": 3837, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 4033}}',306.006,175509391,4213126,NULL,'2022-11-05 19:39:30',1667677170,NULL),(1872140723,6936385,1,1507328,1,1,1,'A',1,0.991329,471,891289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865}}',306.1,173302956,908810,NULL,'2022-07-14 14:31:12',1657809072,NULL),(1862200411,6936385,1,2365298,1,1,1,'A',1,0.962598,705,834735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',306.573,158508112,818022,NULL,'2021-02-06 19:54:42',1612641282,NULL),(1873225253,6936385,1,1399480,1,1,1,'A',1,0.933249,648,788285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 51, \"great\": 1771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1985}}',306.696,174932512,1898084,NULL,'2022-10-05 19:50:03',1664999403,NULL),(1859707365,6936385,1,2554521,1,1,1,'A',1,0.98886,1783,904034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1888, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1930}}',307.306,154536108,2206092,NULL,'2020-09-21 18:55:01',1600714501,NULL),(1865737752,6936385,1,2156842,1,1,1,'S',1,0.993805,1937,993918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1913}, \"maximum_statistics\": {\"great\": 1937}}',307.321,163717245,2490594,NULL,'2021-07-07 14:19:35',1625667575,NULL),(1873816284,6936385,1,3280864,1,1,1,'A',1,0.970264,306,803737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 1292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1362}}',307.35,175791278,1255454,NULL,'2022-11-20 14:47:06',1668955626,NULL),(1864744027,6936385,1,2997994,1,1,1,'A',1,0.956011,393,814306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 1692, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1830}}',307.48,162255618,1812477,NULL,'2021-05-23 17:56:13',1621792573,NULL),(1870305078,6936385,1,1569984,1,1,1,'A',1,0.970443,526,800060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015}}',307.628,170657984,953484,NULL,'2022-03-22 18:53:43',1647975223,NULL),(1867515835,6936385,1,628755,1,1,1,'A',1,0.993709,844,881364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1510}}',307.692,166337845,1671830,NULL,'2021-10-03 13:28:38',1633267718,NULL),(1866015584,6936385,1,88309,1,1,1,'SH',1,0.991162,792,1078619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792}}',307.72,164042281,980841,NULL,'2021-07-17 16:01:03',1626537663,NULL),(1872900788,6936385,1,2576401,1,1,1,'A',1,0.959099,411,788409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 1017, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1088}}',308.207,174316253,995954,NULL,'2022-09-02 20:59:44',1662152384,NULL),(1859864000,6936385,1,1274287,0,1,1,'A',1,0.977058,723,920907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1373}}',308.358,154815682,1554642,NULL,'2020-10-01 16:39:12',1601570352,NULL),(1874346034,6936385,1,3921762,1,1,1,'S',1,0.997445,587,952950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',308.413,176431064,734884,NULL,'2022-12-25 14:16:47',1671977807,NULL),(1861552754,6936385,1,2310610,1,1,1,'SH',1,0.993088,651,992571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 642}, \"maximum_statistics\": {\"great\": 651}}',308.43,157501751,764182,NULL,'2021-01-04 17:18:51',1609780731,NULL),(1867592275,6936385,1,1768374,1,1,1,'A',1,0.960438,963,939451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 1521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1643}}',309.499,166503029,1851001,NULL,'2021-10-09 21:04:20',1633813460,NULL),(1874313777,6936385,1,2692813,1,1,1,'A',1,0.956432,626,840181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 16, \"great\": 1996, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2169}}',309.678,176410046,2295864,NULL,'2022-12-24 11:37:21',1671881841,NULL),(1860769669,6936385,1,2464249,1,1,1,'A',1,0.986823,1148,898714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 2003}, \"maximum_statistics\": {\"great\": 2049}}',309.721,156012702,2181240,NULL,'2020-11-16 17:18:03',1605547083,NULL),(1862656884,6936385,1,1370184,1,1,1,'A',1,0.979481,575,855108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 1855, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1925}}',309.826,159024291,1950536,NULL,'2021-02-21 18:58:07',1613933887,NULL),(1873287148,6936385,1,93585,0,1,1,'A',1,0.963415,570,769683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 968}, \"maximum_statistics\": {\"great\": 1025}}',309.885,174945961,779342,NULL,'2022-10-06 16:03:07',1665072187,NULL),(1870234833,6936385,1,107013,1,1,1,'A',1,0.949519,439,839689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 567}, \"maximum_statistics\": {\"great\": 624}}',310.257,170439976,616876,NULL,'2022-03-13 13:38:32',1647178712,NULL),(1873070595,6936385,1,3687627,1,1,1,'A',1,0.958941,486,760037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 1923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2058}}',310.47,174481412,1765140,NULL,'2022-09-11 17:28:32',1662917312,NULL),(1860619956,6936385,1,1000101,0,1,1,'A',1,0.972665,648,835449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 1805}, \"maximum_statistics\": {\"great\": 1884}}',311.154,155990851,1910048,NULL,'2020-11-15 20:17:59',1605471479,NULL),(1874643136,6936385,1,3507994,1,1,1,'A',1,0.940941,546,763307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 912}, \"maximum_statistics\": {\"great\": 999}}',311.275,176956394,946426,NULL,'2023-01-22 18:26:46',1674412006,NULL),(3186490669,6936385,1,192573,1,1,1,'A',1,0.988832,3427,1018623,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 7518, \"ignore_hit\": 188, \"ignore_miss\": 111, \"large_bonus\": 217, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 7656, \"ignore_hit\": 188, \"large_bonus\": 324, \"small_bonus\": 17}, \"total_score_without_mods\": 1018623}',311.398,NULL,0,'2024-07-19 20:12:12','2024-07-19 20:29:27',1721420967,7617),(1860581365,6936385,1,157233,0,1,1,'A',1,0.990038,931,898177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 1286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1305}}',311.586,155878861,1446006,NULL,'2020-11-11 21:45:09',1605131109,NULL),(1871719477,6936385,1,3491664,1,1,1,'A',1,0.980817,445,879859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',311.699,172716338,836206,NULL,'2022-06-18 15:27:25',1655566045,NULL),(1860544680,6936385,1,29360,0,1,1,'A',1,0.950327,383,860327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 693, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',311.704,155902383,848935,NULL,'2020-11-12 19:22:26',1605208946,NULL),(1860784418,6936385,1,2278302,1,1,1,'S',1,0.997191,356,901483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 356}}',311.808,156356113,393886,NULL,'2020-11-28 15:32:16',1606577536,NULL),(1873483783,6936385,1,2544053,1,1,1,'A',1,0.939189,380,835441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 463}, \"maximum_statistics\": {\"great\": 518}}',312.043,175317644,516592,NULL,'2022-10-26 19:13:51',1666811631,NULL),(1861003879,6936385,1,2390456,1,1,1,'SH',1,0.994614,557,990877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',312.529,156536851,647592,NULL,'2020-12-04 17:53:45',1607104425,NULL),(2417743521,6936385,1,3913621,1,1,1,'A',1,0.919245,456,731533,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 47, \"great\": 1158, \"ignore_hit\": 20, \"ignore_miss\": 24, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1325, \"ignore_hit\": 20, \"large_bonus\": 39}}',312.685,NULL,0,'2024-02-27 16:18:58','2024-02-27 16:21:01',1709050861,7442),(1860932208,6936385,1,2330207,1,1,1,'A',1,0.976625,679,840361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 1692}, \"maximum_statistics\": {\"great\": 1754}}',313.032,156540479,1768956,NULL,'2020-12-04 19:52:09',1607111529,NULL),(1871857117,6936385,1,3508307,1,1,1,'A',1,0.931594,297,707930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 907, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',313.713,172877804,908190,NULL,'2022-06-25 15:34:40',1656171280,NULL),(1867116130,6936385,1,1211856,1,1,1,'SH',1,0.991742,666,990061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 655}, \"maximum_statistics\": {\"great\": 666}}',314.058,165844683,774972,NULL,'2021-09-15 14:28:05',1631716085,NULL),(1871802949,6936385,1,899485,1,1,1,'A',1,0.968107,1123,830187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 2298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2430}}',314.088,172789767,2455118,NULL,'2022-06-21 19:19:59',1655839199,NULL),(1873409039,6936385,1,83978,1,1,1,'S',1,0.985236,508,1008309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',314.213,175113404,588994,NULL,'2022-10-15 18:59:37',1665860377,NULL),(1875048089,6936385,1,2879865,1,1,1,'SH',1,0.991304,460,1085216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',314.362,177671168,596060,NULL,'2023-03-04 13:23:07',1677936187,NULL),(1863230268,6936385,1,659571,0,1,1,'A',1,0.9488,366,846090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 565, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 625}}',314.731,160061141,638491,NULL,'2021-03-24 20:59:24',1616619564,NULL),(2418606031,6936385,1,2544314,1,1,1,'A',1,0.972752,233,949748,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 352, \"ignore_hit\": 33, \"ignore_miss\": 11, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 367, \"ignore_hit\": 33, \"large_bonus\": 34}}',314.795,NULL,0,'2024-02-27 19:21:18','2024-02-27 19:22:01',1709061721,7442),(1860616291,6936385,1,991015,1,1,1,'S',1,0.98498,1265,858815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1265}}',315.072,155871854,1428520,NULL,'2020-11-11 16:19:26',1605111566,NULL),(1860027404,6936385,1,105917,0,1,1,'A',1,0.986867,1430,913346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1558}, \"maximum_statistics\": {\"great\": 1599}}',315.354,155148564,1768490,NULL,'2020-10-14 19:13:00',1602702780,NULL),(1873610935,6936385,1,2703771,1,1,1,'A',1,0.96371,977,882431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 1497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1612}}',315.702,175566512,1854759,NULL,'2022-11-08 22:04:37',1667945077,NULL),(1860728562,6936385,1,53310,1,1,1,'A',1,0.959746,400,884887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 655}, \"maximum_statistics\": {\"great\": 708}}',315.858,156182878,747838,NULL,'2020-11-22 16:52:29',1606063949,NULL),(2476600966,6936385,1,4027035,1,1,1,'A',1,0.960526,363,264606,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 354, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 24, \"large_bonus\": 2}}',316.247,NULL,0,'2024-03-09 12:10:08','2024-03-09 12:10:51',1709986251,7462),(1873571741,6936385,1,2183848,1,1,1,'A',1,0.95045,178,824406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 222}}',316.31,175316710,186418,NULL,'2022-10-26 18:17:28',1666808248,NULL),(1871681236,6936385,1,1609346,1,1,1,'S',1,0.996652,896,947411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 890, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 896}}',316.562,172717706,1062010,NULL,'2022-06-18 16:31:36',1655569896,NULL),(1862797791,6936385,1,1913436,0,1,1,'A',1,0.984778,894,946098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1281}}',316.599,159338472,1460209,NULL,'2021-03-03 21:16:51',1614806211,NULL),(1860174347,6936385,1,131290,0,1,1,'A',1,0.975094,415,844547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1064}}',316.805,155398035,947390,NULL,'2020-10-24 13:52:10',1603547530,NULL),(1872085272,6936385,1,183596,1,1,1,'S',1,0.993018,931,991391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 918, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 931}}',316.831,173302546,1094868,NULL,'2022-07-14 14:09:40',1657807780,NULL),(1870173398,6936385,1,1176959,1,1,1,'A',1,0.939767,453,803483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 683}, \"maximum_statistics\": {\"great\": 772}}',317.16,170420190,712832,NULL,'2022-03-12 19:14:42',1647112482,NULL),(2262689740,6936385,1,3817228,0,1,1,'A',1,0.95,316,964872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 508, \"ignore_hit\": 23, \"ignore_miss\": 36, \"large_bonus\": 41, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 23, \"large_bonus\": 59, \"small_bonus\": 56}}',317.162,NULL,0,'2024-01-30 18:25:59','2024-01-30 18:27:17',1706639237,7400),(2322383990,6936385,1,4352389,1,1,1,'A',1,0.97812,515,937094,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 591, \"ignore_hit\": 21, \"ignore_miss\": 10, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 617, \"ignore_hit\": 21, \"large_bonus\": 61}}',317.212,NULL,0,'2024-02-10 15:34:47','2024-02-10 15:36:21',1707579381,7415),(1863276801,6936385,1,1885024,1,1,1,'A',1,0.983633,1776,494777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1774}, \"maximum_statistics\": {\"great\": 1833}}',317.236,160059457,1385698,NULL,'2021-03-24 20:07:50',1616616470,NULL),(1860622882,6936385,1,444356,1,1,1,'A',1,0.982433,883,842946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1846, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1907}}',317.344,155845135,2148160,NULL,'2020-11-10 16:51:03',1605027063,NULL),(1861244307,6936385,1,2596262,1,1,1,'A',1,0.991481,463,863015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 751, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',317.54,156987856,873530,NULL,'2020-12-18 21:15:58',1608326158,NULL),(1871817515,6936385,1,3140729,1,1,1,'A',1,0.915432,284,661351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 810}}',317.587,172878128,663430,NULL,'2022-06-25 15:48:50',1656172130,NULL),(1871880779,6936385,1,1176959,0,1,1,'A',1,0.972798,493,461838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 735}, \"maximum_statistics\": {\"great\": 772}}',317.654,172900443,542771,NULL,'2022-06-26 14:35:05',1656254105,NULL),(1873525932,6936385,1,2648380,1,1,1,'A',1,0.930486,342,818176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',317.697,175334073,562976,NULL,'2022-10-27 17:27:29',1666891649,NULL),(1856668840,6936385,1,2317766,1,1,1,'A',1,0.949742,378,777976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 702, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',317.786,149868500,756364,NULL,'2020-04-06 19:10:42',1586200242,NULL),(1862866420,6936385,1,43231,1,1,1,'A',1,0.946643,471,868148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 746}, \"maximum_statistics\": {\"great\": 834}}',317.933,159426510,851815,NULL,'2021-03-06 15:20:11',1615044011,NULL),(1872842716,6936385,1,2983308,1,1,1,'A',1,0.985701,1083,920012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1054, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1084}}',318.006,174337558,1297030,NULL,'2022-09-03 20:55:04',1662238504,NULL),(1873307544,6936385,1,122650,0,1,1,'A',1,0.941224,295,787049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',318.241,174898535,534148,NULL,'2022-10-03 20:34:02',1664829242,NULL),(1859867764,6936385,1,207134,0,1,1,'A',1,0.984173,671,891724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1548}}',318.687,154742976,1640164,NULL,'2020-09-28 19:35:42',1601321742,NULL),(1860934315,6936385,1,130897,1,1,1,'A',1,0.991411,1083,973081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1630}}',319.071,156534347,1902563,NULL,'2020-12-04 16:36:34',1607099794,NULL),(1860425432,6936385,1,866288,0,1,1,'A',1,0.98796,879,904976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 2156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',319.083,155656873,2430924,NULL,'2020-11-03 19:18:44',1604431124,NULL),(2306806875,6936385,1,3867909,1,1,1,'A',1,0.917546,553,820316,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 888, \"ignore_hit\": 17, \"ignore_miss\": 5, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1043, \"ignore_hit\": 17, \"large_bonus\": 66}}',319.128,NULL,0,'2024-02-07 21:25:15','2024-02-07 21:27:09',1707341229,7415),(1860877359,6936385,1,209592,0,1,1,'A',1,0.974545,333,992469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 524}, \"maximum_statistics\": {\"great\": 550}}',319.214,156393974,610455,NULL,'2020-11-29 19:42:42',1606678962,NULL),(1873977880,6936385,1,3325955,1,1,1,'A',1,0.974502,456,849177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1255, \"legacy_combo_increase\": 1}}',319.72,176134117,1304050,NULL,'2022-12-09 19:49:42',1670615382,NULL),(1873036725,6936385,1,2131481,1,1,1,'S',1,0.99084,655,988016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',320.843,174591255,757128,NULL,'2022-09-17 21:31:55',1663450315,NULL),(1873216100,6936385,1,3116857,1,1,1,'A',1,0.943777,308,773394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 828}, \"maximum_statistics\": {\"great\": 916}}',321.025,174898311,711223,NULL,'2022-10-03 20:16:49',1664828209,NULL),(1867514586,6936385,1,3067850,1,1,1,'A',1,0.981203,730,875716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1197}}',321.06,166314441,1392104,NULL,'2021-10-02 18:23:36',1633199016,NULL),(1872818138,6936385,1,3755259,1,1,1,'SH',1,0.984034,595,966343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',321.096,174278473,698232,NULL,'2022-08-31 18:26:11',1661970371,NULL),(1872268938,6936385,1,1479997,0,1,1,'A',1,0.951839,440,851288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 529}, \"maximum_statistics\": {\"great\": 571}}',321.414,173449447,580646,NULL,'2022-07-21 12:56:27',1658408187,NULL),(2311466650,6936385,1,3901117,1,1,1,'A',1,0.923773,364,802189,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 671, \"ignore_miss\": 7, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774, \"large_bonus\": 14}}',321.627,NULL,0,'2024-02-08 18:42:16','2024-02-08 18:43:30',1707417810,7415),(1863885798,6936385,1,148307,1,1,1,'A',1,0.994754,1257,973369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1796, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1811}}',321.834,160984817,2102128,NULL,'2021-04-18 11:47:25',1618746445,NULL),(1871846424,6936385,1,657360,0,1,1,'A',1,0.973458,1027,468341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1394}}',322.083,172906721,1021718,NULL,'2022-06-26 20:08:53',1656274133,NULL),(1871295560,6936385,1,155101,1,1,1,'S',1,0.975057,882,889575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 838}, \"maximum_statistics\": {\"great\": 882}}',322.086,172026753,1054060,NULL,'2022-05-20 16:17:01',1653063421,NULL),(2414775252,6936385,1,3632464,1,1,1,'A',1,0.946272,157,770507,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 846, \"ignore_hit\": 18, \"ignore_miss\": 4, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 912, \"ignore_hit\": 18, \"large_bonus\": 8}}',322.312,NULL,0,'2024-02-27 00:14:35','2024-02-27 00:15:55',1708992955,7442),(1863726544,6936385,1,97949,0,1,1,'A',1,0.988247,1528,961409,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 2453, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',322.324,160875173,3114220,NULL,'2021-04-15 18:07:56',1618510076,NULL),(1872288246,6936385,1,2873953,1,1,1,'A',1,0.943987,447,838404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',322.784,173448972,607333,NULL,'2022-07-21 12:28:18',1658406498,NULL),(1864788600,6936385,1,45895,0,1,1,'A',1,0.990724,783,898127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 2178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2210}}',323.56,162290522,2342322,NULL,'2021-05-24 17:30:43',1621877443,NULL),(1871804061,6936385,1,3116858,1,1,1,'S',1,0.989574,1103,927556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1080, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1103}}',323.655,172877881,1280720,NULL,'2022-06-25 15:38:13',1656171493,NULL),(1873059666,6936385,1,122650,0,1,1,'A',1,0.92029,348,759887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 531}, \"maximum_statistics\": {\"great\": 621}}',323.688,174626668,581261,NULL,'2022-09-19 18:12:42',1663611162,NULL),(1871974690,6936385,1,53310,1,1,1,'A',1,0.969633,613,922581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',323.701,173042688,782226,NULL,'2022-07-02 17:39:57',1656783597,NULL),(1873412854,6936385,1,730351,1,1,1,'S',1,0.977597,491,970967,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 469}, \"maximum_statistics\": {\"great\": 491}}',323.814,175113503,564755,NULL,'2022-10-15 19:04:04',1665860644,NULL),(1861326263,6936385,1,1183029,1,1,1,'A',1,0.976484,910,911127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 2105}, \"maximum_statistics\": {\"great\": 2190}}',323.816,157018491,2351418,NULL,'2020-12-19 19:20:22',1608405622,NULL),(1861071083,6936385,1,1174036,1,1,1,'A',1,0.949898,409,859251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 442}, \"maximum_statistics\": {\"great\": 489}}',323.866,156800516,516125,NULL,'2020-12-12 21:22:37',1607808157,NULL),(1862778192,6936385,1,173361,0,1,1,'A',1,0.965847,398,914659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 686}, \"maximum_statistics\": {\"great\": 732}}',323.906,159244510,783103,NULL,'2021-02-28 16:44:42',1614530682,NULL),(1863464586,6936385,1,1240974,1,1,1,'SH',1,0.990762,1299,979678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1299}}',323.936,160280555,1602762,NULL,'2021-03-30 13:37:12',1617111432,NULL),(1861003878,6936385,1,220928,0,1,1,'A',1,0.93617,373,826981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 517}}',324.46,156417719,549744,NULL,'2020-11-30 17:10:04',1606756204,NULL),(1872111528,6936385,1,3558252,1,1,1,'A',1,0.963285,589,818835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 1241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1321}}',324.804,173178896,1385768,NULL,'2022-07-08 22:45:33',1657320333,NULL),(1862756815,6936385,1,974662,1,1,1,'A',1,0.986586,1567,859833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1851}, \"maximum_statistics\": {\"great\": 1901}}',325.413,159328027,2122898,NULL,'2021-03-03 14:33:42',1614782022,NULL),(1871867567,6936385,1,1123260,1,1,1,'A',1,0.971545,553,932561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 1402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1476}}',325.413,172789327,1733689,NULL,'2022-06-21 18:54:42',1655837682,NULL),(1876279440,6936385,1,143420,1,1,1,'SH',1,0.9964,1111,1003960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',325.662,179546915,1353480,NULL,'2023-06-25 16:58:58',1687712338,NULL),(1876258266,6936385,1,3163772,1,1,1,'A',1,0.959214,454,779437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 2213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2366}}',325.897,179315674,2100898,NULL,'2023-06-10 17:36:55',1686418615,NULL),(2340076013,6936385,1,2813715,1,1,1,'A',1,0.960402,368,905231,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 796, \"ignore_miss\": 3, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 846, \"large_bonus\": 41}}',326.35,NULL,0,'2024-02-13 18:06:23','2024-02-13 18:08:05',1707847685,7415),(1860571951,6936385,1,1183029,1,1,1,'A',1,0.976256,1413,872604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 2093, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2190}}',326.808,155870383,2369830,NULL,'2020-11-11 15:18:43',1605107923,NULL),(1870299987,6936385,1,3142244,1,1,1,'A',1,0.969201,517,831969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 727, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 763}}',327.215,170616131,781466,NULL,'2022-03-20 20:43:20',1647809000,NULL),(2507264001,6936385,1,2988691,1,1,1,'A',1,0.955918,916,946015,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 1524, \"ignore_miss\": 36, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1656, \"large_bonus\": 174}}',327.269,NULL,0,'2024-03-14 23:03:44','2024-03-14 23:07:23',1710457643,7478),(1861246253,6936385,1,431691,0,1,1,'S',1,0.97996,499,954881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 479}, \"maximum_statistics\": {\"great\": 499}}',327.321,156829387,572609,NULL,'2020-12-13 18:52:01',1607885521,NULL),(1860562345,6936385,1,295676,1,1,1,'S',1,0.980431,1022,980359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 982}, \"maximum_statistics\": {\"great\": 1022}}',327.485,155955702,1251808,NULL,'2020-11-14 15:50:49',1605369049,NULL),(1867495550,6936385,1,200134,1,1,1,'A',1,0.951644,976,864494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 21, \"great\": 2356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2585}}',327.661,166317909,2710733,NULL,'2021-10-02 20:37:09',1633207029,NULL),(1864535337,6936385,1,1377957,1,1,1,'A',1,0.977552,1482,872233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1626}}',327.939,161931448,2066065,NULL,'2021-05-14 18:47:28',1621018048,NULL),(1874063097,6936385,1,2675274,1,1,1,'S',1,0.995402,435,1027539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',327.939,176175503,524592,NULL,'2022-12-11 19:21:35',1670786495,NULL),(2315654700,6936385,1,2105776,1,1,1,'A',1,0.968091,1388,919248,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 39, \"great\": 3325, \"ignore_miss\": 9, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 3510, \"large_bonus\": 106}}',328.012,NULL,0,'2024-02-09 13:56:05','2024-02-09 14:02:01',1707487321,7415),(1874562169,6936385,1,3799711,1,1,1,'A',1,0.963879,1001,815344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 2151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2284}}',328.194,176921162,2221396,NULL,'2023-01-21 00:39:11',1674261551,NULL),(1864718417,6936385,1,2029066,1,1,1,'A',1,0.985487,1333,962033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1774, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1826}}',329.05,162145340,2136878,NULL,'2021-05-20 19:24:06',1621538646,NULL),(1866354483,6936385,1,1768374,1,1,1,'S',1,0.977785,1643,953829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1570}, \"maximum_statistics\": {\"great\": 1643}}',329.343,164687337,1924437,NULL,'2021-08-06 18:48:19',1628275699,NULL),(1861415130,6936385,1,2421238,1,1,1,'A',1,0.969547,343,789219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1412}}',329.373,157048956,1291476,NULL,'2020-12-20 17:44:27',1608486267,NULL),(2261596447,6936385,1,4435838,0,1,1,'S',1,0.984076,314,955922,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 304, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',329.824,NULL,0,'2024-01-30 14:37:56','2024-01-30 14:38:34',1706625514,7400),(1860879749,6936385,1,1073090,0,1,1,'SH',1,0.991468,586,972160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 576}, \"maximum_statistics\": {\"great\": 586}}',329.922,156269576,655830,NULL,'2020-11-25 18:50:34',1606330234,NULL),(1872965466,6936385,1,2245108,1,1,1,'A',1,0.95955,473,781973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 2234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2398}}',329.935,174478392,2314124,NULL,'2022-09-11 14:34:51',1662906891,NULL),(1861349240,6936385,1,672474,0,1,1,'A',1,0.966472,419,810784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 2089, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2222}}',329.941,157010435,2062704,NULL,'2020-12-19 14:47:38',1608389258,NULL),(1861409787,6936385,1,1770955,1,1,1,'A',1,0.961063,825,891311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1374}}',330.138,157046696,1463079,NULL,'2020-12-20 16:24:49',1608481489,NULL),(2793999238,6936385,1,4387915,1,1,1,'A',1,0.942336,255,795260,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 613, \"ignore_miss\": 10, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 24}}',330.337,NULL,0,'2024-05-07 20:24:38','2024-05-07 20:26:11',1715113571,7513),(1861244492,6936385,1,54581,1,1,1,'A',1,0.984988,862,900105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 866}}',330.822,156954152,917852,NULL,'2020-12-17 21:22:01',1608240121,NULL),(1859979033,6936385,1,1242099,1,1,1,'SH',1,0.98067,776,948891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',330.963,154866381,883926,NULL,'2020-10-03 13:11:37',1601730697,NULL),(1867530566,6936385,1,2239271,0,1,1,'A',1,0.966618,484,840825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',331.051,166310093,694421,NULL,'2021-10-02 15:42:00',1633189320,NULL),(1861701524,6936385,1,132265,0,1,1,'A',1,0.962747,928,895100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1114}}',331.063,157649556,1227535,NULL,'2021-01-09 17:09:48',1610212188,NULL),(1867626717,6936385,1,1918734,1,1,1,'A',1,0.980072,844,837858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1861, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1932}}',331.148,166662130,1930358,NULL,'2021-10-15 17:39:18',1634319558,NULL),(1860685224,6936385,1,1434384,1,1,1,'A',1,0.985278,1032,884034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1819}, \"maximum_statistics\": {\"great\": 1868}}',331.678,156012277,1997238,NULL,'2020-11-16 16:57:01',1605545821,NULL),(2307086504,6936385,1,2988691,1,1,1,'A',1,0.977657,912,1018337,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 1603, \"ignore_miss\": 37, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1656, \"large_bonus\": 174}}',331.799,NULL,0,'2024-02-07 22:33:21','2024-02-07 22:36:59',1707345419,7415),(1871944075,6936385,1,3530607,1,1,1,'A',1,0.975121,595,849100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 1385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',331.811,173087917,1469168,NULL,'2022-07-04 19:31:29',1656963089,NULL),(1867641363,6936385,1,2531793,0,1,1,'A',1,0.964029,223,803375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 922, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 973}}',332.327,166664409,806635,NULL,'2021-10-15 19:07:04',1634324824,NULL),(1858642739,6936385,1,1939224,0,1,1,'A',1,0.903794,187,420882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 369}}',332.345,152927111,207144,NULL,'2020-07-22 21:15:54',1595452554,NULL),(1873518175,6936385,1,2351909,1,1,1,'A',1,0.946396,431,805957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 1483, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1623}}',332.792,175238909,1517539,NULL,'2022-10-22 16:45:02',1666457102,NULL),(2556997342,6936385,1,4492961,1,1,1,'S',1,0.985974,606,963971,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 589, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 606, \"large_bonus\": 15}}',332.976,NULL,0,'2024-03-23 23:36:20','2024-03-23 23:37:51',1711237071,7478),(1871280241,6936385,1,3589779,1,1,1,'A',1,0.969505,611,813825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 2321}, \"maximum_statistics\": {\"great\": 2443}}',333.012,171945084,2220380,NULL,'2022-05-16 21:44:32',1652737472,NULL),(1872863796,6936385,1,191565,1,1,1,'S',1,0.982374,851,909781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 851}}',333.013,174338898,948490,NULL,'2022-09-03 22:31:05',1662244265,NULL),(2821532735,6936385,1,4113536,1,1,1,'A',1,0.966867,384,873183,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 781, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 830, \"large_bonus\": 31}}',333.575,NULL,0,'2024-05-12 20:52:14','2024-05-12 20:54:26',1715547266,7513),(1862935795,6936385,1,1150882,1,1,1,'S',1,0.979326,1572,888696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1572}}',333.597,159395797,1840420,NULL,'2021-03-05 17:36:00',1614965760,NULL),(1873611496,6936385,1,2406327,1,1,1,'A',1,0.980874,295,951870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 366}}',333.638,175531064,366095,NULL,'2022-11-06 19:39:36',1667763576,NULL),(1870084677,6936385,1,2858717,1,1,1,'A',1,0.974787,528,849214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 1349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1408}}',333.689,170188839,1466690,NULL,'2022-03-02 19:30:10',1646249410,NULL),(1860811890,6936385,1,648184,0,1,1,'A',1,0.98836,692,911432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 925}, \"maximum_statistics\": {\"great\": 945}}',333.947,156322906,1004680,NULL,'2020-11-27 15:17:48',1606490268,NULL),(1874783050,6936385,1,3937706,1,1,1,'A',1,0.959037,451,803855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 1099, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1184}}',333.956,177308336,1194946,NULL,'2023-02-11 18:15:11',1676139311,NULL),(1875036796,6936385,1,219353,1,1,1,'SH',1,0.984783,460,1064860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',334.016,177672127,573855,NULL,'2023-03-04 14:20:09',1677939609,NULL),(1871878355,6936385,1,296266,0,1,1,'A',1,0.976596,311,466283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 470}}',334.326,172882171,315859,NULL,'2022-06-25 19:14:12',1656184452,NULL),(1870277208,6936385,1,2873336,1,1,1,'A',1,0.986136,1263,904718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 1623}, \"maximum_statistics\": {\"great\": 1659}}',334.355,170614491,1823682,NULL,'2022-03-20 19:24:32',1647804272,NULL),(1873061327,6936385,1,2650974,1,1,1,'A',1,0.966569,1626,910608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 1593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1705}}',334.515,174606687,1971942,NULL,'2022-09-18 15:22:04',1663514524,NULL),(1874153237,6936385,1,3734552,1,1,1,'A',1,0.970976,1645,849805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 50, \"great\": 3620, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3790}}',334.723,176243519,4164980,NULL,'2022-12-15 19:36:32',1671132992,NULL),(1871935726,6936385,1,1373621,0,1,1,'A',1,0.978089,691,906504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 1580, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1643}}',334.763,173130291,1836080,NULL,'2022-07-06 18:07:12',1657130832,NULL),(1854935072,6936385,1,1939224,0,1,1,'A',1,0.903794,143,353781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 369}}',334.903,147255516,189466,NULL,'2019-11-17 18:11:00',1574014260,NULL),(1865291544,6936385,1,719587,1,1,1,'A',1,0.96997,469,852655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 954}, \"maximum_statistics\": {\"great\": 999}}',334.98,163144419,887570,NULL,'2021-06-19 15:23:26',1624116206,NULL),(1860838464,6936385,1,714761,0,1,1,'A',1,0.94625,810,814571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 18, \"great\": 1803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',335.124,156394843,1986529,NULL,'2020-11-29 20:17:29',1606681049,NULL),(1873321528,6936385,1,3726149,1,1,1,'A',1,0.979281,1168,885930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 1584, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1641}}',335.497,174896603,1978422,NULL,'2022-10-03 18:23:38',1664821418,NULL),(2557008233,6936385,1,2956369,1,1,1,'S',1,0.998464,651,1011624,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 649, \"ignore_miss\": 5, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 651, \"large_bonus\": 51}}',335.839,NULL,0,'2024-03-23 23:39:06','2024-03-23 23:40:40',1711237240,7478),(2418600390,6936385,1,2544314,1,1,1,'A',1,0.964578,304,936550,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 343, \"ignore_hit\": 33, \"ignore_miss\": 13, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 367, \"ignore_hit\": 33, \"large_bonus\": 34}}',336.278,NULL,0,'2024-02-27 19:20:08','2024-02-27 19:20:51',1709061651,7442),(1875314773,6936385,1,3708639,1,1,1,'A',1,0.96294,833,814792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 1538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1646}}',336.426,177939579,1591688,NULL,'2023-03-19 16:50:03',1679244603,NULL),(1860252408,6936385,1,2326578,1,1,1,'A',1,0.981272,900,895450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1415}}',336.535,155371740,1551600,NULL,'2020-10-23 14:52:15',1603464735,NULL),(1873157760,6936385,1,1732575,1,1,1,'A',1,0.93477,534,781609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 34, \"great\": 1587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1786}}',336.621,174808014,1669736,NULL,'2022-09-29 17:52:01',1664473921,NULL),(1860881581,6936385,1,218950,1,1,1,'S',1,0.974817,1092,952793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',336.691,156384440,1332644,NULL,'2020-11-29 13:16:45',1606655805,NULL),(1860613377,6936385,1,412493,1,1,1,'S',1,0.976684,1158,952441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1158}}',336.712,155958104,1396478,NULL,'2020-11-14 17:32:18',1605375138,NULL),(1870825619,6936385,1,3508306,1,1,1,'S',1,0.974329,857,885586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',336.762,171419497,1045140,NULL,'2022-04-24 12:08:17',1650802097,NULL),(1873096335,6936385,1,2512042,1,1,1,'A',1,0.969435,536,839320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 2690, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2830}}',337.275,174809415,2858140,NULL,'2022-09-29 19:05:27',1664478327,NULL),(1872149642,6936385,1,778483,0,1,1,'A',1,0.980172,513,874326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 899, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 933}}',337.643,173172496,1004108,NULL,'2022-07-08 16:22:24',1657297344,NULL),(1873648031,6936385,1,3504276,1,1,1,'A',1,0.96883,732,826940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1171}}',337.858,175545864,1104548,NULL,'2022-11-07 17:19:04',1667841544,NULL),(1860538941,6936385,1,105917,0,1,1,'A',1,0.986867,1072,954665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1599}}',338.158,155871733,1768860,NULL,'2020-11-11 16:13:19',1605111199,NULL),(1860849502,6936385,1,1000660,1,1,1,'SH',1,0.994872,585,988882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 579}, \"maximum_statistics\": {\"great\": 585}}',338.814,156323527,656910,NULL,'2020-11-27 15:39:26',1606491566,NULL),(1871980295,6936385,1,3549965,1,1,1,'A',1,0.976019,1134,850553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 1994, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2085}}',338.942,173018796,2338002,NULL,'2022-07-01 17:14:39',1656695679,NULL),(1861412856,6936385,1,2135941,1,1,1,'A',1,0.972547,630,861606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 811}, \"maximum_statistics\": {\"great\": 856}}',339.437,157048195,958084,NULL,'2020-12-20 17:16:32',1608484592,NULL),(1875507051,6936385,1,4062970,1,1,1,'SH',1,0.985201,473,965592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 459}, \"maximum_statistics\": {\"great\": 473}}',339.856,178159860,497844,NULL,'2023-04-01 12:00:06',1680350406,NULL),(1870252267,6936385,1,2648969,1,1,1,'A',1,0.982965,672,838386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 2030, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2084}}',340.047,170421329,2186276,NULL,'2022-03-12 20:06:54',1647115614,NULL),(2440429947,6936385,1,3670170,1,1,1,'A',1,0.957256,560,869943,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 1304, \"ignore_hit\": 14, \"ignore_miss\": 6, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1392, \"ignore_hit\": 14, \"large_bonus\": 101}}',340.857,NULL,0,'2024-03-02 19:22:44','2024-03-02 19:26:06',1709407566,7462),(1859657816,6936385,1,264752,1,1,1,'S',1,0.958333,492,923175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',340.864,154559808,560347,NULL,'2020-09-22 19:17:24',1600802244,NULL),(1868147042,6936385,1,3227945,1,1,1,'S',1,0.962687,1273,904115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1273}}',341.436,167334190,1498602,NULL,'2021-11-08 22:30:48',1636410648,NULL),(1862834183,6936385,1,250579,1,1,1,'SH',1,0.990747,1405,980051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1405}}',341.509,159396740,1664124,NULL,'2021-03-05 18:07:15',1614967635,NULL),(1873442443,6936385,1,3773550,1,1,1,'A',1,0.967391,493,822798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1334}}',341.957,175149048,1261144,NULL,'2022-10-17 17:04:43',1666026283,NULL),(1864196465,6936385,1,1153788,1,1,1,'A',1,0.946024,1032,829549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 25, \"great\": 1719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1899}}',342.02,161462333,1920246,NULL,'2021-05-01 15:06:58',1619881618,NULL),(1874690540,6936385,1,1267458,1,1,1,'S',1,0.990418,574,1017706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',342.154,177077189,759254,NULL,'2023-01-29 13:54:59',1675000499,NULL),(1872273248,6936385,1,3325869,1,1,1,'A',1,0.965909,775,885271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 2199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2332}}',342.183,173436517,2599267,NULL,'2022-07-20 20:45:23',1658349923,NULL),(1863895966,6936385,1,424925,1,1,1,'A',1,0.982152,1826,843762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 1867, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1933, \"legacy_combo_increase\": 2}}',342.355,161030453,2131404,NULL,'2021-04-19 17:19:36',1618852776,NULL),(1859066611,6936385,1,720267,0,1,1,'A',1,0.984681,1465,897390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1632}}',342.507,153552293,1793704,NULL,'2020-08-14 16:41:04',1597423264,NULL),(1871859830,6936385,1,3513035,1,1,1,'A',1,0.964844,482,780010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 847}, \"maximum_statistics\": {\"great\": 896}}',342.665,172768006,842000,NULL,'2022-06-20 19:52:20',1655754740,NULL),(1867671620,6936385,1,2391552,1,1,1,'A',1,0.976462,539,843885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 1941, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2018}}',343.809,166556353,1936550,NULL,'2021-10-11 18:57:11',1633978631,NULL),(1862577907,6936385,1,1176481,1,1,1,'SH',1,0.982128,1231,956248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1231}}',344.192,159023677,1457796,NULL,'2021-02-21 18:31:40',1613932300,NULL),(1865815105,6936385,1,157233,0,1,1,'A',1,0.990038,931,947957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 1285, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1305}}',344.472,163847552,1485466,NULL,'2021-07-11 13:55:04',1626011704,NULL),(2440543898,6936385,1,4028438,1,1,1,'A',1,0.965644,756,872228,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 41, \"great\": 3077, \"ignore_hit\": 120, \"ignore_miss\": 23, \"large_bonus\": 49, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 3260, \"ignore_hit\": 120, \"large_bonus\": 64, \"small_bonus\": 38}}',344.583,NULL,0,'2024-03-02 19:42:13','2024-03-02 19:47:36',1709408856,7462),(3170916192,6936385,1,4074431,1,1,1,'A',1,0.948224,622,816736,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 1523, \"ignore_hit\": 3, \"ignore_miss\": 77, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1661, \"ignore_hit\": 3, \"large_bonus\": 114}}',345.178,NULL,0,'2024-07-16 21:54:40','2024-07-16 21:57:57',1721167077,7596),(1865384176,6936385,1,2406373,1,1,1,'A',1,0.969272,504,842841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 2097}, \"maximum_statistics\": {\"great\": 2213}}',345.943,163144742,2161182,NULL,'2021-06-19 15:35:37',1624116937,NULL),(1872920787,6936385,1,3617501,1,1,1,'A',1,0.970653,457,822086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 860}, \"maximum_statistics\": {\"great\": 903}}',346.141,174371267,851312,NULL,'2022-09-05 15:44:52',1662392692,NULL),(1872923896,6936385,1,2376077,1,1,1,'S',1,0.984625,813,917374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 813}}',347.338,174313951,902030,NULL,'2022-09-02 18:23:48',1662143028,NULL),(1865160018,6936385,1,1007802,1,1,1,'A',1,0.991313,1065,965969,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 1418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1439}}',347.694,162897435,1722856,NULL,'2021-06-11 20:08:08',1623442088,NULL),(1861296742,6936385,1,2433222,1,1,1,'A',1,0.977035,879,864359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 2385}, \"maximum_statistics\": {\"great\": 2482}}',347.864,157010897,2618520,NULL,'2020-12-19 15:02:50',1608390170,NULL),(1875320382,6936385,1,3307971,1,1,1,'A',1,0.955405,387,777209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1480}}',348.525,178037111,1335794,NULL,'2023-03-25 14:46:27',1679755587,NULL),(1860663075,6936385,1,2226991,1,1,1,'A',1,0.984383,748,875323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 1840, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1889}}',348.761,156039225,2104746,NULL,'2020-11-17 18:29:41',1605637781,NULL),(1873836686,6936385,1,3824992,1,1,1,'A',1,0.978402,327,849590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 893, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 926}}',348.858,175755523,931302,NULL,'2022-11-18 22:00:16',1668808816,NULL),(1873315023,6936385,1,831279,1,1,1,'S',1,0.979003,381,992279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 365}, \"maximum_statistics\": {\"great\": 381}}',348.968,174947384,397945,NULL,'2022-10-06 17:42:05',1665078125,NULL),(1872977271,6936385,1,3325869,1,1,1,'A',1,0.947256,654,799211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 21, \"great\": 2107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2332}}',349.962,174475658,2224014,NULL,'2022-09-11 12:08:57',1662898137,NULL),(1871191946,6936385,1,180663,0,1,1,'A',1,0.965803,640,904065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 965}}',350.107,171986720,1109509,NULL,'2022-05-18 20:00:57',1652904057,NULL),(1867457950,6936385,1,1176481,1,1,1,'S',1,0.969131,1231,923870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1231}}',350.399,166309165,1457904,NULL,'2021-10-02 15:09:32',1633187372,NULL),(1872843693,6936385,1,2984823,1,1,1,'A',1,0.967701,765,831420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1579}}',350.709,174371794,1585958,NULL,'2022-09-05 16:21:54',1662394914,NULL),(1872272251,6936385,1,3116609,1,1,1,'A',1,0.94198,456,831275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 525}, \"maximum_statistics\": {\"great\": 586}}',351.595,173449042,585782,NULL,'2022-07-21 12:32:30',1658406750,NULL),(1870347235,6936385,1,2544314,1,1,1,'S',1,0.987738,367,900990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 358}, \"maximum_statistics\": {\"great\": 367}}',351.946,170616984,406036,NULL,'2022-03-20 21:29:27',1647811767,NULL),(1871959184,6936385,1,3615271,1,1,1,'A',1,0.985888,1359,899418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 2251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2303}}',352.208,173088205,2572272,NULL,'2022-07-04 19:49:06',1656964146,NULL),(1872846769,6936385,1,2990084,1,1,1,'A',1,0.965011,711,803802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 1253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1329}}',352.881,174371163,1372312,NULL,'2022-09-05 15:39:12',1662392352,NULL),(2306598872,6936385,1,4230079,1,1,1,'A',1,0.970765,363,893091,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 630, \"ignore_miss\": 3, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 667, \"large_bonus\": 7}}',352.96,NULL,0,'2024-02-07 20:40:02','2024-02-07 20:41:25',1707338485,7415),(1876292740,6936385,1,161274,0,1,1,'A',1,0.990272,664,906997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 2277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2313}}',353.068,179424021,2546272,NULL,'2023-06-17 19:47:46',1687031266,NULL),(1862762613,6936385,1,714761,0,1,1,'A',1,0.93825,1035,814014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 9, \"great\": 1762}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',353.25,159213691,2137076,NULL,'2021-02-27 17:55:49',1614448549,NULL),(1873075924,6936385,1,366293,1,1,1,'A',1,0.988834,898,965454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1799, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1836}}',353.293,174712142,2197543,NULL,'2022-09-24 17:57:34',1664042254,NULL),(1873030592,6936385,1,261205,0,1,1,'A',1,0.982597,897,874011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 2599, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2672}}',353.447,174590771,2718116,NULL,'2022-09-17 20:58:08',1663448288,NULL),(1868171722,6936385,1,1097542,0,1,1,'A',1,0.962237,825,904109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 1650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1761}}',354.003,167333691,1927725,NULL,'2021-11-08 21:58:04',1636408684,NULL),(1860616282,6936385,1,991014,1,1,1,'S',1,0.988174,1353,873762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1353}}',354.507,155874107,1568140,NULL,'2020-11-11 18:02:07',1605117727,NULL),(1873541619,6936385,1,1815751,1,1,1,'A',1,0.967866,180,875008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',354.726,175237898,338817,NULL,'2022-10-22 15:49:44',1666453784,NULL),(1873380995,6936385,1,1442891,1,1,1,'S',1,0.964455,422,939027,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',355.263,175113270,517664,NULL,'2022-10-15 18:53:45',1665860025,NULL),(1875032745,6936385,1,209592,1,1,1,'SH',1,0.992727,550,1089418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',355.427,177672210,700350,NULL,'2023-03-04 14:25:19',1677939919,NULL),(1877984569,6936385,1,4230079,1,1,1,'A',1,0.982759,340,887073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',355.542,181830235,678040,NULL,'2023-12-02 23:07:17',1701558437,NULL),(1871974097,6936385,1,1743281,1,1,1,'S',1,0.996042,758,935941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',355.913,173090007,869330,NULL,'2022-07-04 21:32:15',1656970335,NULL),(1862994302,6936385,1,991015,1,1,1,'SH',1,0.992885,1265,931779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1265}}',355.998,159711044,1494504,NULL,'2021-03-14 19:34:52',1615750492,NULL),(1873437071,6936385,1,3007830,1,1,1,'S',1,0.958969,524,904785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 481}, \"maximum_statistics\": {\"great\": 524}}',356.023,175113629,604301,NULL,'2022-10-15 19:09:17',1665860957,NULL),(1875124800,6936385,1,3782831,1,1,1,'A',1,0.950664,1059,773429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 13, \"great\": 1575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1733}}',357.023,177765616,1803802,NULL,'2023-03-09 23:36:45',1678405005,NULL),(1872833498,6936385,1,2961632,1,1,1,'S',1,0.985409,1919,877668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1863, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1919}}',357.053,174370672,2242980,NULL,'2022-09-05 15:08:57',1662390537,NULL),(1872023684,6936385,1,383455,0,1,1,'A',1,0.979842,1456,923102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 2685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',357.611,173112571,3233950,NULL,'2022-07-05 22:50:10',1657061410,NULL),(1872938053,6936385,1,1174036,1,1,1,'S',1,0.965235,489,940224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',357.871,174392132,595592,NULL,'2022-09-06 20:00:39',1662494439,NULL),(2417706169,6936385,1,3632464,1,1,1,'A',1,0.954496,340,808871,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 855, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 912, \"ignore_hit\": 18, \"large_bonus\": 8}}',357.993,NULL,0,'2024-02-27 16:11:49','2024-02-27 16:13:09',1709050389,7442),(2261874018,6936385,1,4279950,0,1,1,'A',1,0.91121,474,770293,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 279, \"miss\": 30, \"great\": 1600, \"ignore_hit\": 6, \"ignore_miss\": 23, \"large_bonus\": 30, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 1909, \"ignore_hit\": 6, \"large_bonus\": 43, \"small_bonus\": 36}}',358.046,NULL,0,'2024-01-30 15:33:28','2024-01-30 15:36:30',1706628990,7400),(1871952897,6936385,1,1421041,0,1,1,'A',1,0.974758,509,466311,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 1785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1862}}',358.149,172995837,1312580,NULL,'2022-06-30 16:58:57',1656608337,NULL),(1872998461,6936385,1,191565,1,1,1,'A',1,0.981199,816,948131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 851}}',358.73,174568558,950870,NULL,'2022-09-16 20:04:15',1663358655,NULL),(1865050489,6936385,1,45895,1,1,1,'A',1,0.989819,1065,956092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 2172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2210}}',359.34,162703062,2492976,NULL,'2021-06-05 16:36:55',1622911015,NULL),(2418485022,6936385,1,3932528,1,1,1,'A',1,0.956212,280,888333,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 906, \"ignore_hit\": 56, \"ignore_miss\": 24, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 982, \"ignore_hit\": 56, \"large_bonus\": 78}}',359.351,NULL,0,'2024-02-27 18:54:41','2024-02-27 18:56:50',1709060210,7442),(1861148466,6936385,1,2239271,1,1,1,'SH',1,0.985486,689,924337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',359.535,156798849,801144,NULL,'2020-12-12 20:20:03',1607804403,NULL),(1865287841,6936385,1,709820,1,1,1,'A',1,0.990887,987,961045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1998, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2030}}',359.749,163145557,2328360,NULL,'2021-06-19 16:06:12',1624118772,NULL),(1860785298,6936385,1,1142412,1,1,1,'A',1,0.958894,710,895974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1338}}',359.917,156384145,1528882,NULL,'2020-11-29 13:02:16',1606654936,NULL),(1873525924,6936385,1,2648380,1,1,1,'A',1,0.949749,320,836127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',360.301,175317588,584874,NULL,'2022-10-26 19:10:29',1666811429,NULL),(1873387166,6936385,1,3670170,1,1,1,'A',1,0.94648,475,782379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 1265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1392}}',360.439,175111544,1434270,NULL,'2022-10-15 17:28:46',1665854926,NULL),(1872841917,6936385,1,3448496,1,1,1,'A',1,0.969844,320,917579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 514}}',360.889,174334797,540683,NULL,'2022-09-03 17:56:36',1662227796,NULL),(1871965905,6936385,1,2954825,1,1,1,'A',1,0.980469,724,863552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 866}, \"maximum_statistics\": {\"great\": 896}}',360.917,172996031,921818,NULL,'2022-06-30 17:08:36',1656608916,NULL),(1862105678,6936385,1,144026,1,1,1,'S',1,0.991671,2041,896261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2007}, \"maximum_statistics\": {\"great\": 2041, \"legacy_combo_increase\": 1}}',361.391,158337473,2480970,NULL,'2021-02-01 16:55:23',1612198523,NULL),(1872289741,6936385,1,1509088,1,1,1,'A',1,0.936444,480,783365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 1202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1361}}',361.719,173449277,1264192,NULL,'2022-07-21 12:46:15',1658407575,NULL),(1860567392,6936385,1,2514382,1,1,1,'A',1,0.981441,748,888783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1374}}',361.906,155847124,1562120,NULL,'2020-11-10 18:14:12',1605032052,NULL),(2557086746,6936385,1,818080,1,1,1,'A',1,0.976581,607,911679,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 820, \"ignore_hit\": 5, \"ignore_miss\": 23, \"large_bonus\": 6, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 854, \"ignore_hit\": 5, \"large_bonus\": 16, \"small_bonus\": 45}}',362.575,NULL,0,'2024-03-23 23:59:28','2024-03-24 00:01:12',1711238472,7478),(1866312134,6936385,1,2466833,1,1,1,'A',1,0.949963,971,835475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 12, \"great\": 2440, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2698}}',362.646,164684888,2908623,NULL,'2021-08-06 17:20:31',1628270431,NULL),(1871989770,6936385,1,1123260,1,1,1,'S',1,0.976965,1476,978687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1476}}',363.303,172996455,1919146,NULL,'2022-06-30 17:31:45',1656610305,NULL),(1861306914,6936385,1,2326574,1,1,1,'A',1,0.971791,572,841488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 1346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1418}}',363.754,157010053,1408708,NULL,'2020-12-19 14:35:30',1608388530,NULL),(1865281205,6936385,1,120132,1,1,1,'A',1,0.99179,1240,977776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 1867, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1888}}',364.276,163048464,2198178,NULL,'2021-06-16 16:47:15',1623862035,NULL),(1873322991,6936385,1,3735913,1,1,1,'A',1,0.993776,722,940230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 715}, \"maximum_statistics\": {\"great\": 723}}',365.402,175009205,815290,NULL,'2022-10-09 19:19:18',1665343158,NULL),(1873439573,6936385,1,1583308,1,1,1,'A',1,0.981025,342,968032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 508}, \"maximum_statistics\": {\"great\": 527}}',365.409,175113731,575552,NULL,'2022-10-15 19:13:39',1665861219,NULL),(1870007192,6936385,1,3162564,1,1,1,'A',1,0.993879,1330,928212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1777, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1797}}',366.198,170257176,2056602,NULL,'2022-03-05 16:30:42',1646497842,NULL),(1873048306,6936385,1,105917,1,1,1,'S',1,0.997811,1599,1007754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1592}, \"maximum_statistics\": {\"great\": 1599}}',366.361,174606217,1908690,NULL,'2022-09-18 14:53:51',1663512831,NULL),(1872094661,6936385,1,552068,1,1,1,'A',1,0.975815,1215,865761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1817}, \"maximum_statistics\": {\"great\": 1902}}',367.124,173306979,2050650,NULL,'2022-07-14 18:22:17',1657822937,NULL),(1875049901,6936385,1,3952364,1,1,1,'A',1,0.914212,389,741136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 61, \"great\": 2142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2512}}',367.786,177558579,2272487,NULL,'2023-02-25 19:15:53',1677352553,NULL),(1871957331,6936385,1,1017971,1,1,1,'A',1,0.980392,754,943998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1530}}',367.81,173000385,1718003,NULL,'2022-06-30 21:04:57',1656623097,NULL),(1860605717,6936385,1,970048,1,1,1,'A',1,0.990411,973,870291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1460}}',368.122,155873986,1632850,NULL,'2020-11-11 17:56:07',1605117367,NULL),(1872838713,6936385,1,2180046,1,1,1,'A',1,0.974781,881,845627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 2298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2399}}',368.316,174370953,2602790,NULL,'2022-09-05 15:27:22',1662391642,NULL),(1873759389,6936385,1,3393244,1,1,1,'A',1,0.956403,755,788949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 1853, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2007}}',368.696,175641928,2046894,NULL,'2022-11-12 20:56:28',1668286588,NULL),(1871591727,6936385,1,2708053,1,1,1,'A',1,0.992466,1284,906456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 2888, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2920}}',369.098,172486035,3183304,NULL,'2022-06-08 19:49:25',1654717765,NULL),(1861834431,6936385,1,661517,0,1,1,'A',1,0.978833,847,872542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1063}}',369.367,157881813,1155236,NULL,'2021-01-17 18:31:38',1610908298,NULL),(1865076717,6936385,1,1860941,1,1,1,'A',1,0.984113,709,922644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1668}}',370.111,162708459,1758774,NULL,'2021-06-05 20:10:39',1622923839,NULL),(1871292051,6936385,1,3089091,1,1,1,'A',1,0.993225,558,908604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1476}}',370.3,172060612,1576636,NULL,'2022-05-21 21:01:20',1653166880,NULL),(1870261902,6936385,1,2610197,1,1,1,'A',1,0.988231,923,884380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1487}}',371.915,170614972,1610000,NULL,'2022-03-20 19:46:04',1647805564,NULL),(1865396599,6936385,1,1000101,1,1,1,'A',1,0.964172,1116,876942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 1760, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1884}}',372.09,163397937,2076300,NULL,'2021-06-27 16:49:45',1624812585,NULL),(1873399125,6936385,1,678723,1,1,1,'S',1,0.992872,491,1025995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',372.162,175113879,588195,NULL,'2022-10-15 19:20:22',1665861622,NULL),(1871795060,6936385,1,1281016,0,1,1,'A',1,0.986674,1533,487221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1756, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1801}}',372.634,172900230,1349273,NULL,'2022-06-26 14:24:42',1656253482,NULL),(1872215160,6936385,1,2988691,1,1,1,'A',1,0.987923,1506,905761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1656}}',373.423,173456786,1969106,NULL,'2022-07-21 20:07:04',1658434024,NULL),(1873281370,6936385,1,736477,0,1,1,'A',1,0.976531,284,942317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',374.51,174948247,517131,NULL,'2022-10-06 18:43:38',1665081818,NULL),(1876322291,6936385,1,642555,1,1,1,'A',1,0.985119,1281,980721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1635, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1680}}',374.534,179423809,2009632,NULL,'2023-06-17 19:32:13',1687030333,NULL),(1863405877,6936385,1,2343680,1,1,1,'S',1,0.989896,1633,926361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1600, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',374.938,160165431,1911320,NULL,'2021-03-27 14:40:33',1616856033,NULL),(2262390606,6936385,1,4413034,0,1,1,'A',1,0.971939,525,949299,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 2444, \"ignore_hit\": 101, \"ignore_miss\": 35, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2548, \"ignore_hit\": 101, \"large_bonus\": 103}}',375.075,NULL,0,'2024-01-30 17:20:52','2024-01-30 17:25:23',1706635523,7400),(1866016591,6936385,1,991014,1,1,1,'SH',1,0.981153,1353,898651,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1353}}',375.179,164042621,1577238,NULL,'2021-07-17 16:13:27',1626538407,NULL),(1865009348,6936385,1,2429855,1,1,1,'SH',1,0.974144,1431,937835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1431}}',375.636,162834442,1687752,NULL,'2021-06-09 20:09:51',1623269391,NULL),(1873743344,6936385,1,192573,1,1,1,'A',1,0.995559,2181,887951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 7603, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',376.187,175754818,7625103,NULL,'2022-11-18 21:10:41',1668805841,NULL),(1871860616,6936385,1,1097541,0,1,1,'A',1,0.965248,1446,453877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 1988}, \"maximum_statistics\": {\"great\": 2115}}',376.197,172923943,1440011,NULL,'2022-06-27 15:23:10',1656343390,NULL),(1871418585,6936385,1,2656057,1,1,1,'A',1,0.984615,887,942356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1430}}',377.11,172242784,1601934,NULL,'2022-05-29 10:25:42',1653819942,NULL),(1875110277,6936385,1,3735890,1,1,1,'A',1,0.974276,1462,854913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 13, \"great\": 3092, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3246}}',377.16,177556948,3328250,NULL,'2023-02-25 17:33:12',1677346392,NULL),(1871546862,6936385,1,1281016,1,1,1,'A',1,0.968906,637,916382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 1697}, \"maximum_statistics\": {\"great\": 1801}}',377.391,172386661,2018797,NULL,'2022-06-04 14:35:24',1654353324,NULL),(1873246808,6936385,1,49542,1,1,1,'S',1,0.982983,999,987551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 965, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',378.114,174858782,1314226,NULL,'2022-10-01 21:44:10',1664660650,NULL),(1867519948,6936385,1,656534,1,1,1,'A',1,0.987148,1113,946146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1596}, \"maximum_statistics\": {\"great\": 1634}}',378.422,166315321,1857197,NULL,'2021-10-02 18:59:49',1633201189,NULL),(1874346040,6936385,1,3921762,1,1,1,'A',1,0.951448,241,421196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',378.612,176431101,384406,NULL,'2022-12-25 14:19:02',1671977942,NULL),(2261602340,6936385,1,4435838,0,1,1,'SH',1,0.998408,314,1056933,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 1, \"great\": 313, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',378.94,NULL,0,'2024-01-30 14:39:13','2024-01-30 14:39:50',1706625590,7400),(1873257343,6936385,1,659571,1,1,1,'S',1,0.98,625,974000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',378.976,174858841,754661,NULL,'2022-10-01 21:49:30',1664660970,NULL),(2440621977,6936385,1,4467031,1,1,1,'A',1,0.955056,275,857195,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 1159, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 4, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1246, \"ignore_hit\": 1, \"large_bonus\": 7, \"small_bonus\": 3}}',380.537,NULL,0,'2024-03-02 20:00:25','2024-03-02 20:02:21',1709409741,7462),(2356521630,6936385,1,3211585,1,1,1,'A',1,0.954163,598,849783,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 1215, \"ignore_hit\": 13, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1309, \"ignore_hit\": 13, \"large_bonus\": 13}}',380.818,NULL,0,'2024-02-16 18:14:31','2024-02-16 18:17:17',1708107437,7415),(1866293939,6936385,1,720267,1,1,1,'A',1,0.991728,1296,979050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1609, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1632}}',381.073,164615200,1928672,NULL,'2021-08-04 15:30:56',1628091056,NULL),(1865133884,6936385,1,648184,1,1,1,'A',1,0.996825,521,987866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 940}, \"maximum_statistics\": {\"great\": 945}}',381.09,162897543,1046948,NULL,'2021-06-11 20:13:01',1623442381,NULL),(1871844486,6936385,1,54581,1,1,1,'S',1,0.995381,866,987588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 858, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 866}}',381.931,172786805,974651,NULL,'2022-06-21 16:39:18',1655829558,NULL),(1875325388,6936385,1,3913622,1,1,1,'A',1,0.934894,868,797654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 1036, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1175}}',382.011,178038517,1214621,NULL,'2023-03-25 16:16:38',1679760998,NULL),(1873252405,6936385,1,2944441,0,1,1,'A',1,0.974186,748,856645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 854, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',382.119,174949993,942046,NULL,'2022-10-06 20:50:54',1665089454,NULL),(1873641537,6936385,1,3493439,1,1,1,'A',1,0.961783,596,872958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1413}}',382.299,175446039,1477016,NULL,'2022-11-02 16:20:04',1667406004,NULL),(1875605371,6936385,1,1661565,1,1,1,'S',1,0.986884,1868,887114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1819, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1868}}',382.418,178417400,2311460,NULL,'2023-04-15 22:47:14',1681598834,NULL),(1867519954,6936385,1,656534,1,1,1,'S',1,0.982864,1634,956701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1634}}',382.419,166315584,2007044,NULL,'2021-10-02 19:10:05',1633201805,NULL),(2340016334,6936385,1,4230079,1,1,1,'S',1,0.985008,667,957546,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 647, \"ignore_miss\": 4, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667, \"large_bonus\": 7}}',382.759,NULL,0,'2024-02-13 17:55:21','2024-02-13 17:56:45',1707847005,7415),(1873489518,6936385,1,1021340,1,1,1,'A',1,0.971601,532,904820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',383.261,175237458,656628,NULL,'2022-10-22 15:26:13',1666452373,NULL),(1873590239,6936385,1,3690165,1,1,1,'A',1,0.958207,296,797670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',383.324,175449070,646188,NULL,'2022-11-02 19:30:02',1667417402,NULL),(1873322856,6936385,1,3734413,1,1,1,'A',1,0.974374,573,812496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 803, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 839}}',383.703,174896901,810084,NULL,'2022-10-03 18:42:36',1664822556,NULL),(1871661755,6936385,1,3607886,1,1,1,'A',1,0.977307,1082,916294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 1878, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1961}}',383.945,172460398,2185119,NULL,'2022-06-07 16:39:04',1654619944,NULL),(1871344559,6936385,1,3363389,1,1,1,'S',1,0.988372,1075,879944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1050, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1075}}',384.033,172103763,1286190,NULL,'2022-05-23 16:08:12',1653322092,NULL),(2417714054,6936385,1,3734413,1,1,1,'A',1,0.978546,358,892234,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 811, \"ignore_hit\": 17, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 839, \"ignore_hit\": 17, \"large_bonus\": 11}}',384.202,NULL,0,'2024-02-27 16:13:30','2024-02-27 16:14:51',1709050491,7442),(1872879573,6936385,1,3306893,1,1,1,'A',1,0.989638,1009,918704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 2223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2268}}',384.205,174370782,2528180,NULL,'2022-09-05 15:16:04',1662390964,NULL),(1866066045,6936385,1,2365298,1,1,1,'A',1,0.980971,721,939499,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 734, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',384.743,164330329,878927,NULL,'2021-07-26 17:34:15',1627320855,NULL),(1871805916,6936385,1,3122375,1,1,1,'A',1,0.956056,896,812737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 6, \"great\": 2092, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2287}}',385.572,172788902,2432698,NULL,'2022-06-21 18:31:16',1655836276,NULL),(1874122799,6936385,1,2813715,1,1,1,'A',1,0.985816,576,865564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 826, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 846}}',385.732,176341622,931070,NULL,'2022-12-20 23:42:56',1671579776,NULL),(1873316740,6936385,1,1292936,1,1,1,'S',1,0.973585,530,967396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',386.158,174853202,611228,NULL,'2022-10-01 16:38:40',1664642320,NULL),(1876391640,6936385,1,135977,1,1,1,'A',1,0.994856,713,929791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 964, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972}}',386.473,179464991,1083550,NULL,'2023-06-20 13:43:33',1687268613,NULL),(1876368417,6936385,1,107013,1,1,1,'S',1,0.981571,624,985185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',386.574,179547177,768066,NULL,'2023-06-25 17:17:27',1687713447,NULL),(1873456103,6936385,1,3817229,1,1,1,'S',1,0.979624,638,945074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 612}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',386.576,175113205,763563,NULL,'2022-10-15 18:50:39',1665859839,NULL),(1873018652,6936385,1,1743281,1,1,1,'SH',1,0.994063,758,988923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 758}}',387.188,174567631,911778,NULL,'2022-09-16 19:00:32',1663354832,NULL),(1873064604,6936385,1,2454660,1,1,1,'A',1,0.98801,1396,912750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1510, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1543}}',387.669,174590370,1883938,NULL,'2022-09-17 20:29:39',1663446579,NULL),(1873253715,6936385,1,220928,1,1,1,'S',1,0.980658,517,984380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',387.75,174858734,642870,NULL,'2022-10-01 21:41:05',1664660465,NULL),(2307104881,6936385,1,2988691,1,1,1,'A',1,0.979469,560,1016269,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1594, \"ignore_miss\": 31, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 1656, \"large_bonus\": 174}}',388.04,NULL,0,'2024-02-07 22:38:24','2024-02-07 22:42:01',1707345721,7415),(1873534665,6936385,1,1210484,0,1,1,'A',1,0.950422,395,863152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',388.27,175261273,513978,NULL,'2022-10-23 16:55:13',1666544113,NULL),(1871855069,6936385,1,3508273,1,1,1,'A',1,0.977585,1792,884522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 1879, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1963}}',388.303,172877296,2305780,NULL,'2022-06-25 15:13:11',1656169991,NULL),(1874876554,6936385,1,2813715,0,1,1,'A',1,0.973404,488,833437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 808, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 846}}',389.205,177327822,777424,NULL,'2023-02-12 18:26:50',1676226410,NULL),(2311330129,6936385,1,2988691,1,1,1,'A',1,0.97192,1051,1003387,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1566, \"ignore_miss\": 32, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1656, \"large_bonus\": 174}}',389.481,NULL,0,'2024-02-08 18:14:11','2024-02-08 18:17:49',1707416269,7415),(2473258707,6936385,1,3632464,1,1,1,'A',1,0.961623,389,852663,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 863, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 912, \"ignore_hit\": 18, \"large_bonus\": 8}}',390.849,NULL,0,'2024-03-08 21:32:19','2024-03-08 21:33:39',1709933619,7462),(1860574375,6936385,1,903809,1,1,1,'A',1,0.983262,708,875510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1592}, \"maximum_statistics\": {\"great\": 1643}}',391.266,155878973,1832050,NULL,'2020-11-11 21:50:26',1605131426,NULL),(2261692846,6936385,1,4279950,0,1,1,'A',1,0.932949,506,811735,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 198, \"miss\": 29, \"great\": 1682, \"ignore_hit\": 6, \"ignore_miss\": 7, \"large_bonus\": 38, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 1909, \"ignore_hit\": 6, \"large_bonus\": 43, \"small_bonus\": 36}}',391.444,NULL,0,'2024-01-30 14:55:48','2024-01-30 14:58:50',1706626730,7400),(1873250208,6936385,1,210463,1,1,1,'S',1,0.982854,904,996537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 873, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',391.931,174947639,1133963,NULL,'2022-10-06 18:00:21',1665079221,NULL),(1873033705,6936385,1,2390456,0,1,1,'A',1,0.937163,475,830483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 493}, \"maximum_statistics\": {\"great\": 557}}',393.305,174626838,567193,NULL,'2022-09-19 18:23:15',1663611795,NULL),(2550017095,6936385,1,4287944,1,1,1,'S',1,0.975325,385,933293,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 366, \"ignore_miss\": 20, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 385, \"large_bonus\": 31}}',393.426,NULL,0,'2024-03-22 20:59:32','2024-03-22 21:00:14',1711141214,7478),(1870229365,6936385,1,1360616,1,1,1,'A',1,0.994441,1396,910336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1529}}',393.621,170421442,1804910,NULL,'2022-03-12 20:12:02',1647115922,NULL),(2307121659,6936385,1,2988691,1,1,1,'A',1,0.9843,874,1033424,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 1610, \"ignore_miss\": 35, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1656, \"large_bonus\": 174}}',395.051,NULL,0,'2024-02-07 22:43:00','2024-02-07 22:46:39',1707345999,7415),(2476816314,6936385,1,1550322,1,1,1,'A',1,0.960472,349,908073,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 674, \"ignore_miss\": 19, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 721, \"large_bonus\": 41}}',395.289,NULL,0,'2024-03-09 12:52:47','2024-03-09 12:54:12',1709988852,7462),(1873074536,6936385,1,1537074,1,1,1,'A',1,0.95066,1247,882927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 1303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1439}}',395.323,174806435,1643001,NULL,'2022-09-29 16:29:45',1664468985,NULL),(1875222957,6936385,1,3735913,1,1,1,'A',1,0.990318,458,967323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',395.469,177815794,799758,NULL,'2023-03-12 13:33:58',1678628038,NULL),(1871181797,6936385,1,2564670,1,1,1,'A',1,0.972222,1369,919389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 1336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1404}}',396.219,171918492,1671816,NULL,'2022-05-15 17:44:18',1652636658,NULL),(1873457209,6936385,1,1958813,1,1,1,'A',1,0.974616,1190,851791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 1617, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1694}}',397.075,175152308,1765842,NULL,'2022-10-17 20:34:23',1666038863,NULL),(1874912921,6936385,1,3953036,1,1,1,'A',1,0.957988,583,834726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 46, \"great\": 2586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2773}}',397.115,177329007,2747680,NULL,'2023-02-12 19:53:15',1676231595,NULL),(1871707847,6936385,1,2872892,1,1,1,'S',1,0.994418,2329,941386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2303}, \"maximum_statistics\": {\"great\": 2329}}',397.675,172713249,2783130,NULL,'2022-06-18 13:10:12',1655557812,NULL),(1873524776,6936385,1,276622,0,1,1,'A',1,0.973729,635,917863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1180}}',398.167,175237745,1244106,NULL,'2022-10-22 15:42:05',1666453325,NULL),(2262460576,6936385,1,4413034,0,1,1,'A',1,0.975471,670,951001,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 2457, \"ignore_hit\": 101, \"ignore_miss\": 26, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2548, \"ignore_hit\": 101, \"large_bonus\": 103}}',398.935,NULL,0,'2024-01-30 17:35:31','2024-01-30 17:40:01',1706636401,7400),(2315615785,6936385,1,3901117,1,1,1,'A',1,0.953488,541,898803,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 709, \"ignore_miss\": 6, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 774, \"large_bonus\": 14}}',401.07,NULL,0,'2024-02-09 13:52:59','2024-02-09 13:54:14',1707486854,7415),(1872989726,6936385,1,3622656,1,1,1,'A',1,0.976228,1040,924945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1283}}',401.227,174548834,1484432,NULL,'2022-09-15 18:49:55',1663267795,NULL),(2261926441,6936385,1,4279950,0,1,1,'A',1,0.948402,650,867280,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 133, \"miss\": 32, \"great\": 1744, \"ignore_hit\": 6, \"ignore_miss\": 14, \"large_bonus\": 35, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 1909, \"ignore_hit\": 6, \"large_bonus\": 43, \"small_bonus\": 36}}',401.414,NULL,0,'2024-01-30 15:44:30','2024-01-30 15:47:33',1706629653,7400),(3047666289,6936385,1,4230079,1,1,1,'A',1,0.982009,662,1005524,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 645, \"ignore_miss\": 4, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667, \"large_bonus\": 7}}',401.735,NULL,0,'2024-06-23 20:50:42','2024-06-23 20:52:04',1719175924,7566),(1871709370,6936385,1,3478953,1,1,1,'A',1,0.981132,1421,888504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 2560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2650, \"legacy_combo_increase\": 2}}',402.752,172673676,3060232,NULL,'2022-06-16 20:40:12',1655412012,NULL),(1871927262,6936385,1,151655,1,1,1,'S',1,0.987585,1329,1008425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1329}}',403.067,172997086,1683775,NULL,'2022-06-30 18:05:24',1656612324,NULL),(1871826714,6936385,1,3161670,1,1,1,'A',1,0.98455,953,487307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1821}, \"maximum_statistics\": {\"great\": 1877}}',403.461,172908615,1489514,NULL,'2022-06-26 22:02:42',1656280962,NULL),(1874863058,6936385,1,3930183,1,1,1,'A',1,0.977184,796,856550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 2975, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3090}}',404.298,177304662,3211084,NULL,'2023-02-11 14:32:23',1676125943,NULL),(1871736598,6936385,1,2942951,1,1,1,'A',1,0.992748,1085,927296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1310}}',404.34,172716500,1404890,NULL,'2022-06-18 15:34:10',1655566450,NULL),(1871861104,6936385,1,3212259,1,1,1,'A',1,0.977941,962,481970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1496}}',404.901,172900406,1147286,NULL,'2022-06-26 14:32:57',1656253977,NULL),(1873253096,6936385,1,1465000,1,1,1,'A',1,0.963196,788,827488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 1041, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1114}}',405.223,174949947,1165792,NULL,'2022-10-06 20:46:52',1665089212,NULL),(1873069211,6936385,1,2708053,1,1,1,'A',1,0.980137,1022,935142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 2814, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2920}}',406.731,174606363,3381844,NULL,'2022-09-18 15:02:22',1663513342,NULL),(1871927261,6936385,1,3595982,1,1,1,'A',1,0.982779,1625,889996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 2416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2497}}',406.913,173087679,2879738,NULL,'2022-07-04 19:16:46',1656962206,NULL),(2550615411,6936385,1,3734413,1,1,1,'A',1,0.983909,729,939429,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 817, \"ignore_hit\": 17, \"ignore_miss\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 839, \"ignore_hit\": 17, \"large_bonus\": 11}}',407.081,NULL,0,'2024-03-22 23:12:09','2024-03-22 23:13:28',1711149208,7478),(1872835619,6936385,1,3660539,1,1,1,'S',1,0.990729,809,933454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 794}, \"maximum_statistics\": {\"great\": 809}}',407.289,174371211,942320,NULL,'2022-09-05 15:41:40',1662392500,NULL),(2418543026,6936385,1,4230079,1,1,1,'A',1,0.981259,662,1002976,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 643, \"ignore_miss\": 3, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 667, \"large_bonus\": 7}}',407.481,NULL,0,'2024-02-27 19:07:31','2024-02-27 19:08:55',1709060935,7442),(1873576899,6936385,1,3638104,1,1,1,'A',1,0.962911,660,873467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 1670, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1793}}',407.502,175334532,1978113,NULL,'2022-10-27 17:58:28',1666893508,NULL),(1873274067,6936385,1,3244268,1,1,1,'A',1,0.969034,944,917182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 1770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1873}}',408.062,174914033,2036794,NULL,'2022-10-04 18:23:55',1664907835,NULL),(1873638682,6936385,1,250579,0,1,1,'A',1,0.949822,301,822359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 1285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1405}}',408.185,175581376,1265702,NULL,'2022-11-09 19:59:17',1668023957,NULL),(1865170744,6936385,1,383455,0,1,1,'A',1,0.989921,1380,957818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 2726, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',408.229,162897779,3332747,NULL,'2021-06-11 20:23:23',1623443003,NULL),(2414538358,6936385,1,4018619,1,1,1,'A',1,0.945811,319,846714,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 1187, \"ignore_hit\": 2, \"ignore_miss\": 53, \"large_bonus\": 38, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 1301, \"ignore_hit\": 2, \"large_bonus\": 70, \"small_bonus\": 37}}',408.617,NULL,0,'2024-02-26 22:55:26','2024-02-26 22:57:33',1708988253,7442),(1874873056,6936385,1,3654236,1,1,1,'A',1,0.9865,699,894266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 1958}, \"maximum_statistics\": {\"great\": 2000}}',408.973,177392984,2174414,NULL,'2023-02-16 20:38:32',1676579912,NULL),(1873298763,6936385,1,109332,1,1,1,'A',1,0.986851,539,965787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1483}}',409.431,175009030,1635523,NULL,'2022-10-09 19:08:57',1665342537,NULL),(1873283407,6936385,1,2725091,1,1,1,'A',1,0.992917,991,921766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 2371}, \"maximum_statistics\": {\"great\": 2400}}',409.455,174947565,2607576,NULL,'2022-10-06 17:54:11',1665078851,NULL),(1867769489,6936385,1,1846040,1,1,1,'A',1,0.968067,323,908417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',409.549,166691416,634513,NULL,'2021-10-16 15:42:00',1634398920,NULL),(2445443557,6936385,1,2333970,1,1,1,'A',1,0.992381,1539,1002326,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 5502, \"ignore_hit\": 64, \"ignore_miss\": 62, \"large_bonus\": 113, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 5578, \"ignore_hit\": 64, \"large_bonus\": 172, \"small_bonus\": 19}}',409.712,NULL,0,'2024-03-03 15:37:42','2024-03-03 15:50:11',1709481011,7462),(1874151960,6936385,1,3211585,1,1,1,'A',1,0.959893,439,808264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 1225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1309}}',410.235,176303415,1319584,NULL,'2022-12-18 21:08:16',1671397696,NULL),(1862762463,6936385,1,2674204,1,1,1,'A',1,0.981437,1009,873361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 2032}, \"maximum_statistics\": {\"great\": 2101}}',411.17,159213488,2341202,NULL,'2021-02-27 17:47:37',1614448057,NULL),(1872933583,6936385,1,2081148,1,1,1,'A',1,0.957424,339,752612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 850}, \"maximum_statistics\": {\"great\": 916}}',411.566,174372063,835300,NULL,'2022-09-05 16:37:06',1662395826,NULL),(1873214981,6936385,1,2854284,1,1,1,'A',1,0.974695,400,813516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 1576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1640}}',411.934,175007409,1507392,NULL,'2022-10-09 17:32:25',1665336745,NULL),(2533458379,6936385,1,4297976,1,1,1,'A',1,0.971111,607,904106,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1066, \"ignore_hit\": 30, \"ignore_miss\": 7, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1125, \"ignore_hit\": 30, \"large_bonus\": 44}}',412.448,NULL,0,'2024-03-19 18:20:30','2024-03-19 18:23:06',1710872586,7478),(1874994898,6936385,1,3992420,1,1,1,'S',1,0.995942,616,939556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',412.588,177391780,727870,NULL,'2023-02-16 19:10:17',1676574617,NULL),(1873539033,6936385,1,3601914,1,1,1,'A',1,0.937209,430,878759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',412.739,175370558,505257,NULL,'2022-10-29 14:45:29',1667054729,NULL),(1872989719,6936385,1,3622656,1,1,1,'A',1,0.991816,973,970154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1283}}',412.823,174548593,1510760,NULL,'2022-09-15 18:33:29',1663266809,NULL),(1873255409,6936385,1,3431170,1,1,1,'A',1,0.986097,1122,895452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1860, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1906}}',413.199,174872658,2166158,NULL,'2022-10-02 13:23:27',1664717007,NULL),(1876189992,6936385,1,2935189,1,1,1,'SH',1,0.990497,684,983813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 671}, \"maximum_statistics\": {\"great\": 684}}',413.225,179331260,835266,NULL,'2023-06-11 15:56:06',1686498966,NULL),(1873564472,6936385,1,130892,1,1,1,'A',1,0.966328,451,881226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1084}}',413.231,175260840,1085876,NULL,'2022-10-23 16:29:24',1666542564,NULL),(1873572698,6936385,1,3047452,1,1,1,'A',1,0.944687,235,784811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 616}, \"maximum_statistics\": {\"great\": 687}}',413.852,175315872,613835,NULL,'2022-10-26 17:22:21',1666804941,NULL),(1872878009,6936385,1,2531793,1,1,1,'S',1,0.992292,973,928393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 958, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 973}}',414.137,174316347,1168820,NULL,'2022-09-02 21:06:49',1662152809,NULL),(1864600814,6936385,1,890435,0,1,1,'A',1,0.980304,791,907869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 1402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1447}}',414.276,161964708,1468314,NULL,'2021-05-15 15:48:27',1621093707,NULL),(1873257102,6936385,1,1478252,1,1,1,'A',1,0.974959,899,955600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1218}}',414.645,174896505,1453683,NULL,'2022-10-03 18:17:43',1664821063,NULL),(1872047384,6936385,1,3161670,1,1,1,'S',1,0.986947,1877,500192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1828, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1877}}',415.276,172995330,1567908,NULL,'2022-06-30 16:33:07',1656606787,NULL),(1872207826,6936385,1,1307348,1,1,1,'S',1,0.976942,824,971346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 824}}',415.321,173449213,1090559,NULL,'2022-07-21 12:42:29',1658407349,NULL),(1873204853,6936385,1,1846040,1,1,1,'S',1,0.962185,595,917802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',415.513,174858149,687466,NULL,'2022-10-01 21:04:13',1664658253,NULL),(1873673280,6936385,1,342847,1,1,1,'A',1,0.953413,886,903968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 845}, \"maximum_statistics\": {\"great\": 923}}',416.201,175531599,1043502,NULL,'2022-11-06 20:11:09',1667765469,NULL),(1871824802,6936385,1,1846040,1,1,1,'S',1,0.991597,595,498729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 585}, \"maximum_statistics\": {\"great\": 595}}',416.317,172882089,443622,NULL,'2022-06-25 19:08:20',1656184100,NULL),(1876151229,6936385,1,3508273,1,1,1,'A',1,0.980132,1448,937036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 1892, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1963}}',416.385,179314499,2352709,NULL,'2023-06-10 16:13:24',1686413604,NULL),(2322450770,6936385,1,3958207,1,1,1,'A',1,0.93622,620,862983,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 172, \"miss\": 23, \"great\": 1514, \"ignore_hit\": 67, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1709, \"ignore_hit\": 67, \"large_bonus\": 19}}',417.951,NULL,0,'2024-02-10 15:45:13','2024-02-10 15:48:27',1707580107,7415),(1876357614,6936385,1,3817229,1,1,1,'SH',1,0.976489,638,993266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 608}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',418.308,179423108,796417,NULL,'2023-06-17 18:39:44',1687027184,NULL),(2472125783,6936385,1,3932528,1,1,1,'S',1,0.99389,982,1002265,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 970, \"ignore_hit\": 56, \"ignore_miss\": 18, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 982, \"ignore_hit\": 56, \"large_bonus\": 78}}',418.454,NULL,0,'2024-03-08 17:52:54','2024-03-08 17:55:01',1709920501,7462),(2356635753,6936385,1,3957908,1,1,1,'A',1,0.944376,445,858690,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 1475, \"ignore_hit\": 21, \"ignore_miss\": 17, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1627, \"ignore_hit\": 21, \"large_bonus\": 89}}',418.931,NULL,0,'2024-02-16 18:34:50','2024-02-16 18:38:44',1708108724,7415),(1867571274,6936385,1,1170442,1,1,1,'S',1,0.991551,1953,986039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1920, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1953}}',418.98,166502025,2393796,NULL,'2021-10-09 20:20:35',1633810835,NULL),(2315079846,6936385,1,3901117,1,1,1,'A',1,0.934755,774,873600,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 101, \"great\": 673, \"ignore_miss\": 7, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774, \"large_bonus\": 14}}',420.314,NULL,0,'2024-02-09 11:53:36','2024-02-09 11:54:50',1707479690,7415),(1864576689,6936385,1,1828695,0,1,1,'A',1,0.959743,863,879864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 3, \"great\": 1579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1714}}',420.376,161895508,1926428,NULL,'2021-05-13 18:53:05',1620931985,NULL),(1874148610,6936385,1,2560379,1,1,1,'A',1,0.97802,956,873233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 2779, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2889}}',420.677,176243311,3104500,NULL,'2022-12-15 19:22:50',1671132170,NULL),(2439974434,6936385,1,1148996,1,1,1,'A',1,0.984007,558,919382,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 1156, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188, \"large_bonus\": 3}}',422.295,NULL,0,'2024-03-02 17:59:21','2024-03-02 18:01:17',1709402477,7462),(2418674170,6936385,1,3919461,1,1,1,'S',1,0.99595,1111,1002854,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 1102, \"ignore_miss\": 2, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1111, \"large_bonus\": 44}}',422.355,NULL,0,'2024-02-27 19:33:58','2024-02-27 19:36:11',1709062571,7442),(1872908321,6936385,1,3137646,1,1,1,'S',1,0.989661,1209,924414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1209}}',423.12,174371623,1438460,NULL,'2022-09-05 16:09:35',1662394175,NULL),(1874598978,6936385,1,3706571,1,1,1,'A',1,0.989717,805,912747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 2912, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2966}}',423.522,176826297,3422942,NULL,'2023-01-15 13:55:09',1673790909,NULL),(1873119453,6936385,1,3644313,1,1,1,'A',1,0.977381,1456,884204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 2204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2299}}',423.762,174805844,2720050,NULL,'2022-09-29 16:02:19',1664467339,NULL),(1873539005,6936385,1,3601914,1,1,1,'S',1,0.972093,430,921249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',424.047,175317472,496000,NULL,'2022-10-26 19:04:17',1666811057,NULL),(1867756789,6936385,1,3034224,1,1,1,'A',1,0.987788,953,875174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1474}}',424.761,166689766,1658440,NULL,'2021-10-16 14:45:53',1634395553,NULL),(2830022034,6936385,1,4387915,1,1,1,'S',1,0.983212,685,957265,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 662, \"ignore_miss\": 8, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 24}}',424.945,NULL,0,'2024-05-14 16:06:10','2024-05-14 16:07:45',1715702865,7513),(2548297359,6936385,1,4128219,1,1,1,'S',1,0.987881,1609,965793,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"great\": 1570, \"ignore_hit\": 4, \"ignore_miss\": 10, \"large_bonus\": 2, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 1609, \"ignore_hit\": 4, \"large_bonus\": 3, \"small_bonus\": 51}}',425.294,NULL,0,'2024-03-22 15:19:46','2024-03-22 15:22:48',1711120968,7478),(2418639407,6936385,1,3654236,1,1,1,'A',1,0.9815,1924,959261,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 1932, \"ignore_miss\": 63, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2000, \"large_bonus\": 112}}',425.765,NULL,0,'2024-02-27 19:25:22','2024-02-27 19:28:58',1709062138,7442),(1873266516,6936385,1,1097542,1,1,1,'A',1,0.978137,700,954784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 1693}, \"maximum_statistics\": {\"great\": 1761}}',426.434,174858346,1993812,NULL,'2022-10-01 21:15:45',1664658945,NULL),(1872965188,6936385,1,2767111,1,1,1,'A',1,0.990232,2708,921302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 2663, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2713}}',426.699,174478842,3279550,NULL,'2022-09-11 14:59:22',1662908362,NULL),(1875575471,6936385,1,4018619,1,1,1,'A',1,0.963105,504,805898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 1225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',427.633,178279122,1283778,NULL,'2023-04-07 21:55:14',1680904514,NULL),(1871888017,6936385,1,3017227,1,1,1,'A',1,0.993366,1196,922726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 2011, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2035}}',427.713,172907172,2366282,NULL,'2022-06-26 20:33:40',1656275620,NULL),(1873821942,6936385,1,3493439,1,1,1,'A',1,0.986907,784,910917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1382}, \"maximum_statistics\": {\"great\": 1413}}',429.331,175681574,1563536,NULL,'2022-11-14 18:35:16',1668450916,NULL),(1873254278,6936385,1,60383,1,1,1,'A',1,0.97687,981,956277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 974, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1016}}',430.206,174932388,1189993,NULL,'2022-10-05 19:39:30',1664998770,NULL),(2264047048,6936385,1,4290271,0,1,1,'A',1,0.973587,397,899283,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 1548, \"ignore_hit\": 85, \"ignore_miss\": 60, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1628, \"ignore_hit\": 85, \"large_bonus\": 122}}',431.584,NULL,0,'2024-01-30 23:43:22','2024-01-30 23:47:25',1706658445,7400),(2356294496,6936385,1,4142474,1,1,1,'S',1,0.998779,1638,1009099,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 1634, \"ignore_hit\": 23, \"ignore_miss\": 8, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1638, \"ignore_hit\": 23, \"large_bonus\": 46}}',431.616,NULL,0,'2024-02-16 17:31:31','2024-02-16 17:35:11',1708104911,7415),(1874952653,6936385,1,2393974,1,1,1,'A',1,0.973018,589,923850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 1426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1501}}',431.929,177442857,1714569,NULL,'2023-02-19 10:42:41',1676803361,NULL),(2507316105,6936385,1,2333970,1,1,1,'A',1,0.993456,2843,1009239,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 5509, \"ignore_hit\": 64, \"ignore_miss\": 65, \"large_bonus\": 109, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 5578, \"ignore_hit\": 64, \"large_bonus\": 172, \"small_bonus\": 19}}',432.108,NULL,0,'2024-03-14 23:10:21','2024-03-14 23:22:50',1710458570,7478),(1876334167,6936385,1,3901117,1,1,1,'A',1,0.972222,493,877511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 737}, \"maximum_statistics\": {\"great\": 774}}',433.136,179418190,818064,NULL,'2023-06-17 13:30:17',1687008617,NULL),(3214474097,6936385,1,3799457,1,1,1,'A',1,0.969972,1099,906600,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 2029, \"ignore_miss\": 39, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2148, \"large_bonus\": 110}, \"total_score_without_mods\": 906600}',433.355,NULL,0,'2024-07-24 21:11:48','2024-07-24 21:17:35',1721855855,7624),(1873261022,6936385,1,2665951,1,1,1,'A',1,0.995352,1464,936029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1721}}',433.731,174851010,2157704,NULL,'2022-10-01 14:58:40',1664636320,NULL),(1873000817,6936385,1,2332095,1,1,1,'A',1,0.979329,1299,921768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 2103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2177}}',434.211,174475878,2418351,NULL,'2022-09-11 12:24:38',1662899078,NULL),(1872034216,6936385,1,1281016,1,1,1,'S',1,0.985008,1801,994461,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1801}}',434.265,172995519,2271901,NULL,'2022-06-30 16:43:00',1656607380,NULL),(1870358993,6936385,1,2564670,1,1,1,'S',1,0.993946,1404,932523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',434.653,170633735,1672260,NULL,'2022-03-21 16:49:47',1647881387,NULL),(1873548154,6936385,1,350404,1,1,1,'A',1,0.974186,534,946679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 847}, \"maximum_statistics\": {\"great\": 891}}',435.187,175260935,985981,NULL,'2022-10-23 16:34:48',1666542888,NULL),(2550211743,6936385,1,3933416,1,1,1,'A',1,0.973568,375,889839,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 1078, \"ignore_hit\": 14, \"ignore_miss\": 6, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1135, \"ignore_hit\": 14, \"large_bonus\": 16}}',435.475,NULL,0,'2024-03-22 21:38:12','2024-03-22 21:40:24',1711143624,7478),(1873299188,6936385,1,2760215,1,1,1,'A',1,0.97106,814,917849,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 1362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1434}}',435.676,174874608,1560488,NULL,'2022-10-02 14:51:34',1664722294,NULL),(1873531089,6936385,1,2377916,1,1,1,'S',1,0.986992,615,1009530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 599}, \"maximum_statistics\": {\"great\": 615}}',435.943,175237607,762308,NULL,'2022-10-22 15:33:54',1666452834,NULL),(1873389134,6936385,1,3670966,1,1,1,'A',1,0.970701,1212,857305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 2213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2338, \"legacy_combo_increase\": 2}}',436.399,175151456,2782612,NULL,'2022-10-17 19:35:46',1666035346,NULL),(1862724884,6936385,1,903809,1,1,1,'A',1,0.98448,839,945029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1643}}',438.839,159329184,2002705,NULL,'2021-03-03 15:17:04',1614784624,NULL),(1873204150,6936385,1,1642099,1,1,1,'A',1,0.97141,726,943021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 752}}',438.93,174947758,845036,NULL,'2022-10-06 18:09:59',1665079799,NULL),(2549899233,6936385,1,4092828,1,1,1,'S',1,0.982601,1207,957563,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"great\": 1165, \"ignore_miss\": 15, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1207, \"large_bonus\": 37}}',439.064,NULL,0,'2024-03-22 20:34:25','2024-03-22 20:36:47',1711139807,7478),(1873315101,6936385,1,3626457,1,1,1,'A',1,0.981049,838,870968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 2736, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2823}}',439.501,174880822,2831810,NULL,'2022-10-02 20:30:15',1664742615,NULL),(3147705581,6936385,1,3459061,1,1,1,'A',1,0.971461,423,882899,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 1248, \"ignore_hit\": 24, \"ignore_miss\": 19, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1314, \"ignore_hit\": 24, \"large_bonus\": 52}}',439.619,NULL,0,'2024-07-12 15:44:37','2024-07-12 15:47:38',1720799258,7596),(1873963268,6936385,1,3618473,1,1,1,'A',1,0.987162,1331,910742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 1447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1480}}',439.649,175921947,1648270,NULL,'2022-11-27 19:27:33',1669577253,NULL),(2268880293,6936385,1,3122375,0,1,1,'A',1,0.980542,2041,963377,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 2200, \"ignore_hit\": 19, \"ignore_miss\": 3, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2287, \"ignore_hit\": 19, \"large_bonus\": 86}}',440.383,NULL,0,'2024-01-31 21:45:03','2024-01-31 21:50:10',1706737810,7400),(1873900877,6936385,1,1148996,1,1,1,'A',1,0.989899,1164,927315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1188}}',440.429,175922092,1276110,NULL,'2022-11-27 19:37:41',1669577861,NULL),(1871874624,6936385,1,1153788,0,1,1,'A',1,0.987888,1416,498178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1899}}',440.655,172899965,1513142,NULL,'2022-06-26 14:12:42',1656252762,NULL),(1873261092,6936385,1,3441104,1,1,1,'A',1,0.987048,791,895633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 2187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2239}}',441.006,175008053,2390376,NULL,'2022-10-09 18:09:31',1665338971,NULL),(2261502762,6936385,1,4245538,0,1,1,'A',1,0.984502,613,934142,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 2642, \"ignore_hit\": 48, \"ignore_miss\": 18, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2710, \"ignore_hit\": 48, \"large_bonus\": 84}}',442.128,NULL,0,'2024-01-30 14:13:04','2024-01-30 14:18:43',1706624323,7400),(1870297492,6936385,1,1550322,1,1,1,'A',1,0.98405,697,898228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 721}}',442.503,170615581,829260,NULL,'2022-03-20 20:15:23',1647807323,NULL),(1876397199,6936385,1,4041736,1,1,1,'A',1,0.973641,540,846028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 2325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2428}}',442.591,179435680,2428024,NULL,'2023-06-18 13:59:52',1687096792,NULL),(1873584999,6936385,1,3826642,0,1,1,'A',1,0.963342,260,837578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1514}}',442.918,175331998,1519006,NULL,'2022-10-27 15:25:03',1666884303,NULL),(1871886346,6936385,1,1191922,0,1,1,'A',1,0.989967,1373,920998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1495}}',443.041,172767893,1739600,NULL,'2022-06-20 19:47:13',1655754433,NULL),(2368377762,6936385,1,4291522,1,1,1,'A',1,0.975064,1388,942120,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 2620, \"ignore_hit\": 34, \"ignore_miss\": 54, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2747, \"ignore_hit\": 34, \"large_bonus\": 155}}',443.336,NULL,0,'2024-02-18 16:00:13','2024-02-18 16:05:21',1708272321,7415),(2368016225,6936385,1,3961768,1,1,1,'A',1,0.952932,1653,1015092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 161, \"miss\": 7, \"great\": 1691, \"ignore_hit\": 2, \"ignore_miss\": 48, \"large_bonus\": 36, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 1859, \"ignore_hit\": 2, \"large_bonus\": 71, \"small_bonus\": 32}}',444.091,NULL,0,'2024-02-18 14:53:22','2024-02-18 14:57:08',1708268228,7415),(1873316019,6936385,1,3521217,1,1,1,'A',1,0.972396,925,945504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 1666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1757}}',444.215,174914142,2136889,NULL,'2022-10-04 18:32:04',1664908324,NULL),(1873323177,6936385,1,3740144,1,1,1,'A',1,0.979976,1857,888128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 2425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2522}}',444.698,175008298,2931726,NULL,'2022-10-09 18:24:33',1665339873,NULL),(2476673365,6936385,1,3431170,1,1,1,'A',1,0.982162,1218,997567,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1845, \"ignore_hit\": 3, \"ignore_miss\": 52, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1906, \"ignore_hit\": 3, \"large_bonus\": 110}}',445.272,NULL,0,'2024-03-09 12:21:47','2024-03-09 12:25:42',1709987142,7462),(1873510037,6936385,1,3204394,1,1,1,'A',1,0.990824,1566,915216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 2200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2234}}',445.776,175280987,2505022,NULL,'2022-10-24 18:51:53',1666637513,NULL),(1872024783,6936385,1,3325869,1,1,1,'S',1,0.99271,2332,935267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2332}}',447.83,172997583,2820240,NULL,'2022-06-30 18:36:06',1656614166,NULL),(2368514566,6936385,1,1569123,1,1,1,'A',1,0.981937,801,925622,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 3036, \"ignore_hit\": 50, \"ignore_miss\": 17, \"large_bonus\": 22, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 3128, \"ignore_hit\": 50, \"large_bonus\": 38, \"small_bonus\": 7}}',447.984,NULL,0,'2024-02-18 16:26:16','2024-02-18 16:31:18',1708273878,7415),(1875375061,6936385,1,3934519,1,1,1,'A',1,0.99325,1716,926777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 2853, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2889}}',448.23,177916033,3327896,NULL,'2023-03-18 13:52:10',1679147530,NULL),(2418516329,6936385,1,2813715,1,1,1,'SH',1,0.98818,846,1036790,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 20, \"great\": 826, \"ignore_miss\": 5, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 846, \"large_bonus\": 41}}',448.323,NULL,0,'2024-02-27 19:01:41','2024-02-27 19:03:22',1709060602,7442),(1874008936,6936385,1,3867909,1,1,1,'S',1,0.989933,1043,930096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1022, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1043}}',449.515,176025173,1228450,NULL,'2022-12-03 20:06:54',1670098014,NULL),(2476926748,6936385,1,3618473,1,1,1,'A',1,0.9875,709,952680,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1446, \"ignore_hit\": 46, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1480, \"ignore_hit\": 46, \"large_bonus\": 39}}',449.637,NULL,0,'2024-03-09 13:12:33','2024-03-09 13:15:25',1709990125,7462),(1871755565,6936385,1,2747528,1,1,1,'S',1,0.990754,2704,930943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2704}}',449.818,172695807,3237710,NULL,'2022-06-17 19:16:17',1655493377,NULL),(2439987199,6936385,1,1148996,1,1,1,'A',1,0.992003,1168,974660,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1171, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188, \"large_bonus\": 3}}',453.204,NULL,0,'2024-03-02 18:01:41','2024-03-02 18:03:38',1709402618,7462),(1873994088,6936385,1,3557681,1,1,1,'S',1,0.993912,657,900185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 649}, \"maximum_statistics\": {\"great\": 657}}',454.048,176116032,816694,NULL,'2022-12-08 19:48:59',1670528939,NULL),(1874102576,6936385,1,3373278,1,1,1,'S',1,0.989853,1774,927292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1774}}',454.339,176341486,2048370,NULL,'2022-12-20 23:29:51',1671578991,NULL),(1873120818,6936385,1,935271,1,1,1,'A',1,0.988091,1378,916738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 2462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2519}}',454.523,174808312,2985930,NULL,'2022-09-29 18:07:48',1664474868,NULL),(2414518941,6936385,1,4467031,1,1,1,'A',1,0.963483,453,895694,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 1166, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 4, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1246, \"ignore_hit\": 1, \"large_bonus\": 7, \"small_bonus\": 3}}',455.514,NULL,0,'2024-02-26 22:49:50','2024-02-26 22:51:45',1708987905,7442),(2554180084,6936385,1,3958207,1,1,1,'A',1,0.947923,821,911369,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 140, \"miss\": 19, \"great\": 1550, \"ignore_hit\": 67, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1709, \"ignore_hit\": 67, \"large_bonus\": 19}}',455.649,NULL,0,'2024-03-23 14:31:52','2024-03-23 14:35:05',1711204505,7478),(1873320523,6936385,1,3638104,1,1,1,'S',1,0.989682,1793,921040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1756, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1793}}',455.666,174949677,2130790,NULL,'2022-10-06 20:22:40',1665087760,NULL),(1873404442,6936385,1,2390456,0,1,1,'A',1,0.962298,445,895016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 518}, \"maximum_statistics\": {\"great\": 557}}',455.805,175108912,575166,NULL,'2022-10-15 15:05:11',1665846311,NULL),(1873287530,6936385,1,1182839,1,1,1,'S',1,0.971963,535,954579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 505}, \"maximum_statistics\": {\"great\": 535}}',456.181,175009336,639842,NULL,'2022-10-09 19:26:14',1665343574,NULL),(1874609874,6936385,1,3952364,1,1,1,'A',1,0.979299,2264,897750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 2410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2512}}',456.79,176812853,2865910,NULL,'2023-01-14 21:13:33',1673730813,NULL),(1876204840,6936385,1,3602577,1,1,1,'A',1,0.989784,1378,924153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 2495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2545}}',457.383,179255870,3013804,NULL,'2023-06-06 20:05:59',1686081959,NULL),(2472411978,6936385,1,3373278,1,1,1,'A',1,0.98168,764,988544,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1714, \"ignore_hit\": 9, \"ignore_miss\": 31, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1774, \"ignore_hit\": 9, \"large_bonus\": 56}}',458.371,NULL,0,'2024-03-08 18:45:55','2024-03-08 18:49:36',1709923776,7462),(2538345977,6936385,1,4288732,1,1,1,'SH',1,0.984862,1090,1017058,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 33, \"great\": 1057, \"ignore_miss\": 27, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1090, \"large_bonus\": 36}}',459.198,NULL,0,'2024-03-20 17:03:42','2024-03-20 17:06:03',1710954363,7478),(1870320318,6936385,1,1315674,1,1,1,'S',1,0.993005,1644,937991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1644}}',459.959,170615507,1946070,NULL,'2022-03-20 20:11:47',1647807107,NULL),(2327131550,6936385,1,3859767,1,1,1,'A',1,0.987747,1241,1060243,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1434, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1469, \"large_bonus\": 31}}',460.086,NULL,0,'2024-02-11 10:30:54','2024-02-11 10:34:21',1707647661,7415),(1873549428,6936385,1,3727744,1,1,1,'A',1,0.9541,906,926882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 1779, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1939}}',460.109,175332920,2206856,NULL,'2022-10-27 16:17:37',1666887457,NULL),(1873497431,6936385,1,3161670,1,1,1,'S',1,0.981353,1877,984556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1807, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1877}}',460.634,175317131,2479595,NULL,'2022-10-26 18:43:33',1666809813,NULL),(1873255820,6936385,1,1053295,1,1,1,'A',1,0.982537,1338,987424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1632}}',460.76,175009119,2042895,NULL,'2022-10-09 19:14:35',1665342875,NULL),(1874911579,6936385,1,3901117,1,1,1,'S',1,0.992894,774,899106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 763}, \"maximum_statistics\": {\"great\": 774}}',461.674,177391720,852500,NULL,'2023-02-16 19:05:48',1676574348,NULL),(1873516512,6936385,1,1933722,1,1,1,'S',1,0.991247,914,1026227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 898, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 914}}',461.979,175236662,1095221,NULL,'2022-10-22 14:47:13',1666450033,NULL),(1874885994,6936385,1,3212259,1,1,1,'A',1,0.981283,1230,980965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1496}}',461.995,177443844,1868779,NULL,'2023-02-19 11:52:35',1676807555,NULL),(1873624156,6936385,1,3713547,1,1,1,'A',1,0.977721,722,915274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1700, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1773}}',462.266,175484446,2067910,NULL,'2022-11-04 18:00:24',1667584824,NULL),(1875365406,6936385,1,3867909,1,1,1,'A',1,0.98418,477,930196,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1014, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1043}}',462.391,177934589,1125831,NULL,'2023-03-19 12:03:03',1679227383,NULL),(1876036268,6936385,1,3961768,1,1,1,'A',1,0.969876,1548,988254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 1757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1859}}',462.391,179185932,2217665,NULL,'2023-06-02 13:48:40',1685713720,NULL),(1876269391,6936385,1,3946642,1,1,1,'S',1,0.986976,1766,919088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1720, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1766}}',462.566,179297244,2140330,NULL,'2023-06-09 15:59:20',1686326360,NULL),(2262276976,6936385,1,4279950,0,1,1,'A',1,0.952331,438,873885,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 1747, \"ignore_hit\": 6, \"ignore_miss\": 21, \"large_bonus\": 31, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 1909, \"ignore_hit\": 6, \"large_bonus\": 43, \"small_bonus\": 36}}',462.684,NULL,0,'2024-01-30 16:58:23','2024-01-30 17:01:26',1706634086,7400),(2472754152,6936385,1,4222959,1,1,1,'A',1,0.984327,1168,965812,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1269, \"ignore_hit\": 7, \"ignore_miss\": 19, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1308, \"ignore_hit\": 7, \"large_bonus\": 78}}',465.261,NULL,0,'2024-03-08 19:52:02','2024-03-08 19:54:17',1709927657,7462),(2548272138,6936385,1,4429913,1,1,1,'S',1,0.993865,1630,994431,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 1610, \"ignore_hit\": 28, \"ignore_miss\": 12, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1630, \"ignore_hit\": 28, \"large_bonus\": 50}}',467.995,NULL,0,'2024-03-22 15:15:04','2024-03-22 15:18:02',1711120682,7478),(1874958010,6936385,1,3740144,1,1,1,'A',1,0.977795,765,917967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 2417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2522}}',468.219,177328465,2881133,NULL,'2023-02-12 19:10:42',1676229042,NULL),(2262422822,6936385,1,4413034,0,1,1,'A',1,0.990188,848,976366,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 2511, \"ignore_hit\": 101, \"ignore_miss\": 17, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2548, \"ignore_hit\": 101, \"large_bonus\": 103}}',474.783,NULL,0,'2024-01-30 17:27:37','2024-01-30 17:32:08',1706635928,7400),(2476846232,6936385,1,1550322,1,1,1,'S',1,0.996533,721,998253,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 716, \"ignore_miss\": 17, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 721, \"large_bonus\": 41}}',475.528,NULL,0,'2024-03-09 12:58:34','2024-03-09 12:59:59',1709989199,7462),(1872145330,6936385,1,2332095,1,1,1,'A',1,0.99288,1478,922663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 2149}, \"maximum_statistics\": {\"great\": 2177}}',475.643,173305887,2485660,NULL,'2022-07-14 17:21:43',1657819303,NULL),(2263815686,6936385,1,3880227,0,1,1,'A',1,0.981425,653,935375,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 1906, \"ignore_miss\": 23, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1965, \"large_bonus\": 104}}',476.092,NULL,0,'2024-01-30 22:37:29','2024-01-30 22:41:02',1706654462,7400),(2794030018,6936385,1,4463972,1,1,1,'A',1,0.994349,1150,1022969,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1839, \"ignore_miss\": 19, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1858, \"large_bonus\": 158}}',477.51,NULL,0,'2024-05-07 20:29:16','2024-05-07 20:33:32',1715114012,7513),(2550760509,6936385,1,3935662,1,1,1,'A',1,0.975036,829,906649,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 1966, \"ignore_hit\": 124, \"ignore_miss\": 2, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2063, \"ignore_hit\": 124, \"large_bonus\": 23}}',477.718,NULL,0,'2024-03-22 23:46:56','2024-03-22 23:50:44',1711151444,7478),(2472642480,6936385,1,4290271,1,1,1,'A',1,0.990479,1071,990629,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1599, \"ignore_hit\": 85, \"ignore_miss\": 35, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1628, \"ignore_hit\": 85, \"large_bonus\": 122}}',478.346,NULL,0,'2024-03-08 19:28:51','2024-03-08 19:32:54',1709926374,7462),(1876098226,6936385,1,2665951,1,1,1,'SH',1,0.98896,1721,977877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1683, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1721}}',478.45,179202989,2270062,NULL,'2023-06-03 13:15:11',1685798111,NULL),(1873531122,6936385,1,3713547,1,1,1,'S',1,0.995206,1773,940574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1756, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1773}}',478.939,175280044,2233354,NULL,'2022-10-24 17:47:23',1666633643,NULL),(1872081616,6936385,1,3607885,1,1,1,'A',1,0.978078,1675,886232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 2278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2372}}',478.941,173179272,2707190,NULL,'2022-07-08 23:14:44',1657322084,NULL),(2472244367,6936385,1,4467031,1,1,1,'A',1,0.97512,696,943821,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 1194, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 4, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1246, \"ignore_hit\": 1, \"large_bonus\": 7, \"small_bonus\": 3}}',479.667,NULL,0,'2024-03-08 18:16:06','2024-03-08 18:18:02',1709921882,7462),(1873477422,6936385,1,3671298,1,1,1,'S',1,0.982037,2032,906489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1959, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2032}}',481.336,175318090,2342360,NULL,'2022-10-26 19:41:43',1666813303,NULL),(2554406312,6936385,1,3632464,1,1,1,'A',1,0.967654,412,870843,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 859, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 912, \"ignore_hit\": 18, \"large_bonus\": 8}}',481.867,NULL,0,'2024-03-23 15:13:12','2024-03-23 15:14:32',1711206872,7478),(1873561010,6936385,1,1315674,1,1,1,'SH',1,0.981144,1644,958865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1644}}',482.489,175369631,2003166,NULL,'2022-10-29 14:00:15',1667052015,NULL),(2794115681,6936385,1,4508283,1,1,1,'A',1,0.981537,827,950986,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1621, \"ignore_hit\": 1, \"ignore_miss\": 35, \"large_bonus\": 59, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1679, \"ignore_hit\": 1, \"large_bonus\": 90, \"small_bonus\": 13}}',483.515,NULL,0,'2024-05-07 20:51:42','2024-05-07 20:54:31',1715115271,7513),(2264105297,6936385,1,4245538,0,1,1,'A',1,0.987638,1347,975569,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 2651, \"ignore_hit\": 48, \"ignore_miss\": 22, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2710, \"ignore_hit\": 48, \"large_bonus\": 84}}',484.518,NULL,0,'2024-01-30 23:59:51','2024-01-31 00:05:30',1706659530,7400),(2859012643,6936385,1,3741640,1,1,1,'S',1,0.985507,1035,968087,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 1005, \"ignore_hit\": 41, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1035, \"ignore_hit\": 41, \"large_bonus\": 31}}',485.249,NULL,0,'2024-05-19 21:14:51','2024-05-19 21:17:04',1716153424,7549),(1873475334,6936385,1,1421041,1,1,1,'A',1,0.985499,1407,998671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1809, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1862}}',488.368,175238036,2333955,NULL,'2022-10-22 15:56:29',1666454189,NULL),(2311715666,6936385,1,3370596,1,1,1,'A',1,0.971386,274,935895,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 630, \"ignore_hit\": 2, \"ignore_miss\": 18, \"large_bonus\": 27, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 664, \"ignore_hit\": 2, \"large_bonus\": 36, \"small_bonus\": 17}}',488.452,NULL,0,'2024-02-08 19:29:25','2024-02-08 19:30:34',1707420634,7415),(1873808035,6936385,1,2376877,1,1,1,'A',1,0.982161,702,880382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 977, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1009}}',488.521,175663844,1013258,NULL,'2022-11-13 19:18:28',1668367108,NULL),(1864807793,6936385,1,2674204,1,1,1,'SH',1,0.979058,2101,946289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 2013, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2101}}',488.559,162460653,2667751,NULL,'2021-05-29 14:26:35',1622298395,NULL),(2361298504,6936385,1,4093629,1,1,1,'A',1,0.975647,1131,925812,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1548, \"ignore_hit\": 74, \"ignore_miss\": 15, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1622, \"ignore_hit\": 74, \"large_bonus\": 47}}',490.113,NULL,0,'2024-02-17 13:38:11','2024-02-17 13:41:39',1708177299,7415),(1873715546,6936385,1,1739253,1,1,1,'A',1,0.985943,1366,896141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 2256, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2312}}',490.727,175635380,2716678,NULL,'2022-11-12 15:38:18',1668267498,NULL),(1875532197,6936385,1,3913622,1,1,1,'S',1,0.990213,1175,929428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1175}}',491.234,178279469,1392770,NULL,'2023-04-07 22:23:03',1680906183,NULL),(1873414500,6936385,1,1153788,1,1,1,'A',1,0.979726,1417,976587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1823}, \"maximum_statistics\": {\"great\": 1899}}',491.523,175108686,2394319,NULL,'2022-10-15 14:49:50',1665845390,NULL),(1875453929,6936385,1,3880227,1,1,1,'A',1,0.984478,886,848368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 1916, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1965}}',491.532,178182296,2038904,NULL,'2023-04-02 13:55:41',1680443741,NULL),(1876348487,6936385,1,1191922,1,1,1,'SH',1,0.990301,1495,984047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1495}}',495.866,179423493,1855134,NULL,'2023-06-17 19:06:59',1687028819,NULL),(1876307079,6936385,1,3961768,1,1,1,'A',1,0.990317,1755,1013293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1825, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1859}}',496.013,179465428,2316137,NULL,'2023-06-20 14:09:53',1687270193,NULL),(1874953828,6936385,1,3370596,1,1,1,'A',1,0.981928,380,933484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 645}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',496.249,177393536,739865,NULL,'2023-02-16 21:24:07',1676582647,NULL),(3152356676,6936385,1,4467031,1,1,1,'A',1,0.986356,900,948116,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1214, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 4, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1246, \"ignore_hit\": 1, \"large_bonus\": 7, \"small_bonus\": 3}}',496.3,NULL,0,'2024-07-13 12:30:47','2024-07-13 12:32:44',1720873964,7596),(1876182577,6936385,1,2910272,1,1,1,'A',1,0.993511,1778,929820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 2816, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2851}}',496.877,179314960,3303824,NULL,'2023-06-10 16:46:27',1686415587,NULL),(3148207329,6936385,1,3459061,1,1,1,'A',1,0.982116,1095,947502,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1268, \"ignore_hit\": 24, \"ignore_miss\": 21, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1314, \"ignore_hit\": 24, \"large_bonus\": 52}}',497.597,NULL,0,'2024-07-12 17:30:32','2024-07-12 17:33:33',1720805613,7596),(1876231785,6936385,1,3919305,1,1,1,'A',1,0.946906,805,849253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 20, \"great\": 2259}, \"maximum_statistics\": {\"great\": 2505}}',498.599,179332057,2577020,NULL,'2023-06-11 16:45:42',1686501942,NULL),(2407999268,6936385,1,3998580,1,1,1,'SH',1,0.98385,1517,1028013,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 49, \"great\": 1468, \"ignore_hit\": 43, \"ignore_miss\": 1, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1517, \"ignore_hit\": 43, \"large_bonus\": 52}}',499.312,NULL,0,'2024-02-25 17:01:26','2024-02-25 17:05:13',1708880713,7442),(2264129837,6936385,1,4263291,0,1,1,'A',1,0.983949,1005,945738,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1998, \"ignore_miss\": 22, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2056, \"large_bonus\": 47}}',499.464,NULL,0,'2024-01-31 00:09:40','2024-01-31 00:13:07',1706659987,7400),(1873402650,6936385,1,1097541,1,1,1,'A',1,0.970213,1446,942952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 1994, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2115}}',500.939,175109824,2432957,NULL,'2022-10-15 15:57:39',1665849459,NULL),(1874932801,6936385,1,3557681,1,1,1,'SH',1,0.996195,657,958999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 652}, \"maximum_statistics\": {\"great\": 657}}',501.467,177328323,847678,NULL,'2023-02-12 19:00:29',1676228429,NULL),(1873773278,6936385,1,3849919,1,1,1,'S',1,0.989628,1880,928725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1841, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1880}}',501.619,175640807,2200210,NULL,'2022-11-12 19:58:59',1668283139,NULL),(2268691616,6936385,1,3880227,0,1,1,'A',1,0.97888,1171,957260,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1890, \"ignore_miss\": 15, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1965, \"large_bonus\": 104}}',502.612,NULL,0,'2024-01-31 21:00:14','2024-01-31 21:03:47',1706735027,7400),(1876303845,6936385,1,3958208,1,1,1,'S',1,0.990203,1378,978081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1378}}',502.672,179418677,1840005,NULL,'2023-06-17 14:00:36',1687010436,NULL),(2472352523,6936385,1,3310098,1,1,1,'A',1,0.992153,629,1020262,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1147, \"large_bonus\": 2}}',503.019,NULL,0,'2024-03-08 18:36:10','2024-03-08 18:38:27',1709923107,7462),(3128757259,6936385,1,4119950,1,1,1,'A',1,0.973224,913,931164,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 2716, \"ignore_hit\": 4, \"ignore_miss\": 16, \"large_bonus\": 83, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 2857, \"ignore_hit\": 4, \"large_bonus\": 96, \"small_bonus\": 20}}',503.641,NULL,0,'2024-07-08 23:33:38','2024-07-08 23:38:37',1720481917,7596),(1873836371,6936385,1,3824662,1,1,1,'S',1,0.982891,1695,910541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1637, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1695}}',503.841,175633763,2062670,NULL,'2022-11-12 14:17:05',1668262625,NULL),(2556784810,6936385,1,4158362,1,1,1,'A',1,0.98323,736,935751,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 2804, \"ignore_hit\": 54, \"ignore_miss\": 17, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2892, \"ignore_hit\": 54, \"large_bonus\": 62}}',503.87,NULL,0,'2024-03-23 22:39:47','2024-03-23 22:46:11',1711233971,7478),(1873434728,6936385,1,3254419,1,1,1,'A',1,0.990659,991,916594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 2790, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2837}}',504.263,175150435,3170030,NULL,'2022-10-17 18:31:38',1666031498,NULL),(1873455684,6936385,1,3817225,1,1,1,'S',1,0.979947,748,947583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 718}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',504.711,175107294,904000,NULL,'2022-10-15 13:35:35',1665840935,NULL),(2356583713,6936385,1,3957908,1,1,1,'A',1,0.974493,533,925630,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 1557, \"ignore_hit\": 21, \"ignore_miss\": 10, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1627, \"ignore_hit\": 21, \"large_bonus\": 89}}',505.78,NULL,0,'2024-02-16 18:25:05','2024-02-16 18:28:58',1708108138,7415),(2859128720,6936385,1,4508283,1,1,1,'S',1,0.983323,1679,973683,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"great\": 1623, \"ignore_hit\": 1, \"ignore_miss\": 28, \"large_bonus\": 62, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1679, \"ignore_hit\": 1, \"large_bonus\": 90, \"small_bonus\": 13}}',507.826,NULL,0,'2024-05-19 21:42:41','2024-05-19 21:45:29',1716155129,7549),(2971140874,6936385,1,4597695,1,1,1,'A',1,0.980906,2510,944702,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 2570, \"ignore_hit\": 111, \"ignore_miss\": 10, \"large_bonus\": 15, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 2671, \"ignore_hit\": 111, \"large_bonus\": 23, \"small_bonus\": 15}}',508.333,NULL,0,'2024-06-09 22:20:52','2024-06-09 22:26:26',1717971986,7566),(2859151221,6936385,1,2674204,1,1,1,'SH',1,0.990005,2101,1040973,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 42, \"great\": 2059, \"ignore_hit\": 71, \"ignore_miss\": 19, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2101, \"ignore_hit\": 71, \"large_bonus\": 52}}',508.607,NULL,0,'2024-05-19 21:47:32','2024-05-19 21:51:18',1716155478,7549),(2556278264,6936385,1,4426844,1,1,1,'A',1,0.98145,667,921427,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1718, \"ignore_hit\": 28, \"ignore_miss\": 29, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1779, \"ignore_hit\": 28, \"large_bonus\": 50}}',508.85,NULL,0,'2024-03-23 20:55:01','2024-03-23 20:57:58',1711227478,7478),(2862399289,6936385,1,4180401,1,1,1,'A',1,0.985024,954,943976,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 2016, \"ignore_hit\": 79, \"ignore_miss\": 6, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2070, \"ignore_hit\": 79, \"large_bonus\": 35}}',509.596,NULL,0,'2024-05-20 14:54:47','2024-05-20 14:59:08',1716217148,7549),(2261892497,6936385,1,4279950,0,1,1,'A',1,0.970403,475,934451,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 1813, \"ignore_hit\": 6, \"ignore_miss\": 12, \"large_bonus\": 36, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 1909, \"ignore_hit\": 6, \"large_bonus\": 43, \"small_bonus\": 36}}',509.636,NULL,0,'2024-01-30 15:37:23','2024-01-30 15:40:26',1706629226,7400),(1874874059,6936385,1,3935662,1,1,1,'A',1,0.984973,1319,907590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 2004, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2063}}',510.973,177392839,2390734,NULL,'2023-02-16 20:25:40',1676579140,NULL),(3149700691,6936385,1,3996740,1,1,1,'A',1,0.978404,944,928549,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1600, \"ignore_hit\": 46, \"ignore_miss\": 11, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1667, \"ignore_hit\": 46, \"large_bonus\": 51}}',511.648,NULL,0,'2024-07-12 23:13:43','2024-07-12 23:17:31',1720826251,7596),(2550230633,6936385,1,4018619,1,1,1,'A',1,0.970023,550,885490,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1229, \"ignore_hit\": 2, \"ignore_miss\": 56, \"large_bonus\": 28, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 1301, \"ignore_hit\": 2, \"large_bonus\": 70, \"small_bonus\": 37}}',511.828,NULL,0,'2024-03-22 21:42:18','2024-03-22 21:44:25',1711143865,7478),(1874953808,6936385,1,3370596,1,1,1,'S',1,0.993976,664,937949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 656}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',512.706,177391563,779100,NULL,'2023-02-16 18:52:37',1676573557,NULL),(2361120848,6936385,1,4413034,1,1,1,'A',1,0.991562,2017,984008,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 2511, \"ignore_hit\": 101, \"ignore_miss\": 39, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2548, \"ignore_hit\": 101, \"large_bonus\": 103}}',512.725,NULL,0,'2024-02-17 13:03:27','2024-02-17 13:07:57',1708175277,7415),(1874578849,6936385,1,3328174,1,1,1,'A',1,0.990449,1085,921203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 2056, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2094}}',512.813,176938370,2337200,NULL,'2023-01-21 19:51:13',1674330673,NULL),(3148183781,6936385,1,3642568,1,1,1,'A',1,0.990658,1252,987637,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 2208, \"ignore_miss\": 25, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2248, \"large_bonus\": 90}}',513.807,NULL,0,'2024-07-12 17:24:14','2024-07-12 17:28:31',1720805311,7596),(1874580307,6936385,1,3884333,1,1,1,'A',1,0.950971,675,842643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 13, \"great\": 1825, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2009}}',515.481,176937840,2098560,NULL,'2023-01-21 19:13:33',1674328413,NULL),(2311633759,6936385,1,4263291,1,1,1,'A',1,0.977383,790,967738,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 1974, \"ignore_miss\": 9, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2056, \"large_bonus\": 47}}',517.377,NULL,0,'2024-02-08 19:11:33','2024-02-08 19:15:00',1707419700,7415),(2812456097,6936385,1,4463972,1,1,1,'A',1,0.989505,1544,1068698,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1820, \"ignore_miss\": 22, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1858, \"large_bonus\": 158}}',518.856,NULL,0,'2024-05-11 09:58:36','2024-05-11 10:02:52',1715421772,7513),(1873468441,6936385,1,3666116,1,1,1,'A',1,0.981969,2366,980883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 2783, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2884}}',519.52,175315682,3547342,NULL,'2022-10-26 17:11:10',1666804270,NULL),(1873574892,6936385,1,3320720,1,1,1,'A',1,0.979492,1948,893053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 2952, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3072}}',519.789,175242619,3433210,NULL,'2022-10-22 19:48:42',1666468122,NULL),(2859256134,6936385,1,4245538,1,1,1,'A',1,0.991144,1276,984355,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 2664, \"ignore_hit\": 48, \"ignore_miss\": 18, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2710, \"ignore_hit\": 48, \"large_bonus\": 84}}',521.809,NULL,0,'2024-05-19 22:14:04','2024-05-19 22:19:42',1716157182,7549),(1873403983,6936385,1,3572290,1,1,1,'A',1,0.968033,1208,939482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 2, \"great\": 1920, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2049}}',523.85,175129886,2475425,NULL,'2022-10-16 14:38:33',1665931113,NULL),(2549666285,6936385,1,4426844,1,1,1,'A',1,0.98679,1283,958361,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1736, \"ignore_hit\": 28, \"ignore_miss\": 28, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1779, \"ignore_hit\": 28, \"large_bonus\": 50}}',524.13,NULL,0,'2024-03-22 19:47:16','2024-03-22 19:50:15',1711137015,7478),(2368297630,6936385,1,4413034,1,1,1,'A',1,0.992543,1558,984893,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 2514, \"ignore_hit\": 101, \"ignore_miss\": 37, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2548, \"ignore_hit\": 101, \"large_bonus\": 103}}',525.384,NULL,0,'2024-02-18 15:45:31','2024-02-18 15:50:00',1708271400,7415),(1874888645,6936385,1,3670528,1,1,1,'S',1,0.996014,2885,946850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2862, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2885}}',525.452,177394358,3497050,NULL,'2023-02-16 22:37:22',1676587042,NULL),(2262346214,6936385,1,4279950,0,1,1,'A',1,0.965165,514,925578,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 1788, \"ignore_hit\": 6, \"ignore_miss\": 17, \"large_bonus\": 33, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 1909, \"ignore_hit\": 6, \"large_bonus\": 43, \"small_bonus\": 36}}',528.064,NULL,0,'2024-01-30 17:13:05','2024-01-30 17:16:06',1706634966,7400),(1873155724,6936385,1,3163541,1,1,1,'S',1,0.98809,2435,1007831,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 2377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2435}}',530.333,174786026,3110404,NULL,'2022-09-28 19:53:33',1664394813,NULL),(1873087183,6936385,1,3710129,1,1,1,'S',1,0.963636,770,924370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 714, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 770}}',530.556,174783246,936814,NULL,'2022-09-28 17:51:30',1664387490,NULL),(1873184059,6936385,1,1150699,1,1,1,'S',1,0.97625,1600,975509,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1524, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1600}}',531.084,174785574,2066624,NULL,'2022-09-28 19:33:22',1664393602,NULL),(1873929097,6936385,1,3859913,1,1,1,'S',1,0.986622,1495,963759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',534.194,175921081,1851080,NULL,'2022-11-27 18:31:38',1669573898,NULL),(2859092603,6936385,1,4426844,1,1,1,'A',1,0.984823,1543,956913,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1726, \"ignore_hit\": 28, \"ignore_miss\": 21, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1779, \"ignore_hit\": 28, \"large_bonus\": 50}}',537.333,NULL,0,'2024-05-19 21:33:22','2024-05-19 21:36:24',1716154584,7549),(1874156403,6936385,1,3903674,1,1,1,'A',1,0.990421,1386,915016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 2311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2349}}',539.705,176338980,2510070,NULL,'2022-12-20 20:28:17',1671568097,NULL),(2549805084,6936385,1,4093629,1,1,1,'A',1,0.991369,831,976082,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1595, \"ignore_hit\": 74, \"ignore_miss\": 12, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1622, \"ignore_hit\": 74, \"large_bonus\": 47}}',540.361,NULL,0,'2024-03-22 20:14:27','2024-03-22 20:17:56',1711138676,7478),(2472605530,6936385,1,4413034,1,1,1,'A',1,0.982535,1278,1018146,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 2465, \"ignore_hit\": 101, \"ignore_miss\": 29, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2548, \"ignore_hit\": 101, \"large_bonus\": 103}}',543.626,NULL,0,'2024-03-08 19:21:22','2024-03-08 19:25:53',1709925953,7462),(2862520152,6936385,1,3796183,1,1,1,'A',1,0.978791,1169,277680,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 1972, \"ignore_hit\": 11, \"ignore_miss\": 12, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2051, \"ignore_hit\": 11, \"large_bonus\": 25}}',545.172,NULL,0,'2024-05-20 15:18:11','2024-05-20 15:22:58',1716218578,7549),(1873379941,6936385,1,3727744,1,1,1,'S',1,0.977308,1939,977955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1851, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1939}}',548.073,175109923,2454195,NULL,'2022-10-15 16:02:36',1665849756,NULL),(1874913401,6936385,1,3953178,1,1,1,'A',1,0.974643,851,877040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1400}}',548.529,177329351,1598980,NULL,'2023-02-12 20:19:33',1676233173,NULL),(2561666959,6936385,1,4158362,1,1,1,'A',1,0.986687,2159,975004,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 2817, \"ignore_hit\": 54, \"ignore_miss\": 5, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2892, \"ignore_hit\": 54, \"large_bonus\": 62}}',548.702,NULL,0,'2024-03-24 18:37:47','2024-03-24 18:44:09',1711305849,7478),(1874610889,6936385,1,3957908,1,1,1,'A',1,0.973264,653,831705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 1545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1627}}',549.763,176937997,1783924,NULL,'2023-01-21 19:23:01',1674328981,NULL),(2356609412,6936385,1,3957908,1,1,1,'A',1,0.973878,1145,932097,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 1547, \"ignore_hit\": 21, \"ignore_miss\": 6, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1627, \"ignore_hit\": 21, \"large_bonus\": 89}}',550.901,NULL,0,'2024-02-16 18:29:57','2024-02-16 18:33:50',1708108430,7415),(1873604403,6936385,1,3817225,1,1,1,'SH',1,0.979278,748,1001736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 717}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',551.608,175504347,940060,NULL,'2022-11-05 15:19:18',1667661558,NULL),(1875294450,6936385,1,3824662,1,1,1,'A',1,0.985841,1306,961123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1695}}',551.639,178036453,2078707,NULL,'2023-03-25 14:12:43',1679753563,NULL),(1876251269,6936385,1,3932474,1,1,1,'A',1,0.967103,773,802518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 16, \"great\": 2515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2675}}',554.372,179298526,2783292,NULL,'2023-06-09 17:22:40',1686331360,NULL),(2859336222,6936385,1,3932474,1,1,1,'A',1,0.96729,1212,906026,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 16, \"great\": 2516, \"ignore_hit\": 72, \"ignore_miss\": 66, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2675, \"ignore_hit\": 72, \"large_bonus\": 135}}',554.745,NULL,0,'2024-05-19 22:38:06','2024-05-19 22:42:38',1716158558,7549),(1873458940,6936385,1,3773916,1,1,1,'A',1,0.970134,1501,951300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 2, \"great\": 2253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2394}}',555.508,175370443,2789887,NULL,'2022-10-29 14:40:21',1667054421,NULL),(1873653977,6936385,1,1183029,1,1,1,'A',1,0.971918,1053,941640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 2082, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2190}}',557.26,175546597,2508444,NULL,'2022-11-07 18:07:08',1667844428,NULL),(1873585120,6936385,1,3826642,1,1,1,'A',1,0.991083,1030,924035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1489}, \"maximum_statistics\": {\"great\": 1514}}',558.892,175241570,1892244,NULL,'2022-10-22 18:49:29',1666464569,NULL),(2263773838,6936385,1,4279950,0,1,1,'A',1,0.976427,563,958876,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 1829, \"ignore_hit\": 6, \"ignore_miss\": 14, \"large_bonus\": 35, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 1909, \"ignore_hit\": 6, \"large_bonus\": 43, \"small_bonus\": 36}}',561.201,NULL,0,'2024-01-30 22:26:58','2024-01-30 22:30:00',1706653800,7400),(2548225269,6936385,1,4263291,1,1,1,'S',1,0.994163,2056,996960,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 2032, \"ignore_miss\": 7, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2056, \"large_bonus\": 47}}',563.08,NULL,0,'2024-03-22 15:05:45','2024-03-22 15:09:12',1711120152,7478),(1875224620,6936385,1,3582381,1,1,1,'A',1,0.967735,1002,924355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 25, \"great\": 4287}, \"maximum_statistics\": {\"great\": 4556}}',567.846,177817880,4788757,NULL,'2023-03-12 15:28:03',1678634883,NULL),(2550518531,6936385,1,3903674,1,1,1,'S',1,0.984461,2349,960931,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"great\": 2276, \"ignore_miss\": 15, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2349, \"large_bonus\": 32}}',569.123,NULL,0,'2024-03-22 22:44:10','2024-03-22 22:49:28',1711147768,7478),(1873664995,6936385,1,3131396,1,1,1,'A',1,0.989,2115,922285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 3430}, \"maximum_statistics\": {\"great\": 3500}}',573.133,175526213,4049232,NULL,'2022-11-06 14:58:04',1667746684,NULL),(2835348401,6936385,1,3957908,1,1,1,'A',1,0.976644,1585,958141,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1553, \"ignore_hit\": 21, \"ignore_miss\": 5, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1627, \"ignore_hit\": 21, \"large_bonus\": 89}}',574.905,NULL,0,'2024-05-15 16:48:51','2024-05-15 16:52:56',1715791976,7513),(1874183000,6936385,1,3907988,1,1,1,'A',1,0.970023,943,861301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 1667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1768}}',575.758,176297934,1950308,NULL,'2022-12-18 14:34:14',1671374054,NULL),(1873993970,6936385,1,3859915,1,1,1,'A',1,0.965527,1092,929083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',578.429,176116533,1927023,NULL,'2022-12-08 20:22:27',1670530947,NULL),(2322152154,6936385,1,4279950,1,1,1,'A',1,0.975904,769,974642,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 1821, \"ignore_hit\": 6, \"ignore_miss\": 18, \"large_bonus\": 33, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 1909, \"ignore_hit\": 6, \"large_bonus\": 43, \"small_bonus\": 36}}',598.202,NULL,0,'2024-02-10 14:51:08','2024-02-10 14:54:11',1707576851,7415),(1876151291,6936385,1,3953036,1,1,1,'A',1,0.990984,1367,919263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 2729, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2773}}',617.474,179315237,3223270,NULL,'2023-06-10 17:03:59',1686416639,NULL),(2830199644,6936385,1,4505714,1,1,1,'A',1,0.97489,717,903097,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 2815, \"ignore_hit\": 202, \"ignore_miss\": 24, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2947, \"ignore_hit\": 202, \"large_bonus\": 71}}',618.532,NULL,0,'2024-05-14 16:38:36','2024-05-14 16:44:05',1715705045,7513),(1874291364,6936385,1,3907074,0,1,1,'A',1,0.976618,993,933177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 2818, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2951}}',619.691,176432029,3414120,NULL,'2022-12-25 15:15:36',1671981336,NULL),(1874959894,6936385,1,3859915,1,1,1,'S',1,0.9835,1697,955880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1641}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',619.744,177393136,2100248,NULL,'2023-02-16 20:49:41',1676580581,NULL),(1873925630,6936385,1,3859766,1,1,1,'A',1,0.984229,937,996716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1712}}',634.822,175916308,2068386,NULL,'2022-11-27 13:34:04',1669556044,NULL),(2835531356,6936385,1,4505714,1,1,1,'A',1,0.976756,1324,927636,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 2822, \"ignore_hit\": 202, \"ignore_miss\": 22, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2947, \"ignore_hit\": 202, \"large_bonus\": 71}}',650.001,NULL,0,'2024-05-15 17:25:46','2024-05-15 17:31:14',1715794274,7513),(1836538713,6963354,1,695737,0,1,1,'D',1,0.251399,7,3433,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 1293, \"great\": 316}, \"maximum_statistics\": {\"great\": 1965}}',0.001718,118437447,156360,NULL,'2015-08-20 20:26:41',1440102401,NULL),(1845957479,6965425,1,24722,1,1,1,'B',1,0.863934,178,497804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 48, \"great\": 936, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1220}}',NULL,133514637,674970,NULL,'2017-10-15 17:15:28',1508087728,NULL),(1850692428,6965425,1,290466,1,1,1,'A',1,0.960835,987,820314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 1627, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1749}}',NULL,140646743,1819226,NULL,'2018-10-13 15:42:36',1539445356,NULL),(1848618036,6965425,1,800534,1,1,1,'A',1,0.945799,247,764482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 369}}',NULL,137647717,319150,NULL,'2018-05-13 18:03:48',1526234628,NULL),(1850922666,6965425,1,890966,1,1,1,'A',1,0.933269,823,816874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 37, \"great\": 1381, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1551}}',NULL,141120936,1711380,NULL,'2018-11-10 17:18:36',1541870316,NULL),(1850681664,6965425,1,890966,1,1,1,'S',1,0.993553,1551,995476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1531, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1551}}',NULL,140763061,1900878,NULL,'2018-10-20 14:30:52',1540045852,NULL),(1872097549,6965425,1,999189,1,1,1,'A',1,0.951761,279,758063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 1302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1420}}',NULL,173202838,1322568,NULL,'2022-07-09 23:51:07',1657410667,NULL),(1862781342,6965425,1,1001887,1,1,1,'B',1,0.881527,462,572914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 87, \"great\": 1256, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1532, \"legacy_combo_increase\": 4}}',NULL,159175738,1136654,NULL,'2021-02-26 15:07:56',1614352076,NULL),(1850763350,6965425,1,1083249,1,1,1,'A',1,0.967016,1308,859577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 1517, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1622}}',NULL,140759575,1853458,NULL,'2018-10-20 11:39:21',1540035561,NULL),(1838409165,6965425,1,713703,0,1,1,'D',1,0.699288,41,213978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 159}, \"maximum_statistics\": {\"great\": 281}}',3.00849,121687820,75368,NULL,'2016-02-02 09:51:29',1454406689,NULL),(1837912797,6965425,1,738962,1,1,1,'B',1,0.819672,30,461916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 61}}',3.85199,120767883,108050,NULL,'2015-12-21 10:14:26',1450692866,NULL),(1838844859,6965425,1,741909,0,1,1,'A',1,0.9,30,598544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',5.82087,122211992,128928,NULL,'2016-02-27 14:30:59',1456583459,NULL),(1839906377,6965425,1,908105,1,1,1,'C',1,0.720867,55,238333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 50, \"great\": 213, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 369}}',6.30979,124021323,135628,NULL,'2016-05-20 13:20:37',1463750437,NULL),(1838410998,6965425,1,288495,1,1,1,'C',1,0.785714,35,473427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',6.47687,121669097,169663,NULL,'2016-02-01 10:09:07',1454321347,NULL),(1839999660,6965425,1,741495,1,1,1,'C',1,0.726727,77,254519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',6.82277,124090705,108614,NULL,'2016-05-23 10:09:51',1463998191,NULL),(1839941665,6965425,1,713818,0,1,1,'C',1,0.715659,58,263652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 51, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',7.60873,124150074,143084,NULL,'2016-05-26 04:20:53',1464236453,NULL),(1840125296,6965425,1,126069,0,1,1,'C',1,0.760684,66,304508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',7.87373,124227826,138388,NULL,'2016-05-29 07:01:10',1464505270,NULL),(1837982551,6965425,1,670329,0,1,1,'B',1,0.834783,46,518325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 230}}',8.03257,120992505,303254,NULL,'2015-12-31 14:05:08',1451570708,NULL),(1839985102,6965425,1,874236,1,1,1,'C',1,0.745614,47,272254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 206, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 342}}',8.1563,124022580,115590,NULL,'2016-05-20 14:14:59',1463753699,NULL),(1839289382,6965425,1,94444,1,1,1,'A',1,0.948276,29,771037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 29}}',8.20015,123105927,149502,NULL,'2016-04-08 17:45:45',1460137545,NULL),(1839316077,6965425,1,242000,0,1,1,'C',1,0.798913,38,458592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 59, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',8.75198,123106258,171267,NULL,'2016-04-08 18:02:33',1460138553,NULL),(1841171250,6965425,1,978373,0,1,1,'C',1,0.742537,69,280233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 54, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',9.96356,126015365,157458,NULL,'2016-08-26 14:02:58',1472220178,NULL),(1840013946,6965425,1,355917,1,1,1,'C',1,0.75672,67,294015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 35, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',10.517,124133462,140840,NULL,'2016-05-25 12:27:40',1464179260,NULL),(1840085876,6965425,1,68000,1,1,1,'C',1,0.75283,41,274734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',10.5398,124294196,118046,NULL,'2016-06-01 08:35:01',1464770101,NULL),(1839792683,6965425,1,97903,0,1,1,'C',1,0.770992,94,329160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',11.2268,123873263,121190,NULL,'2016-05-13 14:27:00',1463149620,NULL),(1839837164,6965425,1,74496,0,1,1,'C',1,0.78135,72,323846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 311}}',11.4712,123872454,123772,NULL,'2016-05-13 13:55:48',1463147748,NULL),(1838981649,6965425,1,124733,1,1,1,'S',1,0.975,40,800856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 40}}',11.5444,122469670,325239,NULL,'2016-03-11 12:55:58',1457700958,NULL),(1838071513,6965425,1,240317,0,1,1,'B',1,0.875886,91,547147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 141}}',12.3598,120992411,107469,NULL,'2015-12-31 14:00:34',1451570434,NULL),(1838425240,6965425,1,760464,0,1,1,'A',1,0.921875,32,726078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 32}}',12.3986,121669299,66939,NULL,'2016-02-01 10:27:27',1454322447,NULL),(1839432090,6965425,1,144615,0,1,1,'B',1,0.855,52,431401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 160, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',12.414,123261931,115693,NULL,'2016-04-15 17:40:00',1460742000,NULL),(1840142471,6965425,1,85192,0,1,1,'C',1,0.790698,40,336809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',12.498,124405668,124092,NULL,'2016-06-06 07:24:49',1465197889,NULL),(1839882308,6965425,1,134302,0,1,1,'B',1,0.83213,83,405835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 213, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 277}}',12.6778,123872624,128604,NULL,'2016-05-13 14:02:45',1463148165,NULL),(1838433636,6965425,1,442462,1,1,1,'A',1,0.923729,49,705085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',12.7412,121669527,141949,NULL,'2016-02-01 10:43:41',1454323421,NULL),(1838414436,6965425,1,142292,0,1,1,'A',1,0.928571,19,678760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',13.203,121686935,121716,NULL,'2016-02-02 08:38:57',1454402337,NULL),(1839919669,6965425,1,142293,0,1,1,'C',1,0.779553,73,318659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 204, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 313}}',13.3839,124020279,137820,NULL,'2016-05-20 12:33:31',1463747611,NULL),(1838379856,6965425,1,794420,1,1,1,'C',1,0.780275,111,328521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 84, \"great\": 533}, \"maximum_statistics\": {\"great\": 801}}',13.5964,121688148,385785,NULL,'2016-02-02 10:17:38',1454408258,NULL),(1839859361,6965425,1,166754,1,1,1,'S',1,0.960784,51,816275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 51}}',13.8444,123851505,171588,NULL,'2016-05-12 12:59:59',1463057999,NULL),(1839468564,6965425,1,663818,0,1,1,'S',1,0.959184,49,619696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',13.8586,123262017,41720,NULL,'2016-04-15 17:45:03',1460742303,NULL),(1838408441,6965425,1,228056,0,1,1,'A',1,0.930769,111,713050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 2}}',13.9017,121686869,320259,NULL,'2016-02-02 08:32:58',1454401978,NULL),(1839895176,6965425,1,797256,1,1,1,'B',1,0.822993,90,430722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 201, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 274}}',14.17,123873819,202290,NULL,'2016-05-13 15:07:29',1463152049,NULL),(1840197830,6965425,1,464974,1,1,1,'C',1,0.781159,87,341135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',14.2664,124491499,142300,NULL,'2016-06-10 12:54:27',1465563267,NULL),(1838431926,6965425,1,763968,1,1,1,'A',1,0.916667,57,644945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',14.2795,121688297,99337,NULL,'2016-02-02 10:28:55',1454408935,NULL),(1839432288,6965425,1,144671,0,1,1,'S',1,0.955556,45,699661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',14.5768,123261904,137009,NULL,'2016-04-15 17:38:19',1460741899,NULL),(1839937107,6965425,1,649984,1,1,1,'C',1,0.767007,39,293796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',14.9978,124134834,88716,NULL,'2016-05-25 13:31:06',1464183066,NULL),(1842244807,6965425,1,945357,0,1,1,'B',1,0.854839,95,490527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 226, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 279}}',15.0464,127726504,163638,NULL,'2016-12-03 11:56:52',1480766212,NULL),(1838432550,6965425,1,563736,1,1,1,'A',1,0.928571,61,687896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',15.0562,121669444,163128,NULL,'2016-02-01 10:37:20',1454323040,NULL),(1838706735,6965425,1,843307,1,1,1,'X',1,1,28,850417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',15.8393,122003369,53640,NULL,'2016-02-17 14:05:52',1455717952,NULL),(1841098196,6965425,1,944426,1,1,1,'B',1,0.838785,49,403453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214}}',15.8878,125993073,130712,NULL,'2016-08-25 11:49:52',1472125792,NULL),(1839747935,6965425,1,127163,1,1,1,'C',1,0.788344,74,343872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',15.8888,123641090,87082,NULL,'2016-05-02 10:38:12',1462185492,NULL),(1839960539,6965425,1,33712,0,1,1,'C',1,0.762852,77,303654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 51, \"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 603}}',15.9459,124140691,212000,NULL,'2016-05-25 17:40:17',1464198017,NULL),(1838478148,6965425,1,199592,1,1,1,'A',1,0.906593,91,692646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 3}}',16.1741,121668225,465057,NULL,'2016-02-01 09:02:59',1454317379,NULL),(1838874765,6965425,1,85936,1,1,1,'SH',1,0.983607,61,922574,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',16.1884,122390066,122503,NULL,'2016-03-07 03:03:32',1457319812,NULL),(1838631694,6965425,1,698626,1,1,1,'S',1,0.976562,64,843988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',16.5745,122004176,153427,NULL,'2016-02-17 14:45:39',1455720339,NULL),(1839900850,6965425,1,804815,1,1,1,'C',1,0.77356,70,326757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 248, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 382}}',16.5865,124150114,153874,NULL,'2016-05-26 04:25:39',1464236739,NULL),(1839728730,6965425,1,76526,1,1,1,'S',1,0.969136,81,785381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 81}}',16.7062,123640332,130193,NULL,'2016-05-02 09:54:38',1462182878,NULL),(1838368852,6965425,1,213578,1,1,1,'A',1,0.947761,67,795511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 2}}',16.712,121687550,193759,NULL,'2016-02-02 09:30:34',1454405434,NULL),(1838419841,6965425,1,758537,1,1,1,'S',1,0.953947,76,775538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',16.7581,121669180,122725,NULL,'2016-02-01 10:15:39',1454321739,NULL),(1840021907,6965425,1,893051,1,1,1,'C',1,0.771546,71,308610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 60, \"great\": 457, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 731}}',16.7634,124020514,318568,NULL,'2016-05-20 12:43:26',1463748206,NULL),(1838706292,6965425,1,375899,0,1,1,'B',1,0.881517,87,529044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 172, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 211}}',16.861,122110404,146590,NULL,'2016-02-22 15:30:02',1456155002,NULL),(1839470140,6965425,1,664387,0,1,1,'B',1,0.835106,56,380316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',17.0352,123262031,57930,NULL,'2016-04-15 17:45:52',1460742352,NULL),(1839356526,6965425,1,556179,0,1,1,'S',1,0.964286,70,724590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 70}}',17.1464,123106287,91819,NULL,'2016-04-08 18:04:14',1460138654,NULL),(1839672352,6965425,1,97467,1,1,1,'S',1,0.991228,57,787015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 57}}',17.153,123774541,127656,NULL,'2016-05-08 12:15:05',1462709705,NULL),(1839278065,6965425,1,281625,1,1,1,'A',1,0.908163,98,656488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 80, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 98}}',17.22,123106217,155739,NULL,'2016-04-08 18:00:36',1460138436,NULL),(1839425419,6965425,1,179703,1,1,1,'S',1,0.975904,83,849057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 83}}',17.5145,123261976,191974,NULL,'2016-04-15 17:43:00',1460742180,NULL),(1838931252,6965425,1,736217,0,1,1,'B',1,0.862429,83,468430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 413, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 527}}',17.7356,122389911,250757,NULL,'2016-03-07 02:46:43',1457318803,NULL),(1840112862,6965425,1,76456,0,1,1,'B',1,0.816327,73,377029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 203}, \"maximum_statistics\": {\"great\": 294}}',17.8877,124405655,131756,NULL,'2016-06-06 07:23:03',1465197783,NULL),(1838433512,6965425,1,765340,1,1,1,'S',1,0.957747,71,753507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',18.2279,121668847,110307,NULL,'2016-02-01 09:47:21',1454320041,NULL),(1839402772,6965425,1,746297,1,1,1,'S',1,0.95,100,768675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',18.3232,123212269,148139,NULL,'2016-04-13 10:35:17',1460543717,NULL),(1838811061,6965425,1,33664,0,1,1,'B',1,0.828571,70,423166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',18.3299,122257163,72690,NULL,'2016-02-29 13:03:41',1456751021,NULL),(1838479572,6965425,1,685713,1,1,1,'B',1,0.895735,87,567218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 211}}',18.4095,121644852,141012,NULL,'2016-01-31 07:24:33',1454225073,NULL),(1839881802,6965425,1,743847,0,1,1,'A',1,0.91954,54,635243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',18.8546,124002845,136854,NULL,'2016-05-19 14:51:22',1463669482,NULL),(1839854513,6965425,1,261482,1,1,1,'A',1,0.931035,87,681856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 87}}',18.9825,123851630,164343,NULL,'2016-05-12 13:08:06',1463058486,NULL),(1838369205,6965425,1,128800,1,1,1,'A',1,0.943182,88,716660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 88}}',19.463,121687638,138662,NULL,'2016-02-02 09:36:54',1454405814,NULL),(1841075272,6965425,1,195419,1,1,1,'B',1,0.825549,97,405512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',19.6763,126015297,173072,NULL,'2016-08-26 13:59:15',1472219955,NULL),(1839491778,6965425,1,408668,1,1,1,'B',1,0.849174,78,483554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 181, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 242}}',19.8708,123238267,161454,NULL,'2016-04-14 15:37:28',1460648248,NULL),(1839747908,6965425,1,127162,0,1,1,'X',1,1,65,811330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',19.947,123641051,64948,NULL,'2016-05-02 10:35:11',1462185311,NULL),(1839983622,6965425,1,208762,1,1,1,'B',1,0.87037,221,597412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 215, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 270}}',20.0714,124134284,237920,NULL,'2016-05-25 13:06:07',1464181567,NULL),(1841166707,6965425,1,180041,1,1,1,'A',1,0.947674,86,857968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',20.2334,125956160,138958,NULL,'2016-08-23 12:49:48',1471956588,NULL),(1838831512,6965425,1,375834,1,1,1,'S',1,0.96,100,816791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 100}}',20.252,122211833,193209,NULL,'2016-02-27 14:25:06',1456583106,NULL),(1841695115,6965425,1,510731,0,1,1,'A',1,0.90493,91,664047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',20.2713,126939088,388318,NULL,'2016-10-17 17:05:34',1476723934,NULL),(1838046347,6965425,1,692011,0,1,1,'A',1,0.948276,81,655226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',20.2741,120992878,61402,NULL,'2015-12-31 14:24:06',1451571846,NULL),(1838689765,6965425,1,69403,1,1,1,'S',1,0.993056,72,892743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 72}}',20.3632,122003219,221819,NULL,'2016-02-17 13:57:33',1455717453,NULL),(1838638862,6965425,1,747806,1,1,1,'A',1,0.951754,77,743031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 104, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 114}}',20.3873,122004321,130084,NULL,'2016-02-17 14:52:17',1455720737,NULL),(1845211896,6965425,1,1272258,0,1,1,'C',1,0.731778,50,286558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 36, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',20.5069,132314347,115629,NULL,'2017-08-10 14:03:29',1502373809,NULL),(1839964744,6965425,1,70668,0,1,1,'B',1,0.86747,85,485240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 195, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 249}}',20.6775,124135068,209621,NULL,'2016-05-25 13:41:10',1464183670,NULL),(1839402901,6965425,1,746299,1,1,1,'B',1,0.885542,91,541401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 204, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 249}}',20.8506,123212562,141692,NULL,'2016-04-13 10:51:44',1460544704,NULL),(1839871480,6965425,1,170361,1,1,1,'S',1,0.971014,69,840995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',21.0557,123999007,150732,NULL,'2016-05-19 11:48:23',1463658503,NULL),(1839857447,6965425,1,418632,1,1,1,'S',1,0.954955,111,808786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',21.1386,123874788,188392,NULL,'2016-05-13 15:53:22',1463154802,NULL),(1838887978,6965425,1,813834,0,1,1,'A',1,0.943396,159,791206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',21.173,122391294,135111,NULL,'2016-03-07 05:17:47',1457327867,NULL),(1845259012,6965425,1,1060979,1,1,1,'B',1,0.800847,111,376388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 56, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 472}}',21.176,132357872,210748,NULL,'2017-08-12 19:48:21',1502567301,NULL),(1838568549,6965425,1,189569,1,1,1,'S',1,0.980198,101,806636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',21.1874,121930978,142943,NULL,'2016-02-13 19:19:06',1455391146,NULL),(1838382563,6965425,1,16197,0,1,1,'A',1,0.902222,91,567181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 3}}',21.2226,121644807,186720,NULL,'2016-01-31 07:21:20',1454224880,NULL),(1838392092,6965425,1,279730,0,1,1,'B',1,0.898123,189,657342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 373}}',21.2436,121670025,400960,NULL,'2016-02-01 11:16:12',1454325372,NULL),(1839888689,6965425,1,520660,0,1,1,'B',1,0.829502,57,440890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',21.3901,124002377,156748,NULL,'2016-05-19 14:31:21',1463668281,NULL),(1839259479,6965425,1,85015,1,1,1,'S',1,0.994048,84,869194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',21.7698,123106159,132863,NULL,'2016-04-08 17:56:52',1460138212,NULL),(1839972249,6965425,1,401147,1,1,1,'B',1,0.837621,67,425992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',21.7852,124135140,148642,NULL,'2016-05-25 13:44:15',1464183855,NULL),(1839757977,6965425,1,85212,0,1,1,'S',1,0.957831,83,787456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 83}}',21.9149,123640795,156163,NULL,'2016-05-02 10:19:50',1462184390,NULL),(1839762329,6965425,1,742368,1,1,1,'X',1,1,69,914959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 69}}',21.935,123641161,144594,NULL,'2016-05-02 10:42:20',1462185740,NULL),(1838750407,6965425,1,86117,1,1,1,'A',1,0.941964,106,750384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',22.0537,122329311,152072,NULL,'2016-03-04 13:52:27',1457099547,NULL),(1839250249,6965425,1,879013,0,1,1,'A',1,0.920732,71,663128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 164}}',22.1225,122935193,140069,NULL,'2016-04-01 11:57:08',1459511828,NULL),(1839380114,6965425,1,893631,1,1,1,'A',1,0.907821,179,617671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 146, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',22.1511,123106113,374606,NULL,'2016-04-08 17:54:37',1460138077,NULL),(1838937567,6965425,1,582515,1,1,1,'A',1,0.946429,191,776828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 177, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 196}}',22.1743,122389983,444510,NULL,'2016-03-07 02:54:58',1457319298,NULL),(1838971233,6965425,1,46132,1,1,1,'A',1,0.949664,95,597840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',22.1888,122389940,144988,NULL,'2016-03-07 02:51:11',1457319071,NULL),(1841813562,6965425,1,1065901,1,1,1,'B',1,0.803725,120,386189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',22.2244,126903299,158726,NULL,'2016-10-15 18:11:35',1476555095,NULL),(1839927182,6965425,1,144614,0,1,1,'B',1,0.826625,75,392479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 234, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 323}}',22.4652,124140544,164406,NULL,'2016-05-25 17:33:27',1464197607,NULL),(1839467075,6965425,1,74495,0,1,1,'S',1,0.970833,120,795525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',22.498,123262080,94541,NULL,'2016-04-15 17:48:01',1460742481,NULL),(1841784195,6965425,1,182679,1,1,1,'B',1,0.803258,80,357267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 274}, \"maximum_statistics\": {\"great\": 399}}',22.5981,126938965,168930,NULL,'2016-10-17 16:54:07',1476723247,NULL),(1839293908,6965425,1,95694,0,1,1,'A',1,0.952899,63,718331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 128, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 138}}',22.6725,123129245,147294,NULL,'2016-04-09 15:00:26',1460214026,NULL),(1838439238,6965425,1,449638,1,1,1,'A',1,0.970588,72,765870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',22.6932,121669227,178586,NULL,'2016-02-01 10:19:37',1454321977,NULL),(1839383843,6965425,1,931497,1,1,1,'S',1,0.969466,131,813215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',22.8337,123128920,89050,NULL,'2016-04-09 14:48:33',1460213313,NULL),(1839888725,6965425,1,88320,0,1,1,'B',1,0.819444,82,411549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 198, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 288}}',23.0291,123874444,155324,NULL,'2016-05-13 15:38:31',1463153911,NULL),(1838441796,6965425,1,36902,0,1,1,'A',1,0.927928,66,568358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',23.1869,121668100,70558,NULL,'2016-02-01 08:54:47',1454316887,NULL),(1838724314,6965425,1,525538,0,1,1,'A',1,0.941989,77,703281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',23.2402,122003622,138112,NULL,'2016-02-17 14:19:27',1455718767,NULL),(1845096167,6965425,1,732085,1,1,1,'B',1,0.825798,86,411801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 274, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 376}}',23.3587,132142503,187092,NULL,'2017-08-01 18:16:53',1501611413,NULL),(1839870779,6965425,1,170215,0,1,1,'B',1,0.856655,128,499684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',23.9126,123999051,180316,NULL,'2016-05-19 11:50:59',1463658659,NULL),(1838370473,6965425,1,743840,0,1,1,'S',1,0.966102,118,772160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 118}}',23.938,121694882,83306,NULL,'2016-02-02 17:03:50',1454432630,NULL),(1838037307,6965425,1,28894,0,1,1,'A',1,0.908257,109,607481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',24.2467,120992609,88488,NULL,'2015-12-31 14:10:31',1451571031,NULL),(1845104334,6965425,1,930215,0,1,1,'B',1,0.87069,76,528900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 141, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 174}}',24.4096,132162292,111846,NULL,'2017-08-02 19:13:36',1501701216,NULL),(1838772323,6965425,1,813341,1,1,1,'S',1,0.985294,102,894417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',24.4487,122257444,188411,NULL,'2016-02-29 13:17:28',1456751848,NULL),(1839710278,6965425,1,195692,1,1,1,'S',1,0.982456,114,928639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',24.455,123640974,157259,NULL,'2016-05-02 10:29:55',1462184995,NULL),(1840013512,6965425,1,745151,1,1,1,'B',1,0.887597,126,579752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 258}}',24.4773,124090731,171198,NULL,'2016-05-23 10:11:40',1463998300,NULL),(1838408132,6965425,1,713689,0,1,1,'A',1,0.929825,114,783545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',24.6133,121687760,164660,NULL,'2016-02-02 09:47:04',1454406424,NULL),(1838618462,6965425,1,744038,1,1,1,'S',1,0.975524,143,813082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',24.7324,122002850,174760,NULL,'2016-02-17 13:36:45',1455716205,NULL),(1839383666,6965425,1,930378,1,1,1,'A',1,0.912946,145,649359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',25.0196,123128805,162400,NULL,'2016-04-09 14:45:16',1460213116,NULL),(1838395765,6965425,1,22683,0,1,1,'A',1,0.952381,114,787400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 168}}',25.1535,121687730,144679,NULL,'2016-02-02 09:44:45',1454406285,NULL),(1841329776,6965425,1,416732,1,1,1,'A',1,0.949231,219,752302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 325}}',25.313,126251482,387047,NULL,'2016-09-08 16:54:20',1473353660,NULL),(1839724570,6965425,1,557404,1,1,1,'A',1,0.96875,106,805460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',25.4057,123640478,156642,NULL,'2016-05-02 10:04:16',1462183456,NULL),(1839957188,6965425,1,69378,1,1,1,'S',1,0.986239,109,776736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 109}}',25.9576,124133994,102832,NULL,'2016-05-25 12:54:14',1464180854,NULL),(1839345334,6965425,1,155912,1,1,1,'S',1,0.982014,139,829408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 139}}',26.3216,123129302,111971,NULL,'2016-04-09 15:02:19',1460214139,NULL),(1839733498,6965425,1,121768,1,1,1,'S',1,0.969466,131,748950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 131}}',26.3646,123640530,168285,NULL,'2016-05-02 10:06:46',1462183606,NULL),(1838618510,6965425,1,259272,1,1,1,'A',1,0.94586,157,740260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 140, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 157}}',26.4137,122004387,275199,NULL,'2016-02-17 14:54:53',1455720893,NULL),(1838628162,6965425,1,85938,0,1,1,'S',1,0.957447,141,772343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',26.4966,122003509,152706,NULL,'2016-02-17 14:13:42',1455718422,NULL),(1839857596,6965425,1,418691,1,1,1,'S',1,0.988189,127,884947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',26.7208,123874757,179451,NULL,'2016-05-13 15:51:44',1463154704,NULL),(1838475185,6965425,1,81785,0,1,1,'S',1,0.971338,157,713281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 157}}',26.8577,121668601,132842,NULL,'2016-02-01 09:28:19',1454318899,NULL),(1838694321,6965425,1,149736,1,1,1,'A',1,0.935484,124,790238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',26.9202,122086347,158748,NULL,'2016-02-21 12:29:46',1456057786,NULL),(1838939371,6965425,1,681841,1,1,1,'A',1,0.941296,135,727613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 220, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 247}}',27.176,122390028,206648,NULL,'2016-03-07 02:59:56',1457319596,NULL),(1839882496,6965425,1,173760,1,1,1,'B',1,0.884236,110,531342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',27.257,123873313,114889,NULL,'2016-05-13 14:29:17',1463149757,NULL),(1838837091,6965425,1,790080,1,1,1,'B',1,0.897727,82,543810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 408, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 484}}',27.2977,122217064,278039,NULL,'2016-02-27 18:12:33',1456596753,NULL),(1843696700,6965425,1,1203160,1,1,1,'B',1,0.883094,89,544885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 221, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 278}}',27.3673,130013848,153706,NULL,'2017-04-09 12:34:31',1491741271,NULL),(1839762499,6965425,1,742522,1,1,1,'A',1,0.906114,173,650485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 191, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',27.3955,123641193,177422,NULL,'2016-05-02 10:44:16',1462185856,NULL),(1839647791,6965425,1,134299,1,1,1,'S',1,0.984,125,845473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125}}',27.417,123774688,156449,NULL,'2016-05-08 12:22:19',1462710139,NULL),(1839963479,6965425,1,324223,1,1,1,'A',1,0.909091,141,679114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',27.5433,124185076,159318,NULL,'2016-05-27 15:13:50',1464362030,NULL),(1839817245,6965425,1,763176,1,1,1,'B',1,0.870155,106,507478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 204, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 258}}',27.5998,123874504,158120,NULL,'2016-05-13 15:40:53',1463154053,NULL),(1839919197,6965425,1,142291,0,1,1,'S',1,0.951754,114,753681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',27.701,124020331,174100,NULL,'2016-05-20 12:35:37',1463747737,NULL),(1838455760,6965425,1,454537,0,1,1,'A',1,0.954545,151,718710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 176}}',27.7447,121686900,156358,NULL,'2016-02-02 08:36:28',1454402188,NULL),(1846977078,6965425,1,1458878,1,1,1,'B',1,0.870536,112,669146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 83}, \"maximum_statistics\": {\"great\": 112}}',27.7535,135070409,65688,NULL,'2018-01-04 13:37:09',1515073029,NULL),(1839981926,6965425,1,121618,0,1,1,'B',1,0.84891,71,432054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',28.2303,124185164,176788,NULL,'2016-05-27 15:17:27',1464362247,NULL),(1839645744,6965425,1,173759,1,1,1,'A',1,0.922018,109,783247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',28.3685,123640411,96342,NULL,'2016-05-02 09:59:24',1462183164,NULL),(1839999020,6965425,1,127771,0,1,1,'B',1,0.87037,90,510418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189}}',28.4124,124141070,99310,NULL,'2016-05-25 17:56:40',1464199000,NULL),(1839795391,6965425,1,19482,0,1,1,'B',1,0.864389,227,512656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 2}}',28.4199,123851713,343800,NULL,'2016-05-12 13:13:05',1463058785,NULL),(1838475793,6965425,1,783398,0,1,1,'A',1,0.951923,86,681231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 156}}',28.5017,121668087,124459,NULL,'2016-02-01 08:53:39',1454316819,NULL),(1839294853,6965425,1,139507,0,1,1,'S',1,0.977273,176,849134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 176}}',28.5628,123106188,166512,NULL,'2016-04-08 17:58:44',1460138324,NULL),(1838433345,6965425,1,69406,0,1,1,'B',1,0.877023,143,560678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 309}}',28.6271,121729501,206495,NULL,'2016-02-04 12:34:50',1454589290,NULL),(1839431673,6965425,1,527659,1,1,1,'S',1,0.992063,126,898591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',28.8392,123262141,197904,NULL,'2016-04-15 17:51:55',1460742715,NULL),(1839876150,6965425,1,821890,1,1,1,'S',1,0.968085,141,857372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 141}}',28.8532,123851464,230488,NULL,'2016-05-12 12:57:24',1463057844,NULL),(1840933466,6965425,1,813819,0,1,1,'A',1,0.902208,73,561861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',28.9708,125661652,161370,NULL,'2016-08-08 11:08:21',1470654501,NULL),(1838857259,6965425,1,797713,1,1,1,'A',1,0.948529,109,763535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',29.151,122257122,453266,NULL,'2016-02-29 13:00:34',1456750834,NULL),(1839344848,6965425,1,254969,1,1,1,'S',1,0.987261,157,899789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 157}}',29.2087,123129034,170424,NULL,'2016-04-09 14:53:11',1460213591,NULL),(1838596697,6965425,1,784166,1,1,1,'A',1,0.965517,211,754951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 261}}',29.6251,121930848,385927,NULL,'2016-02-13 19:10:33',1455390633,NULL),(1839352167,6965425,1,159168,1,1,1,'S',1,0.989726,146,896567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 146}}',29.6515,123129132,135582,NULL,'2016-04-09 14:56:18',1460213778,NULL),(1838912985,6965425,1,818077,0,1,1,'S',1,0.967949,156,827351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',29.6677,122391410,116076,NULL,'2016-03-07 05:31:21',1457328681,NULL),(1839410908,6965425,1,443749,1,1,1,'A',1,0.901141,77,564351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 223, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 263}}',29.7469,123262182,163378,NULL,'2016-04-15 17:53:43',1460742823,NULL),(1839371787,6965425,1,855629,1,1,1,'A',1,0.97561,286,835496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 313, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 328}}',30.1673,123106011,262920,NULL,'2016-04-08 17:49:39',1460137779,NULL),(1848760832,6965425,1,1289968,1,1,1,'B',1,0.8125,197,476913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 392}}',30.2549,137731509,267133,NULL,'2018-05-18 09:51:53',1526637113,NULL),(1845337309,6965425,1,1028396,1,1,1,'B',1,0.807359,131,410123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 313, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 462}}',30.7022,132531808,259336,NULL,'2017-08-21 22:10:17',1503353417,NULL),(1842203922,6965425,1,787748,1,1,1,'A',1,0.915459,133,656653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 174, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 207}}',30.8108,127726535,259887,NULL,'2016-12-03 11:59:04',1480766344,NULL),(1839959442,6965425,1,156565,0,1,1,'B',1,0.811086,96,405017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',31.0686,124021458,212322,NULL,'2016-05-20 13:26:17',1463750777,NULL),(1839810128,6965425,1,722017,1,1,1,'B',1,0.856774,212,481379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 41, \"great\": 594, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 775}}',31.1732,123874689,574634,NULL,'2016-05-13 15:48:37',1463154517,NULL),(1839477114,6965425,1,915872,1,1,1,'A',1,0.909756,156,659725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 344, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 410}}',31.4176,123238339,488536,NULL,'2016-04-14 15:41:17',1460648477,NULL),(1839871842,6965425,1,130478,1,1,1,'A',1,0.951149,141,754910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 158, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',31.6466,123872369,221864,NULL,'2016-05-13 13:52:57',1463147577,NULL),(1839402605,6965425,1,90551,1,1,1,'A',1,0.974178,174,782761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213}}',31.8049,123262267,311624,NULL,'2016-04-15 17:58:34',1460743114,NULL),(1842519637,6965425,1,315983,0,1,1,'B',1,0.896104,62,529841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',31.8543,128224226,140198,NULL,'2016-12-31 16:49:22',1483202962,NULL),(1838880780,6965425,1,715096,1,1,1,'A',1,0.914035,229,640457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 479, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 570}}',31.913,122412210,506621,NULL,'2016-03-08 09:28:39',1457429319,NULL),(1840021116,6965425,1,954128,1,1,1,'B',1,0.887942,155,564029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 628, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 763}}',32.0247,124020218,507412,NULL,'2016-05-20 12:30:45',1463747445,NULL),(1838825712,6965425,1,374115,0,1,1,'A',1,0.959649,197,781794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 263, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',32.0371,122257585,443160,NULL,'2016-02-29 13:24:25',1456752265,NULL),(1839283542,6965425,1,92350,1,1,1,'S',1,0.966667,150,799751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 140, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 150}}',32.0763,123129388,193106,NULL,'2016-04-09 15:04:49',1460214289,NULL),(1845231591,6965425,1,76450,0,1,1,'B',1,0.853947,180,502796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 380}}',32.2633,132314673,221836,NULL,'2017-08-10 14:20:32',1502374832,NULL),(1840020211,6965425,1,683837,1,1,1,'A',1,0.934884,142,725359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 215}}',33.1396,124138010,232800,NULL,'2016-05-25 15:45:26',1464191126,NULL),(1845398137,6965425,1,88726,0,1,1,'B',1,0.819512,71,393561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 410}}',33.4747,132413175,175196,NULL,'2017-08-15 17:46:57',1502819217,NULL),(1839478973,6965425,1,667686,0,1,1,'A',1,0.93609,274,756527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 358, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 399}}',33.5671,123261866,472150,NULL,'2016-04-15 17:36:21',1460741781,NULL),(1845229162,6965425,1,818453,0,1,1,'A',1,0.935754,114,689231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 161, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 179}}',33.6008,132294052,134206,NULL,'2017-08-09 13:02:29',1502283749,NULL),(1839747945,6965425,1,127164,1,1,1,'S',1,0.964912,114,792532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',33.6732,123641064,102028,NULL,'2016-05-02 10:36:19',1462185379,NULL),(1845117358,6965425,1,1155174,1,1,1,'A',1,0.933447,162,676427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',33.949,132143248,185568,NULL,'2017-08-01 19:11:37',1501614697,NULL),(1839953293,6965425,1,779320,0,1,1,'B',1,0.891525,142,567479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 243, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 295}}',34.1633,124046172,192522,NULL,'2016-05-21 12:55:08',1463835308,NULL),(1839960877,6965425,1,930492,1,1,1,'S',1,0.966146,192,843893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',34.2157,124137961,162376,NULL,'2016-05-25 15:43:17',1464190997,NULL),(1842676931,6965425,1,95503,1,1,1,'A',1,0.905702,159,655517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 190, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 228}}',34.8172,128378193,232260,NULL,'2017-01-09 12:07:58',1483963678,NULL),(1845109116,6965425,1,208943,1,1,1,'B',1,0.860148,62,461914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 318, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',35.0072,132142386,193420,NULL,'2017-08-01 18:09:11',1501610951,NULL),(1839828170,6965425,1,155915,0,1,1,'A',1,0.945701,174,721237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 221}}',35.6625,123874184,162208,NULL,'2016-05-13 15:26:58',1463153218,NULL),(1839478514,6965425,1,121738,1,1,1,'A',1,0.944785,163,750950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 163}}',35.7539,123237798,212722,NULL,'2016-04-14 15:15:35',1460646935,NULL),(1841126256,6965425,1,37634,1,1,1,'B',1,0.892361,168,577110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 235, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288}}',35.7959,126015251,216160,NULL,'2016-08-26 13:56:56',1472219816,NULL),(1839810805,6965425,1,246598,1,1,1,'S',1,0.962585,147,813998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 147}}',35.8149,123851546,179431,NULL,'2016-05-12 13:02:33',1463058153,NULL),(1839922883,6965425,1,142936,0,1,1,'B',1,0.842474,115,440010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 55, \"great\": 642, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 857}}',36.0232,124141144,418704,NULL,'2016-05-25 18:00:41',1464199241,NULL),(1839462830,6965425,1,904054,1,1,1,'A',1,0.968978,213,842791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',36.1062,123238192,500471,NULL,'2016-04-14 15:33:47',1460648027,NULL),(1842628892,6965425,1,1112727,1,1,1,'A',1,0.97561,161,847145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',36.3482,128256511,201574,NULL,'2017-01-02 14:20:08',1483366808,NULL),(1845309033,6965425,1,1000928,1,1,1,'B',1,0.81087,75,378648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 326, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 460}}',36.4628,132414345,185282,NULL,'2017-08-15 19:00:16',1502823616,NULL),(1841709655,6965425,1,636659,1,1,1,'B',1,0.853222,103,458901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 321}, \"maximum_statistics\": {\"great\": 419}}',37.0663,126903030,225964,NULL,'2016-10-15 17:56:57',1476554217,NULL),(1839957197,6965425,1,69380,1,1,1,'S',1,0.964744,156,806224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 156}}',37.1241,124134169,168910,NULL,'2016-05-25 13:01:43',1464181303,NULL),(1839953476,6965425,1,67729,1,1,1,'A',1,0.907303,178,681267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 145, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 178}}',37.1598,124140642,202900,NULL,'2016-05-25 17:37:52',1464197872,NULL),(1839709879,6965425,1,195420,1,1,1,'S',1,0.978378,185,820846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 185}}',37.1714,123774615,190340,NULL,'2016-05-08 12:18:29',1462709909,NULL),(1845159827,6965425,1,1242054,1,1,1,'A',1,0.970109,119,781262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 175, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 184}}',37.569,132294149,174914,NULL,'2017-08-09 13:07:05',1502284025,NULL),(1839462314,6965425,1,249139,1,1,1,'A',1,0.9689,183,790718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 197, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 209}}',37.8176,123262303,197094,NULL,'2016-04-15 18:00:55',1460743255,NULL),(1845088800,6965425,1,818078,0,1,1,'B',1,0.888889,90,555617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',38.0986,132142701,212004,NULL,'2017-08-01 18:31:21',1501612281,NULL),(1845023749,6965425,1,1272294,1,1,1,'S',1,0.956522,207,820676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 189, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 207}}',38.5612,132142461,283460,NULL,'2017-08-01 18:13:50',1501611230,NULL),(1842561815,6965425,1,717066,0,1,1,'B',1,0.862018,110,502674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',38.5841,128133049,195336,NULL,'2016-12-26 14:35:44',1482762944,NULL),(1838638958,6965425,1,801114,1,1,1,'A',1,0.971299,282,825332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 314, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 331}}',39.0554,122002737,421822,NULL,'2016-02-17 13:30:53',1455715853,NULL),(1845100791,6965425,1,927029,1,1,1,'B',1,0.841703,176,484932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',39.1218,132142224,311572,NULL,'2017-08-01 17:58:05',1501610285,NULL),(1844442376,6965425,1,1112738,1,1,1,'B',1,0.898176,108,587722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',39.1666,131096165,237100,NULL,'2017-06-07 11:29:51',1496834991,NULL),(1844159684,6965425,1,74499,0,1,1,'A',1,0.919476,95,625610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 267}}',39.5056,130758668,156858,NULL,'2017-05-20 07:48:54',1495266534,NULL),(1839723997,6965425,1,781362,1,1,1,'A',1,0.927673,242,724131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 275, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 318}}',39.6809,123640170,509748,NULL,'2016-05-02 09:46:30',1462182390,NULL),(1841746687,6965425,1,732778,1,1,1,'A',1,0.947826,140,740075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 207, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 230}}',39.9898,126903414,184646,NULL,'2016-10-15 18:18:12',1476555492,NULL),(1846266669,6965425,1,86199,0,1,1,'C',1,0.788591,65,371172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',40.0302,133749664,161750,NULL,'2017-10-29 07:20:09',1509261609,NULL),(1841709709,6965425,1,636661,1,1,1,'A',1,0.938272,137,664207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',40.0757,126902995,208803,NULL,'2016-10-15 17:55:11',1476554111,NULL),(1842714037,6965425,1,209591,0,1,1,'B',1,0.882192,206,594254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 302}, \"maximum_statistics\": {\"great\": 365}}',40.2254,128258077,272202,NULL,'2017-01-02 15:41:31',1483371691,NULL),(1845140855,6965425,1,680072,1,1,1,'S',1,0.97191,178,872256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',40.3061,132142923,174950,NULL,'2017-08-01 18:47:53',1501613273,NULL),(1841163201,6965425,1,179480,1,1,1,'S',1,0.951128,266,816829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',40.3291,125956194,223390,NULL,'2016-08-23 12:51:36',1471956696,NULL),(1845237419,6965425,1,1154930,1,1,1,'A',1,0.965753,195,820604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',40.3983,132293829,229640,NULL,'2017-08-09 12:52:19',1502283139,NULL),(1839915918,6965425,1,95658,0,1,1,'A',1,0.991597,212,822733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 352, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 357}}',40.8064,124021554,295697,NULL,'2016-05-20 13:30:39',1463751039,NULL),(1841411870,6965425,1,240376,0,1,1,'A',1,0.938679,172,758898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',40.8172,126265841,260984,NULL,'2016-09-09 14:46:03',1473432363,NULL),(1838647735,6965425,1,806185,1,1,1,'A',1,0.981352,305,856794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 414, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 429}}',40.921,122003458,466068,NULL,'2016-02-17 14:10:50',1455718250,NULL),(1839800572,6965425,1,146923,0,1,1,'A',1,0.965318,144,808420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 162, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',40.9412,123874119,167133,NULL,'2016-05-13 15:23:50',1463153030,NULL),(1839944482,6965425,1,244819,1,1,1,'A',1,0.932432,141,672064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 229, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 259}}',41.0072,124140888,200020,NULL,'2016-05-25 17:49:21',1464198561,NULL),(1842631561,6965425,1,1051708,1,1,1,'S',1,0.961538,169,858478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',41.108,128256718,156762,NULL,'2017-01-02 14:31:24',1483367484,NULL),(1842676205,6965425,1,95202,0,1,1,'B',1,0.878012,139,518869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 260, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 332}}',41.4775,128378140,199100,NULL,'2017-01-09 12:03:10',1483963390,NULL),(1843386358,6965425,1,1021968,0,1,1,'B',1,0.87141,127,502090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',41.5192,129545686,385034,NULL,'2017-03-14 15:45:46',1489506346,NULL),(1861225611,6965425,1,2587211,1,1,1,'B',1,0.842932,137,522916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 151, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 191}}',41.7449,156816272,144166,NULL,'2020-12-13 10:04:28',1607853868,NULL),(1845382344,6965425,1,139809,0,1,1,'B',1,0.843137,107,452945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 50, \"great\": 435, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 561}}',41.7545,132447589,288774,NULL,'2017-08-17 14:22:00',1502979720,NULL),(1838596720,6965425,1,784169,1,1,1,'A',1,0.90655,174,606018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 521}, \"maximum_statistics\": {\"great\": 626}}',41.9145,121930926,457935,NULL,'2016-02-13 19:15:46',1455390946,NULL),(1841719850,6965425,1,210558,0,1,1,'A',1,0.968037,121,792818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',42.0465,126938883,202144,NULL,'2016-10-17 16:48:53',1476722933,NULL),(1845140857,6965425,1,680072,1,1,1,'S',1,0.960674,178,894884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',42.158,132142948,180198,NULL,'2017-08-01 18:49:42',1501613382,NULL),(1845128304,6965425,1,861250,0,1,1,'A',1,0.930556,136,754157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',42.1726,132162275,132586,NULL,'2017-08-02 19:12:05',1501701125,NULL),(1840021096,6965425,1,747171,1,1,1,'S',1,0.973558,208,859434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',43.2841,124090759,197590,NULL,'2016-05-23 10:13:39',1463998419,NULL),(1839964668,6965425,1,70666,0,1,1,'B',1,0.892421,119,556359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 336, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 409}}',43.4439,124134908,298694,NULL,'2016-05-25 13:34:41',1464183281,NULL),(1842637040,6965425,1,1051709,1,1,1,'A',1,0.911392,121,672476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',43.5135,128364795,154683,NULL,'2017-01-08 15:29:34',1483889374,NULL),(1842512987,6965425,1,683032,1,1,1,'S',1,0.996855,159,924919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',43.7901,128224006,165120,NULL,'2016-12-31 16:36:13',1483202173,NULL),(1845026147,6965425,1,1163398,0,1,1,'B',1,0.894299,117,565062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',44.4298,132143153,224338,NULL,'2017-08-01 19:03:55',1501614235,NULL),(1839996075,6965425,1,557817,0,1,1,'B',1,0.884358,128,538145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 612, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 748}}',45.2049,124140807,421680,NULL,'2016-05-25 17:45:42',1464198342,NULL),(1841789446,6965425,1,1042106,1,1,1,'S',1,0.968379,253,852777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',45.8408,126903329,237900,NULL,'2016-10-15 18:13:20',1476555200,NULL),(1845367217,6965425,1,1154933,1,1,1,'B',1,0.865805,252,554672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 44, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',46.2055,132414643,372674,NULL,'2017-08-15 19:18:36',1502824716,NULL),(1839830358,6965425,1,556948,0,1,1,'A',1,0.938967,187,727577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 190, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213}}',46.4799,123999155,161100,NULL,'2016-05-19 11:56:23',1463658983,NULL),(1845103654,6965425,1,1034837,1,1,1,'S',1,0.980088,226,889517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',47.0642,132162332,256360,NULL,'2017-08-02 19:16:05',1501701365,NULL),(1841803548,6965425,1,692010,1,1,1,'S',1,0.969027,226,875480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',48.2813,126903538,243180,NULL,'2016-10-15 18:24:27',1476555867,NULL),(1839960217,6965425,1,664472,0,1,1,'B',1,0.879562,137,605936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',48.2939,124135298,104928,NULL,'2016-05-25 13:51:26',1464184286,NULL),(1845135098,6965425,1,539109,1,1,1,'A',1,0.9825,153,847261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 194, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 200}}',49.2346,132162230,191932,NULL,'2017-08-02 19:08:07',1501700887,NULL),(1845065677,6965425,1,1186264,1,1,1,'A',1,0.970199,162,802695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 289, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 302}}',49.3389,132142761,263452,NULL,'2017-08-01 18:35:15',1501612515,NULL),(1845181482,6965425,1,475965,1,1,1,'B',1,0.874653,187,532845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 72, \"great\": 882, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1081}}',49.8777,132237392,665842,NULL,'2017-08-06 14:53:37',1502031217,NULL),(1845264087,6965425,1,231079,0,1,1,'B',1,0.871362,165,544763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 54, \"great\": 692, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 859}}',50.0165,132292576,580368,NULL,'2017-08-09 11:50:24',1502279424,NULL),(1841782639,6965425,1,181575,1,1,1,'A',1,0.934505,251,703189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',50.0954,126938934,242351,NULL,'2016-10-17 16:52:08',1476723128,NULL),(1845079781,6965425,1,277162,1,1,1,'A',1,0.909605,157,630525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 354}}',50.189,132142554,281648,NULL,'2017-08-01 18:19:24',1501611564,NULL),(1845062566,6965425,1,1184325,1,1,1,'S',1,0.986239,218,912881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',50.7168,132156521,240670,NULL,'2017-08-02 13:15:20',1501679720,NULL),(1840067461,6965425,1,380474,1,1,1,'A',1,0.903968,143,592635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',50.7393,124405631,443028,NULL,'2016-06-06 07:21:15',1465197675,NULL),(1842613020,6965425,1,311074,0,1,1,'B',1,0.891176,136,584229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 421}, \"maximum_statistics\": {\"great\": 510}}',51.0385,128257764,362398,NULL,'2017-01-02 15:25:07',1483370707,NULL),(1849098328,6965425,1,216031,1,1,1,'A',1,0.946502,243,768685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',51.0497,138192490,257480,NULL,'2018-06-09 19:37:25',1528573045,NULL),(1845210221,6965425,1,1272256,1,1,1,'S',1,0.985915,213,904351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',51.2315,132294246,226420,NULL,'2017-08-09 13:11:56',1502284316,NULL),(1838899396,6965425,1,557816,0,1,1,'A',1,0.951247,196,717728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 404, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 441}}',51.6633,122469780,341695,NULL,'2016-03-11 13:02:00',1457701320,NULL),(1845321247,6965425,1,485616,0,1,1,'B',1,0.895652,165,639120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',51.9766,132413236,167496,NULL,'2017-08-15 17:50:35',1502819435,NULL),(1845220657,6965425,1,74500,0,1,1,'B',1,0.892754,117,562563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',52.1196,132258390,191368,NULL,'2017-08-07 16:00:21',1502121621,NULL),(1846214475,6965425,1,865851,1,1,1,'B',1,0.814516,179,402266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 27, \"great\": 378, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 558}}',52.2385,133775122,280102,NULL,'2017-10-30 15:54:11',1509378851,NULL),(1842680694,6965425,1,1132874,1,1,1,'A',1,0.977941,225,843611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 272}}',52.7026,128430019,236878,NULL,'2017-01-12 19:06:39',1484247999,NULL),(1845087833,6965425,1,818076,0,1,1,'S',1,0.982283,254,910321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',53.2902,132142684,246938,NULL,'2017-08-01 18:28:57',1501612137,NULL),(1845046907,6965425,1,1254550,1,1,1,'A',1,0.971366,174,819951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',54.1932,132161418,199206,NULL,'2017-08-02 18:04:54',1501697094,NULL),(1839987883,6965425,1,736216,0,1,1,'A',1,0.907792,300,634168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 639, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 770}}',54.4217,124021082,621038,NULL,'2016-05-20 13:09:42',1463749782,NULL),(1840017803,6965425,1,87733,0,1,1,'A',1,0.9264,413,719047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 539, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 625}}',54.8243,124113853,558368,NULL,'2016-05-24 14:01:04',1464098464,NULL),(1845375195,6965425,1,961398,0,1,1,'B',1,0.879854,240,595648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',54.9025,132372241,315326,NULL,'2017-08-13 13:48:08',1502632088,NULL),(1844441846,6965425,1,1112727,1,1,1,'A',1,0.948171,163,850668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 148, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 164}}',55.1387,131096240,203813,NULL,'2017-06-07 11:34:56',1496835296,NULL),(1845026965,6965425,1,1233528,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',55.2747,132161619,98620,NULL,'2017-08-02 18:19:50',1501697990,NULL),(1849280943,6965425,1,1614477,1,1,1,'B',1,0.832123,356,491411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 26, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',55.4173,138533393,418230,NULL,'2018-06-27 05:05:29',1530075929,NULL),(1845150071,6965425,1,438737,1,1,1,'A',1,0.928283,143,667938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 440, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 495}}',55.7378,132162193,395006,NULL,'2017-08-02 19:04:38',1501700678,NULL),(1845060347,6965425,1,1311024,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 221}}',55.8074,132156225,249840,NULL,'2017-08-02 12:59:43',1501678783,NULL),(1842515985,6965425,1,683034,1,1,1,'S',1,0.972851,221,869654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',55.9124,128223964,237020,NULL,'2016-12-31 16:33:54',1483202034,NULL),(1847375258,6965425,1,400238,0,1,1,'B',1,0.849914,146,472994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 44, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',55.9991,135522861,314950,NULL,'2018-01-26 18:04:58',1516989898,NULL),(1845160001,6965425,1,1242056,1,1,1,'A',1,0.949416,140,752650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 233, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 257}}',56.0246,132294195,259592,NULL,'2017-08-09 13:09:09',1502284149,NULL),(1842589204,6965425,1,746234,0,1,1,'B',1,0.89229,127,581682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',56.0958,128364577,293368,NULL,'2017-01-08 15:14:34',1483888474,NULL),(1843578103,6965425,1,1051709,1,1,1,'S',1,0.951477,237,828389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',56.3739,129672355,228650,NULL,'2017-03-21 13:23:32',1490102612,NULL),(1845646793,6965425,1,454646,0,1,1,'B',1,0.896396,203,620955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 277, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',56.6636,132891172,293118,NULL,'2017-09-10 03:14:03',1505013243,NULL),(1842240725,6965425,1,667757,0,1,1,'A',1,0.904918,103,593489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',56.8429,127726685,170276,NULL,'2016-12-03 12:09:42',1480766982,NULL),(1845123925,6965425,1,752878,0,1,1,'A',1,0.950151,235,757328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',56.8604,132142648,264098,NULL,'2017-08-01 18:26:16',1501611976,NULL),(1846977087,6965425,1,1458878,1,1,1,'S',1,0.96875,112,965902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',57.284,135070489,74540,NULL,'2018-01-04 13:42:16',1515073336,NULL),(1848898381,6965425,1,1065224,1,1,1,'A',1,0.9375,208,795465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 182}, \"maximum_statistics\": {\"great\": 208}}',57.3123,137982248,189260,NULL,'2018-05-30 16:33:42',1527698022,NULL),(1839981293,6965425,1,673067,0,1,1,'A',1,0.923077,102,637897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',57.4471,124134752,114668,NULL,'2016-05-25 13:27:58',1464182878,NULL),(1842254753,6965425,1,743863,1,1,1,'A',1,0.990868,146,861935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 216, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 219}}',58.147,127726563,198698,NULL,'2016-12-03 12:00:58',1480766458,NULL),(1845038836,6965425,1,463081,1,1,1,'A',1,0.935591,210,698419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 675, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 753}}',58.1565,132142330,616573,NULL,'2017-08-01 18:05:01',1501610701,NULL),(1842636093,6965425,1,491220,0,1,1,'A',1,0.935673,171,781277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 149}, \"maximum_statistics\": {\"great\": 171}}',58.1801,128256832,157044,NULL,'2017-01-02 14:37:04',1483367824,NULL),(1847109212,6965425,1,85937,1,1,1,'S',1,0.96733,352,855148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',58.4174,135136393,362808,NULL,'2018-01-07 14:37:23',1515335843,NULL),(1839906107,6965425,1,92447,0,1,1,'S',1,0.953744,227,801811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',58.7956,124135551,285990,NULL,'2016-05-25 14:01:34',1464184894,NULL),(1845042421,6965425,1,1252341,1,1,1,'S',1,0.993088,217,940700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',58.7973,132143325,243622,NULL,'2017-08-01 19:16:51',1501615011,NULL),(1851307267,6965425,1,1639737,1,1,1,'A',1,0.92069,145,743218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',59.1564,141614270,122204,NULL,'2018-12-10 14:18:31',1544451511,NULL),(1843903125,6965425,1,1070326,1,1,1,'A',1,0.95256,441,791667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 605}, \"maximum_statistics\": {\"great\": 664}}',59.2518,130362230,638598,NULL,'2017-04-28 17:40:19',1493401219,NULL),(1845077440,6965425,1,1272206,1,1,1,'S',1,0.995049,202,933394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',59.9048,132156071,216654,NULL,'2017-08-02 12:50:44',1501678244,NULL),(1849038121,6965425,1,31687,1,1,1,'A',1,0.948498,233,826368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 209, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',59.9332,138090224,285118,NULL,'2018-06-04 17:13:31',1528132411,NULL),(1848217021,6965425,1,1509549,1,1,1,'B',1,0.847059,216,492792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',60.0853,136704960,275312,NULL,'2018-03-28 13:04:17',1522242257,NULL),(1845078811,6965425,1,813357,0,1,1,'A',1,0.92714,200,668156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 485}, \"maximum_statistics\": {\"great\": 549}}',60.0915,132142895,400670,NULL,'2017-08-01 18:45:28',1501613128,NULL),(1846858620,6965425,1,456786,1,1,1,'B',1,0.876825,179,540404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 548}}',60.1941,134920165,347740,NULL,'2017-12-28 14:04:08',1514469848,NULL),(1845026132,6965425,1,1232578,0,1,1,'A',1,0.973592,112,760791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',60.2542,132156378,178458,NULL,'2017-08-02 13:08:14',1501679294,NULL),(1845406207,6965425,1,170380,0,1,1,'B',1,0.872247,124,510734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454}}',60.3576,132559590,238492,NULL,'2017-08-23 11:06:05',1503486365,NULL),(1845253165,6965425,1,673197,1,1,1,'A',1,0.91387,179,641342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 390, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 447}}',60.7607,132259349,338382,NULL,'2017-08-07 16:59:03',1502125143,NULL),(1842272352,6965425,1,82351,0,1,1,'A',1,0.929878,256,669098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 589, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 656}}',61.2908,127726750,484340,NULL,'2016-12-03 12:13:28',1480767208,NULL),(1842546145,6965425,1,190371,0,1,1,'S',1,0.966926,257,820781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257}}',61.3445,128223928,233532,NULL,'2016-12-31 16:31:47',1483201907,NULL),(1845083134,6965425,1,907592,1,1,1,'S',1,0.977401,177,896435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 177}}',61.611,132162633,146780,NULL,'2017-08-02 19:42:37',1501702957,NULL),(1847001259,6965425,1,1213607,1,1,1,'B',1,0.833579,191,468041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 54, \"great\": 507, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 679}}',61.9705,135011560,413854,NULL,'2018-01-01 13:15:29',1514812529,NULL),(1845333210,6965425,1,1025968,1,1,1,'A',1,0.913567,167,633329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 390, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 457}}',62.1089,132531787,320360,NULL,'2017-08-21 22:08:17',1503353297,NULL),(1845074243,6965425,1,274833,1,1,1,'A',1,0.957192,256,794526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',62.1565,132142611,332244,NULL,'2017-08-01 18:23:30',1501611810,NULL),(1845076925,6965425,1,903292,0,1,1,'A',1,0.967925,388,848841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 502, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 530}}',62.2062,132161773,636370,NULL,'2017-08-02 18:33:22',1501698802,NULL),(1856228666,6965425,1,1281114,1,1,1,'B',1,0.882927,361,640131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 316, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 410}}',62.2515,149219376,401114,NULL,'2020-03-14 18:03:42',1584209022,NULL),(1839965983,6965425,1,666535,1,1,1,'B',1,0.8955,356,640296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 6, \"great\": 797, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1000}}',62.4946,124020734,919790,NULL,'2016-05-20 12:52:40',1463748760,NULL),(1845266912,6965425,1,233701,0,1,1,'A',1,0.932665,113,659147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 310, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 349}}',62.8157,132236180,235482,NULL,'2017-08-06 13:49:16',1502027356,NULL),(1846897282,6965425,1,746296,1,1,1,'B',1,0.879132,199,562248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',62.8666,134745928,344086,NULL,'2017-12-20 11:19:24',1513768764,NULL),(1845096252,6965425,1,1125980,1,1,1,'A',1,0.975248,237,801950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 682, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 707}}',63.0198,132161857,644216,NULL,'2017-08-02 18:41:01',1501699261,NULL),(1845346086,6965425,1,1034407,1,1,1,'A',1,0.903153,94,569527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 375, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 444}}',63.0291,132530887,242044,NULL,'2017-08-21 20:48:26',1503348506,NULL),(1845195688,6965425,1,1310955,1,1,1,'A',1,0.939577,231,732093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 331}}',63.1183,132236878,284848,NULL,'2017-08-06 14:23:32',1502029412,NULL),(1845994617,6965425,1,1279193,1,1,1,'S',1,0.996528,288,950704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 288}}',63.5999,133456264,346432,NULL,'2017-10-12 16:48:41',1507826921,NULL),(1843538905,6965425,1,801730,1,1,1,'S',1,0.956863,255,836850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 233}, \"maximum_statistics\": {\"great\": 255}}',63.6317,129672105,263000,NULL,'2017-03-21 13:08:01',1490101681,NULL),(1846146875,6965425,1,487679,0,1,1,'B',1,0.803191,113,418352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',63.759,133629167,169573,NULL,'2017-10-22 11:38:57',1508672337,NULL),(1843968054,6965425,1,1112737,1,1,1,'S',1,0.974,250,859701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 250}}',63.8155,130361737,310990,NULL,'2017-04-28 17:08:58',1493399338,NULL),(1848867363,6965425,1,1469907,1,1,1,'A',1,0.9273,337,771634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 288, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 337}}',63.83,137876141,367160,NULL,'2018-05-25 15:57:58',1527263878,NULL),(1839921476,6965425,1,97242,0,1,1,'A',1,0.951087,160,761654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',64.0762,124020591,260288,NULL,'2016-05-20 12:46:55',1463748415,NULL),(1846118459,6965425,1,1242056,1,1,1,'B',1,0.865759,130,558773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 192, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 257}}',64.3617,133629048,182780,NULL,'2017-10-22 11:33:05',1508671985,NULL),(1845334768,6965425,1,718430,1,1,1,'B',1,0.885298,425,589098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 64, \"great\": 1149, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1408}}',64.7817,132390679,1095520,NULL,'2017-08-14 13:45:54',1502718354,NULL),(1845144608,6965425,1,170216,0,1,1,'A',1,0.957143,168,733811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 315}}',64.8201,132158302,224390,NULL,'2017-08-02 14:45:11',1501685111,NULL),(1847510264,6965425,1,783571,1,1,1,'B',1,0.868201,150,513003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 377, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 478}}',65.0217,135743215,310540,NULL,'2018-02-06 16:29:35',1517934575,NULL),(1865127894,6965425,1,86690,1,1,1,'A',1,0.920775,284,788741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',65.5933,162739364,281364,NULL,'2021-06-06 18:46:21',1623005181,NULL),(1845859125,6965425,1,967612,1,1,1,'A',1,0.943769,329,790695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',65.9551,133285504,363782,NULL,'2017-10-02 17:51:57',1506966717,NULL),(1846842414,6965425,1,556263,1,1,1,'B',1,0.853418,255,553801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 56, \"great\": 666, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 863}}',66.0168,134745978,666462,NULL,'2017-12-20 11:23:39',1513769019,NULL),(1845209796,6965425,1,815993,0,1,1,'A',1,0.936768,175,681663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 427}}',66.0486,132259534,295250,NULL,'2017-08-07 17:11:57',1502125917,NULL),(1845133445,6965425,1,963441,0,1,1,'A',1,0.958882,230,800868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',66.3965,132158188,279430,NULL,'2017-08-02 14:38:32',1501684712,NULL),(1839925545,6965425,1,454645,0,1,1,'A',1,0.983871,181,851597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 211, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',66.5877,124019950,247532,NULL,'2016-05-20 12:18:47',1463746727,NULL),(1845829084,6965425,1,937654,1,1,1,'S',1,0.973134,335,879891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 317}, \"maximum_statistics\": {\"great\": 335}}',68.1751,133149648,343120,NULL,'2017-09-24 16:51:47',1506271907,NULL),(1845437831,6965425,1,902521,1,1,1,'B',1,0.898721,133,580874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 469}}',68.6467,132661965,274866,NULL,'2017-08-28 12:13:31',1503922411,NULL),(1845393599,6965425,1,770170,1,1,1,'B',1,0.887097,191,554145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 63, \"great\": 879, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1054}}',68.9112,132391647,623206,NULL,'2017-08-14 14:39:37',1502721577,NULL),(1848124114,6965425,1,1468243,1,1,1,'B',1,0.890819,174,622812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 323, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 403}}',69.6011,136701354,343918,NULL,'2018-03-28 08:39:03',1522226343,NULL),(1846856378,6965425,1,1255349,1,1,1,'B',1,0.886318,233,603185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',69.6124,134920557,419566,NULL,'2017-12-28 14:23:02',1514470982,NULL),(1847106796,6965425,1,84916,1,1,1,'A',1,0.947368,399,768404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',69.9953,135136441,405930,NULL,'2018-01-07 14:39:14',1515335954,NULL),(1846292897,6965425,1,274323,1,1,1,'A',1,0.927907,215,825757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 215}}',70.0287,133802839,237762,NULL,'2017-11-01 11:58:48',1509537528,NULL),(1842710527,6965425,1,179782,0,1,1,'A',1,0.906958,262,641119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 618}}',70.3233,128257322,516664,NULL,'2017-01-02 15:01:20',1483369280,NULL),(1846732540,6965425,1,905790,1,1,1,'B',1,0.885475,742,614791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 582, \"miss\": 201, \"great\": 3513, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 4296}}',70.9697,134669996,3434810,NULL,'2017-12-16 15:59:16',1513439956,NULL),(1846545841,6965425,1,764441,1,1,1,'B',1,0.865105,439,553886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 472, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 619}}',71.3719,134266099,538056,NULL,'2017-11-25 17:23:25',1511630605,NULL),(1845549175,6965425,1,1112375,0,1,1,'A',1,0.92915,276,688187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494}}',72.477,132761029,371242,NULL,'2017-09-02 16:34:24',1504370064,NULL),(1846895092,6965425,1,1199350,1,1,1,'B',1,0.886538,260,579139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 520}}',72.7773,134920332,380582,NULL,'2017-12-28 14:12:25',1514470345,NULL),(1845130216,6965425,1,958273,0,1,1,'A',1,0.962295,172,760479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',72.7791,132162587,218756,NULL,'2017-08-02 19:38:35',1501702715,NULL),(1846904152,6965425,1,1206164,1,1,1,'A',1,0.9,149,604141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 330, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',72.935,134920288,276926,NULL,'2017-12-28 14:10:09',1514470209,NULL),(1846976788,6965425,1,1361273,1,1,1,'B',1,0.871833,242,536104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 516, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 671}}',72.9489,135048323,529864,NULL,'2018-01-03 10:10:55',1514974255,NULL),(1845767655,6965425,1,1194879,0,1,1,'B',1,0.887857,185,570668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 580, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 700}}',73.8516,133069830,454228,NULL,'2017-09-20 13:17:57',1505913477,NULL),(1865127882,6965425,1,86690,1,1,1,'S',1,0.963028,284,851343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 263}, \"maximum_statistics\": {\"great\": 284}}',73.9119,162739250,286760,NULL,'2021-06-06 18:42:26',1623004946,NULL),(1845288134,6965425,1,684127,1,1,1,'S',1,0.961957,276,853757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 255, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 276}}',74.1536,132447190,295830,NULL,'2017-08-17 13:58:16',1502978296,NULL),(1845077007,6965425,1,191661,0,1,1,'A',1,0.982103,295,877627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',74.266,132161329,437238,NULL,'2017-08-02 17:59:37',1501696777,NULL),(1848974317,6965425,1,1620060,1,1,1,'B',1,0.899441,163,622674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 294, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 358}}',74.279,137941965,283200,NULL,'2018-05-28 15:46:26',1527522386,NULL),(1845027036,6965425,1,120569,1,1,1,'A',1,0.957192,490,808791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 584}}',74.2808,132161231,672222,NULL,'2017-08-02 17:54:20',1501696460,NULL),(1852959576,6965425,1,1949375,1,1,1,'S',1,0.961735,196,904735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',74.5373,144157692,189756,NULL,'2019-05-08 11:36:25',1557315385,NULL),(1845150250,6965425,1,442229,1,1,1,'A',1,0.929775,335,692233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 789, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 890}}',74.6706,132162020,732192,NULL,'2017-08-02 18:52:29',1501699949,NULL),(1845394077,6965425,1,772894,1,1,1,'B',1,0.891141,160,588150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 541, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 666}}',74.6857,132414411,477942,NULL,'2017-08-15 19:04:33',1502823873,NULL),(1845560135,6965425,1,187884,0,1,1,'B',1,0.878862,124,523568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 502, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 615}}',74.7886,132761446,345404,NULL,'2017-09-02 16:59:23',1504371563,NULL),(1845237503,6965425,1,1154932,1,1,1,'A',1,0.943787,200,758051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',74.8227,132293892,328348,NULL,'2017-08-09 12:54:39',1502283279,NULL),(1848875495,6965425,1,1289968,1,1,1,'S',1,0.951531,392,814113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',75.3412,137875530,420190,NULL,'2018-05-25 15:31:08',1527262268,NULL),(1849050674,6965425,1,95562,1,1,1,'S',1,0.979624,319,904790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 319}}',75.6999,138070102,344210,NULL,'2018-06-03 16:58:18',1528045098,NULL),(1845824323,6965425,1,1232664,0,1,1,'B',1,0.881657,106,649880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 169}}',75.7547,133192488,124759,NULL,'2017-09-27 15:31:53',1506526313,NULL),(1846044548,6965425,1,95733,0,1,1,'A',1,0.928922,247,702986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 529, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 612}}',75.8146,133410576,552126,NULL,'2017-10-09 17:16:25',1507569385,NULL),(1846292779,6965425,1,274321,1,1,1,'S',1,0.981586,353,899588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 340, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 353}}',76.3785,133802802,398690,NULL,'2017-11-01 11:55:46',1509537346,NULL),(1845797273,6965425,1,279633,1,1,1,'A',1,0.928571,358,745146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 339, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 392}}',76.4818,133160423,409500,NULL,'2017-09-25 12:12:58',1506341578,NULL),(1845232518,6965425,1,1148004,0,1,1,'A',1,0.928994,208,682764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 453, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 507}}',76.9496,132257804,409200,NULL,'2017-08-07 15:29:18',1502119758,NULL),(1848905523,6965425,1,1210485,1,1,1,'A',1,0.946615,384,809759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 384}}',77.1614,138046138,409160,NULL,'2018-06-02 17:07:27',1527959247,NULL),(1846888339,6965425,1,1188777,1,1,1,'A',1,0.939525,320,742673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 463}}',78.1603,134920455,411510,NULL,'2017-12-28 14:17:45',1514470665,NULL),(1845945069,6965425,1,1254550,1,1,1,'A',1,0.900881,227,816464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',78.6115,133418106,246588,NULL,'2017-10-10 06:01:18',1507615278,NULL),(1846280102,6965425,1,485617,0,1,1,'B',1,0.822848,102,482435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',78.7883,133750389,162400,NULL,'2017-10-29 08:14:44',1509264884,NULL),(1844278307,6965425,1,743763,1,1,1,'A',1,0.967593,319,865764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',78.9632,130912684,376490,NULL,'2017-05-28 10:53:51',1495968831,NULL),(1847062710,6965425,1,1164179,1,1,1,'S',1,0.952286,503,819577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',79.1957,135011787,534790,NULL,'2018-01-01 13:27:17',1514813237,NULL),(1845489765,6965425,1,1162191,1,1,1,'A',1,0.911382,317,642945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 529, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 615}}',79.5227,132638689,457914,NULL,'2017-08-27 09:01:48',1503824508,NULL),(1845208357,6965425,1,496240,1,1,1,'A',1,0.946108,154,732000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 452, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 501}}',79.5258,132292507,420280,NULL,'2017-08-09 11:46:51',1502279211,NULL),(1849111852,6965425,1,1175016,1,1,1,'B',1,0.847173,215,491220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 15, \"great\": 408, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 566}}',79.5765,138070178,350962,NULL,'2018-06-03 17:01:58',1528045318,NULL),(1845234694,6965425,1,1034839,1,1,1,'S',1,0.964809,341,863020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',79.7022,132257970,372830,NULL,'2017-08-07 15:38:26',1502120306,NULL),(1845096308,6965425,1,1125981,1,1,1,'A',1,0.930233,248,668486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 1001, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1118}}',79.7348,132161928,862464,NULL,'2017-08-02 18:46:19',1501699579,NULL),(1845911017,6965425,1,1200045,1,1,1,'S',1,0.965347,404,863123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 376, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',80.3709,133311855,447120,NULL,'2017-10-04 11:16:17',1507115777,NULL),(1845095260,6965425,1,1124022,1,1,1,'A',1,0.947592,316,797766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',80.4297,132161702,356026,NULL,'2017-08-02 18:27:54',1501698474,NULL),(1845897548,6965425,1,704171,0,1,1,'B',1,0.858548,131,493552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 519, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 661}}',80.4616,133163184,386694,NULL,'2017-09-25 15:08:57',1506352137,NULL),(1849021996,6965425,1,1321542,1,1,1,'A',1,0.920993,443,709581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 373, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 443}}',80.4752,138248027,543820,NULL,'2018-06-12 15:39:20',1528817960,NULL),(1845464127,6965425,1,930216,1,1,1,'A',1,0.914097,227,731980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',80.7893,132733765,247510,NULL,'2017-09-01 10:52:41',1504263161,NULL),(1861182418,6965425,1,2548601,0,1,1,'A',1,0.941926,212,799703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 314, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 353}}',81.0882,156913279,383936,NULL,'2020-12-16 15:11:23',1608131483,NULL),(1845205085,6965425,1,1112374,0,1,1,'A',1,0.970085,205,826443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',81.5693,132257756,319334,NULL,'2017-08-07 15:27:10',1502119630,NULL),(1845223834,6965425,1,734844,1,1,1,'S',1,0.969723,578,876944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 543, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578}}',81.8018,132259585,652330,NULL,'2017-08-07 17:15:31',1502126131,NULL),(1845216974,6965425,1,919981,1,1,1,'A',1,0.936321,181,653431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 771, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 848}}',81.9327,132257470,601530,NULL,'2017-08-07 15:13:20',1502118800,NULL),(1845054246,6965425,1,475964,1,1,1,'A',1,0.962287,306,800578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 770, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 822}}',82.0029,132162124,779528,NULL,'2017-08-02 18:59:38',1501700378,NULL),(1845187091,6965425,1,1262149,1,1,1,'A',1,0.960123,194,795870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 303, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 326}}',82.1648,132239231,304392,NULL,'2017-08-06 16:35:16',1502037316,NULL),(1845214452,6965425,1,727714,0,1,1,'A',1,0.940476,269,708666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 805, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 882}}',82.1813,132237125,757482,NULL,'2017-08-06 14:39:00',1502030340,NULL),(1845136427,6965425,1,541375,1,1,1,'A',1,0.990323,167,873405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',82.7964,132162248,306436,NULL,'2017-08-02 19:09:51',1501700991,NULL),(1847824147,6965425,1,442221,1,1,1,'B',1,0.891631,326,602078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 378, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 466}}',83.0928,136279763,438214,NULL,'2018-03-06 16:40:51',1520354451,NULL),(1845236441,6965425,1,821726,1,1,1,'A',1,0.949309,217,826230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',83.1995,132293771,206150,NULL,'2017-08-09 12:49:47',1502282987,NULL),(1845678380,6965425,1,485617,0,1,1,'B',1,0.889073,190,634953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',83.5744,133069873,236348,NULL,'2017-09-20 13:20:11',1505913611,NULL),(1848997133,6965425,1,362949,1,1,1,'A',1,0.948363,367,789004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',83.9544,138072204,427400,NULL,'2018-06-03 18:47:27',1528051647,NULL),(1845152739,6965425,1,1232664,1,1,1,'S',1,0.988166,169,926750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 169}}',84.2801,132237798,174594,NULL,'2017-08-06 15:16:09',1502032569,NULL),(1847494144,6965425,1,763646,1,1,1,'B',1,0.873656,242,551935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 439, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 558}}',84.2863,135743247,418398,NULL,'2018-02-06 16:31:12',1517934672,NULL),(1849078129,6965425,1,285889,1,1,1,'A',1,0.916149,251,656127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 412, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 483}}',84.3092,138070413,415378,NULL,'2018-06-03 17:15:56',1528046156,NULL),(1845430814,6965425,1,185497,0,1,1,'A',1,0.933014,290,723440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',84.417,132582960,345528,NULL,'2017-08-24 15:31:32',1503588692,NULL),(1847861663,6965425,1,155347,1,1,1,'A',1,0.926966,267,747686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 228, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',84.7758,136317814,295040,NULL,'2018-03-08 19:29:23',1520537363,NULL),(1845170036,6965425,1,692007,1,1,1,'S',1,0.985366,410,913572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 398, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 410}}',84.7934,132313420,517420,NULL,'2017-08-10 13:12:19',1502370739,NULL),(1850991806,6965425,1,121098,1,1,1,'S',1,0.959016,305,843600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 280, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 305}}',85.4934,141118940,349340,NULL,'2018-11-10 15:27:43',1541863663,NULL),(1845829092,6965425,1,937654,1,1,1,'S',1,0.98806,335,972686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',85.6663,133149675,359670,NULL,'2017-09-24 16:53:37',1506272017,NULL),(1845183629,6965425,1,705829,1,1,1,'A',1,0.961538,375,801973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 514, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 546}}',85.7955,132258596,541220,NULL,'2017-08-07 16:12:43',1502122363,NULL),(1861183743,6965425,1,2660604,1,1,1,'S',1,0.950704,284,822096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 284}}',86.2684,156815864,302610,NULL,'2020-12-13 09:44:35',1607852675,NULL),(1847524231,6965425,1,1133804,1,1,1,'S',1,0.976651,621,944808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 592, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 621}}',86.7515,135779725,760254,NULL,'2018-02-08 17:08:49',1518109729,NULL),(1845608868,6965425,1,146792,0,1,1,'B',1,0.891142,289,589061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 71, \"great\": 1016, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1208}}',87.1243,132892995,860646,NULL,'2017-09-10 05:21:08',1505020868,NULL),(1845146316,6965425,1,234175,1,1,1,'S',1,0.976384,614,849395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 585, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 614}}',87.4238,132161096,611224,NULL,'2017-08-02 17:47:24',1501696044,NULL),(1850607324,6965425,1,191664,0,1,1,'B',1,0.838611,162,515268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 23, \"great\": 579, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 821}}',87.749,140468084,536226,NULL,'2018-10-03 13:18:06',1538572686,NULL),(1845229343,6965425,1,818467,1,1,1,'S',1,0.97449,294,880325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',87.8845,132313506,316930,NULL,'2017-08-10 13:17:52',1502371072,NULL),(1845207822,6965425,1,911720,1,1,1,'S',1,0.982201,309,907336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',88.3554,132240267,312310,NULL,'2017-08-06 17:41:47',1502041307,NULL),(1846203133,6965425,1,200703,1,1,1,'A',1,0.942857,323,760767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 373, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 420}}',88.497,133868606,422710,NULL,'2017-11-04 19:38:45',1509824325,NULL),(1845431429,6965425,1,126390,0,1,1,'B',1,0.873737,171,538082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 625, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 792}}',88.5895,132733821,497138,NULL,'2017-09-01 10:57:04',1504263424,NULL),(1849336830,6965425,1,762518,1,1,1,'A',1,0.941791,335,762456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 296, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 335}}',89.1061,138533483,390390,NULL,'2018-06-27 05:15:55',1530076555,NULL),(1845249074,6965425,1,1049260,1,1,1,'A',1,0.979688,310,890285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 309, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',89.1199,132237007,350030,NULL,'2017-08-06 14:31:34',1502029894,NULL),(1845180177,6965425,1,1183612,1,1,1,'A',1,0.966197,288,826643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 338, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 355}}',89.2152,132257676,361600,NULL,'2017-08-07 15:23:21',1502119401,NULL),(1848984521,6965425,1,320837,1,1,1,'S',1,0.973404,376,881930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',89.7759,138046592,406670,NULL,'2018-06-02 17:29:24',1527960564,NULL),(1848839783,6965425,1,1603084,1,1,1,'A',1,0.924704,313,692483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 508, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',90.1853,137804928,559108,NULL,'2018-05-21 16:25:11',1526919911,NULL),(1846231101,6965425,1,144766,0,1,1,'B',1,0.821041,182,478451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 324, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',90.3206,133750417,284411,NULL,'2017-10-29 08:16:23',1509264983,NULL),(1845426024,6965425,1,182407,0,1,1,'B',1,0.886194,269,626643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 17, \"great\": 638, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 804}}',90.6236,132681942,719478,NULL,'2017-08-29 13:37:03',1504013823,NULL),(1846236020,6965425,1,225221,1,1,1,'A',1,0.913505,659,808002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 545, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 659}}',90.8992,133803727,731149,NULL,'2017-11-01 12:55:22',1509540922,NULL),(1845777355,6965425,1,310730,0,1,1,'A',1,0.911688,318,632825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 673, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 770}}',90.9319,133025679,561860,NULL,'2017-09-17 17:24:53',1505669093,NULL),(1846215866,6965425,1,209592,0,1,1,'B',1,0.834545,164,516291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',91.1969,133774926,343795,NULL,'2017-10-30 15:40:44',1509378044,NULL),(1845062722,6965425,1,1316288,1,1,1,'S',1,0.985342,307,911402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',91.3085,132156191,340010,NULL,'2017-08-02 12:57:50',1501678670,NULL),(1845323176,6965425,1,1018251,1,1,1,'A',1,0.923469,380,795981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',91.4802,132391723,434466,NULL,'2017-08-14 14:43:56',1502721836,NULL),(1849115206,6965425,1,1608213,1,1,1,'S',1,0.959302,430,845130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',91.7969,138192242,475290,NULL,'2018-06-09 19:25:47',1528572347,NULL),(1845394312,6965425,1,772245,1,1,1,'S',1,0.962,500,853668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 462, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 500}}',91.8692,132414471,598130,NULL,'2017-08-15 19:07:47',1502824067,NULL),(1845466507,6965425,1,1034840,0,1,1,'A',1,0.944676,406,784423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',92.1315,132583293,465790,NULL,'2017-08-24 15:51:39',1503589899,NULL),(1845254665,6965425,1,761937,1,1,1,'S',1,0.971223,278,872968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 262, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 278}}',92.3061,132318634,290908,NULL,'2017-08-10 18:10:41',1502388641,NULL),(1848970524,6965425,1,1569213,1,1,1,'B',1,0.889109,277,614469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 406, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 505}}',92.4219,137875815,456570,NULL,'2018-05-25 15:43:02',1527262982,NULL),(1845487309,6965425,1,752879,0,1,1,'A',1,0.950346,299,786597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',92.61,132619001,394422,NULL,'2017-08-26 10:22:19',1503742939,NULL),(1845183139,6965425,1,1260130,1,1,1,'A',1,0.931844,220,700129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 803, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 895}}',93.1501,132258169,762352,NULL,'2017-08-07 15:49:43',1502120983,NULL),(1846292737,6965425,1,274319,1,1,1,'S',1,0.969697,396,871865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 372, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 396}}',93.7457,133802770,437950,NULL,'2017-11-01 11:54:03',1509537243,NULL),(1845769323,6965425,1,247109,1,1,1,'S',1,0.965686,204,914654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 190}, \"maximum_statistics\": {\"great\": 204}}',93.7567,133073025,197280,NULL,'2017-09-20 16:18:25',1505924305,NULL),(1848869778,6965425,1,1176117,1,1,1,'A',1,0.912402,316,685800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',94.0229,137876401,431248,NULL,'2018-05-25 16:09:37',1527264577,NULL),(1849205620,6965425,1,1627597,1,1,1,'A',1,0.948931,421,813189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 378, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 421}}',94.3682,138262184,538670,NULL,'2018-06-13 11:34:00',1528889640,NULL),(1849274129,6965425,1,1612458,1,1,1,'S',1,0.985207,338,907542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',94.6969,138601986,388500,NULL,'2018-06-30 19:10:21',1530385821,NULL),(1850956130,6965425,1,935271,0,1,1,'B',1,0.858674,371,579762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 464, \"miss\": 124, \"great\": 1931, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2519}}',94.7956,141122399,2020109,NULL,'2018-11-10 18:49:30',1541875770,NULL),(1846231143,6965425,1,144766,0,1,1,'B',1,0.843818,177,534381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 347, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 461}}',94.8458,133835581,316479,NULL,'2017-11-03 08:33:22',1509698002,NULL),(1845945060,6965425,1,1254550,1,1,1,'S',1,0.953744,227,903386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',94.8823,133418075,247870,NULL,'2017-10-10 05:56:15',1507614975,NULL),(1845453759,6965425,1,1123260,1,1,1,'A',1,0.915312,326,645196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 51, \"great\": 1277, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1476}}',95.0278,132733259,1133496,NULL,'2017-09-01 10:20:08',1504261208,NULL),(1848915982,6965425,1,1598638,1,1,1,'S',1,0.959248,319,845805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 293, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 319}}',95.1055,137941988,358130,NULL,'2018-05-28 15:47:41',1527522461,NULL),(1845213728,6965425,1,1018251,1,1,1,'A',1,0.965561,231,826118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392}}',95.1392,132236834,395278,NULL,'2017-08-06 14:21:28',1502029288,NULL),(1851025048,6965425,1,68351,1,1,1,'S',1,0.979021,286,949014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 274, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',95.5034,141118741,356730,NULL,'2018-11-10 15:17:36',1541863056,NULL),(1845362525,6965425,1,1152151,1,1,1,'A',1,0.953457,218,783978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',95.6043,132444156,380064,NULL,'2017-08-17 10:44:26',1502966666,NULL),(1845384402,6965425,1,757728,1,1,1,'A',1,0.918434,156,631561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 528, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 613}}',95.9662,132391133,450596,NULL,'2017-08-14 14:10:18',1502719818,NULL),(1845705951,6965425,1,1051709,1,1,1,'A',1,0.917722,237,869500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',97.1494,133026032,248156,NULL,'2017-09-17 17:45:28',1505670328,NULL),(1848217038,6965425,1,1509460,1,1,1,'B',1,0.86211,157,520837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',97.4054,136701318,273164,NULL,'2018-03-28 08:36:37',1522226197,NULL),(1847004008,6965425,1,1216065,1,1,1,'B',1,0.89759,206,636455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 411, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 498}}',97.545,135011494,405512,NULL,'2018-01-01 13:11:22',1514812282,NULL),(1849365447,6965425,1,67714,1,1,1,'A',1,0.949062,373,784996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 335, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 373}}',97.6473,138505318,391870,NULL,'2018-06-25 16:00:24',1529942424,NULL),(1849029801,6965425,1,399465,1,1,1,'A',1,0.935484,384,750663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 436, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 496}}',97.7828,138072416,505094,NULL,'2018-06-03 18:58:45',1528052325,NULL),(1847069509,6965425,1,1049246,1,1,1,'B',1,0.882686,342,569521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 25, \"great\": 971, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 1236}}',98.003,135048379,1375322,NULL,'2018-01-03 10:15:00',1514974500,NULL),(1845910858,6965425,1,1195034,1,1,1,'A',1,0.954746,332,787063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 415, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 453}}',98.036,133311827,391580,NULL,'2017-10-04 11:14:30',1507115670,NULL),(1845187006,6965425,1,1307728,1,1,1,'A',1,0.971264,360,832000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 494, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 522}}',98.0577,132258731,558756,NULL,'2017-08-07 16:20:50',1502122850,NULL),(1847038468,6965425,1,1317298,1,1,1,'A',1,0.920179,371,728430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 47, \"great\": 705, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 783}}',98.2037,135070802,792370,NULL,'2018-01-04 14:00:09',1515074409,NULL),(1847832523,6965425,1,1254550,1,1,1,'A',1,0.936123,227,906524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',98.3252,136263091,252641,NULL,'2018-03-05 17:04:38',1520269478,NULL),(1845217241,6965425,1,1218012,1,1,1,'A',1,0.958472,267,816746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',98.5302,132319044,304856,NULL,'2017-08-10 18:41:09',1502390469,NULL),(1861306794,6965425,1,2548585,1,1,1,'S',1,0.974806,258,852856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',98.5391,157083608,270962,NULL,'2020-12-21 19:13:18',1608577998,NULL),(1845914145,6965425,1,107912,1,1,1,'A',1,0.955711,303,784017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',98.714,133208348,404562,NULL,'2017-09-28 15:51:52',1506613912,NULL),(1849024117,6965425,1,1324910,1,1,1,'S',1,0.964455,422,855657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 392, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 422}}',98.8997,138247973,556650,NULL,'2018-06-12 15:36:40',1528817800,NULL),(1845237304,6965425,1,409133,0,1,1,'A',1,0.967933,261,794008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 421}}',98.9081,132237038,370780,NULL,'2017-08-06 14:33:21',1502030001,NULL),(1845547584,6965425,1,902307,1,1,1,'A',1,0.966307,329,844097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 350, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 371}}',99.0661,132811796,386700,NULL,'2017-09-05 14:03:26',1504620206,NULL),(1847023097,6965425,1,922069,1,1,1,'A',1,0.920502,298,717001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 478}}',99.2908,135011863,502638,NULL,'2018-01-01 13:31:03',1514813463,NULL),(1845537717,6965425,1,703829,0,1,1,'A',1,0.912387,481,644513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 56, \"great\": 1148, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1324}}',99.3627,132842216,1091332,NULL,'2017-09-07 15:09:27',1504796967,NULL),(1845243637,6965425,1,750225,1,1,1,'S',1,0.969072,485,869439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 455, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 485}}',100.462,132259827,616610,NULL,'2017-08-07 17:29:42',1502126982,NULL),(1849037028,6965425,1,87726,1,1,1,'S',1,0.980106,377,897472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 377}}',100.919,138248103,451630,NULL,'2018-06-12 15:44:01',1528818241,NULL),(1848999789,6965425,1,797290,1,1,1,'A',1,0.913943,324,684604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 383, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 459}}',100.955,138070608,401102,NULL,'2018-06-03 17:25:48',1528046748,NULL),(1849455468,6965425,1,1599674,1,1,1,'A',1,0.973262,242,848273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',101.222,138715836,361444,NULL,'2018-07-06 19:23:56',1530905036,NULL),(1845182786,6965425,1,1301935,1,1,1,'A',1,0.957895,391,817771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',101.258,132318822,488014,NULL,'2017-08-10 18:24:16',1502389456,NULL),(1846182661,6965425,1,957154,1,1,1,'B',1,0.89265,213,576661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',101.585,133775041,358578,NULL,'2017-10-30 15:48:37',1509378517,NULL),(1849033020,6965425,1,1343036,1,1,1,'A',1,0.937358,422,746676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 385, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 439}}',101.679,138072642,497520,NULL,'2018-06-03 19:09:56',1528052996,NULL),(1846367067,6965425,1,937654,1,1,1,'A',1,0.9,335,816905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',101.781,134031100,354456,NULL,'2017-11-13 13:07:51',1510578471,NULL),(1846510117,6965425,1,941332,1,1,1,'A',1,0.901174,242,653138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 434, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 511}}',101.831,134301042,437296,NULL,'2017-11-27 12:43:45',1511786625,NULL),(1848271296,6965425,1,539036,1,1,1,'A',1,0.943439,442,771637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 392, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 442}}',102.052,136951153,505870,NULL,'2018-04-09 16:57:50',1523293070,NULL),(1845246611,6965425,1,831003,1,1,1,'A',1,0.960821,321,811778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 501}, \"maximum_statistics\": {\"great\": 536}}',102.076,132259778,512706,NULL,'2017-08-07 17:27:14',1502126834,NULL),(1850880938,6965425,1,1417327,0,1,1,'B',1,0.808972,156,455870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 45, \"great\": 472, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 691}}',102.156,140880932,402141,NULL,'2018-10-27 13:44:35',1540647875,NULL),(1846783264,6965425,1,833867,1,1,1,'B',1,0.852119,267,154877,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 75, \"great\": 906, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1180}}',102.583,134643713,459143,NULL,'2017-12-15 14:06:22',1513346782,NULL),(1845542286,6965425,1,122773,1,1,1,'A',1,0.949086,247,785624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 346, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 383}}',102.685,132762645,417288,NULL,'2017-09-02 18:11:29',1504375889,NULL),(1845372427,6965425,1,1064402,1,1,1,'A',1,0.966746,301,817158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',102.818,132447381,371822,NULL,'2017-08-17 14:09:04',1502978944,NULL),(1845536229,6965425,1,1003336,0,1,1,'B',1,0.885916,169,574104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 710}}',102.864,132891673,478492,NULL,'2017-09-10 03:51:19',1505015479,NULL),(1847162345,6965425,1,1046847,1,1,1,'A',1,0.934783,351,753769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 442, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 506}}',102.887,135135506,488594,NULL,'2018-01-07 13:52:05',1515333125,NULL),(1845211839,6965425,1,1272258,1,1,1,'S',1,0.975219,343,882151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',102.935,132294289,373870,NULL,'2017-08-09 13:13:56',1502284436,NULL),(1865265864,6965425,1,283190,1,1,1,'A',1,0.90411,239,645866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 416, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 511}}',103.038,163225543,466044,NULL,'2021-06-22 08:19:54',1624349994,NULL),(1846224236,6965425,1,678445,0,1,1,'B',1,0.879237,127,576180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',103.047,133913939,154144,NULL,'2017-11-07 11:51:00',1510055460,NULL),(1845397278,6965425,1,86199,0,1,1,'A',1,0.947427,187,755415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',103.107,132447422,377548,NULL,'2017-08-17 14:11:53',1502979113,NULL),(1846920586,6965425,1,1102963,1,1,1,'A',1,0.931035,401,722517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',103.289,134745949,445720,NULL,'2017-12-20 11:21:10',1513768870,NULL),(1848271266,6965425,1,538928,1,1,1,'S',1,0.97549,408,885302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 388, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 408}}',103.405,136951187,476810,NULL,'2018-04-09 16:59:52',1523293192,NULL),(1845551655,6965425,1,1018952,1,1,1,'A',1,0.936326,238,739457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 420, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 479}}',103.912,132854051,442264,NULL,'2017-09-08 11:08:49',1504868929,NULL),(1845270446,6965425,1,95561,0,1,1,'S',1,0.969388,343,876033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343}}',104.013,132237519,377410,NULL,'2017-08-06 15:00:54',1502031654,NULL),(1848219990,6965425,1,1525893,1,1,1,'S',1,0.952722,349,833304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',104.285,136705047,362780,NULL,'2018-03-28 13:08:59',1522242539,NULL),(1848912877,6965425,1,1077522,1,1,1,'A',1,0.94227,181,696852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 458, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 511}}',104.494,137941857,407964,NULL,'2018-05-28 15:40:59',1527522059,NULL),(1849020908,6965425,1,520475,1,1,1,'A',1,0.946839,300,759031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 312, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 348}}',104.57,138072456,351430,NULL,'2018-06-03 19:00:51',1528052451,NULL),(1846893117,6965425,1,1195035,1,1,1,'A',1,0.955115,256,807610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479}}',104.914,134920601,448980,NULL,'2017-12-28 14:25:13',1514471113,NULL),(1846234287,6965425,1,684127,1,1,1,'B',1,0.894928,276,757037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 218, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 276}}',104.956,133835517,291189,NULL,'2017-11-03 08:25:59',1509697559,NULL),(1862731266,6965425,1,2513149,1,1,1,'S',1,0.984848,132,907773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 132}}',105.034,159240342,137398,NULL,'2021-02-28 14:13:13',1614521593,NULL),(1847080430,6965425,1,144621,1,1,1,'S',1,0.957254,386,831391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 353, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 386}}',105.098,135136203,466110,NULL,'2018-01-07 14:29:15',1515335355,NULL),(1846227282,6965425,1,680075,1,1,1,'S',1,0.958015,393,843673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 360, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 393}}',105.131,133824042,425100,NULL,'2017-11-02 16:01:03',1509638463,NULL),(1846421098,6965425,1,667065,1,1,1,'A',1,0.916168,270,706368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',105.195,134107951,485414,NULL,'2017-11-17 16:02:17',1510934537,NULL),(1850947680,6965425,1,1643476,1,1,1,'S',1,0.990323,155,920104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',105.235,141119653,141400,NULL,'2018-11-10 16:05:01',1541865901,NULL),(1846992406,6965425,1,1206896,1,1,1,'A',1,0.911856,170,620982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 825, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 970}}',105.266,135011423,753140,NULL,'2018-01-01 13:06:37',1514811997,NULL),(1846026907,6965425,1,372211,1,1,1,'A',1,0.916912,642,665181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 97, \"great\": 2646, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',105.56,133410211,2365396,NULL,'2017-10-09 16:51:11',1507567871,NULL),(1845222085,6965425,1,923327,0,1,1,'A',1,0.961816,440,815361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 648, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 694}}',106.138,132259428,710920,NULL,'2017-08-07 17:04:44',1502125484,NULL),(1850918417,6965425,1,75280,1,1,1,'S',1,0.978041,296,882132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',106.317,141118806,332260,NULL,'2018-11-10 15:20:50',1541863250,NULL),(1846962439,6965425,1,743553,1,1,1,'S',1,0.979592,441,897001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 423, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',106.336,135070200,495060,NULL,'2018-01-04 13:23:09',1515072189,NULL),(1845239033,6965425,1,822942,1,1,1,'S',1,0.992347,392,932704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',106.346,132257551,417810,NULL,'2017-08-07 15:17:28',1502119048,NULL),(1845275763,6965425,1,243499,0,1,1,'A',1,0.975827,279,818240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 377, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 393}}',106.477,132268634,386112,NULL,'2017-08-08 06:45:30',1502174730,NULL),(1848891969,6965425,1,1592193,1,1,1,'S',1,0.985251,339,919269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 329, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 339}}',106.656,137942016,389640,NULL,'2018-05-28 15:49:10',1527522550,NULL),(1848999923,6965425,1,797292,1,1,1,'A',1,0.934409,326,731599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 406, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 465}}',107.045,138070558,406972,NULL,'2018-06-03 17:23:30',1528046610,NULL),(1850998356,6965425,1,821727,0,1,1,'B',1,0.826715,154,534485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',107.178,141120764,186762,NULL,'2018-11-10 17:07:05',1541869625,NULL),(1845669784,6965425,1,1020927,1,1,1,'S',1,0.965517,464,864542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 432, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 464}}',107.19,133139836,527830,NULL,'2017-09-24 07:07:26',1506236846,NULL),(1845165736,6965425,1,1081353,1,1,1,'S',1,0.970528,492,878110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 463, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',107.24,132258538,542230,NULL,'2017-08-07 16:08:57',1502122137,NULL),(1845231989,6965425,1,1147077,0,1,1,'A',1,0.960591,246,743706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 954, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1015}}',107.263,132236770,793378,NULL,'2017-08-06 14:18:29',1502029109,NULL),(1849082320,6965425,1,883125,1,1,1,'A',1,0.954036,407,779857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 446}}',107.429,138251027,450390,NULL,'2018-06-12 18:46:13',1528829173,NULL),(1850935497,6965425,1,1476503,0,1,1,'B',1,0.869061,195,587660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 43, \"great\": 680, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 863}}',107.588,141120522,666860,NULL,'2018-11-10 16:52:42',1541868762,NULL),(1849089638,6965425,1,759844,1,1,1,'S',1,0.972752,367,880086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 347, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 367}}',107.603,138248067,445480,NULL,'2018-06-12 15:41:48',1528818108,NULL),(1845768847,6965425,1,1111243,1,1,1,'A',1,0.902041,323,651176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 406, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 490}}',107.621,132963370,414928,NULL,'2017-09-14 14:08:12',1505398092,NULL),(1865127897,6965425,1,86690,1,1,1,'A',1,0.901408,211,765627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 284}}',107.866,162739413,250542,NULL,'2021-06-06 18:48:03',1623005283,NULL),(1846874643,6965425,1,251043,1,1,1,'S',1,0.971814,408,874519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',108.013,134919993,453540,NULL,'2017-12-28 13:56:03',1514469363,NULL),(1863756683,6965425,1,2722655,1,1,1,'B',1,0.873755,621,579765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 25, \"great\": 1076, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1406}}',108.172,160842503,1256186,NULL,'2021-04-14 19:52:44',1618429964,NULL),(1845341809,6965425,1,924100,1,1,1,'S',1,0.986779,416,918948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 416}}',108.639,132443976,478900,NULL,'2017-08-17 10:31:30',1502965890,NULL),(1851022945,6965425,1,66775,1,1,1,'A',1,0.934211,254,722307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 430, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 494}}',108.818,141118972,451124,NULL,'2018-11-10 15:29:24',1541863764,NULL),(1845210181,6965425,1,1212727,1,1,1,'A',1,0.963333,207,793467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 848, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 900}}',108.892,132318594,814006,NULL,'2017-08-10 18:06:45',1502388405,NULL),(1864007352,6965425,1,1771879,1,1,1,'A',1,0.928891,207,714333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 774, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 893}}',109.006,161205911,773020,NULL,'2021-04-24 13:27:53',1619270873,NULL),(1845799595,6965425,1,1021966,0,1,1,'B',1,0.888194,503,600203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 67, \"great\": 1185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1440}}',109.207,133268867,1196340,NULL,'2017-10-01 18:10:25',1506881425,NULL),(1849233836,6965425,1,651492,1,1,1,'A',1,0.947314,416,787523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',109.441,138349119,481790,NULL,'2018-06-17 16:11:20',1529251880,NULL),(1851018543,6965425,1,1336613,1,1,1,'B',1,0.891753,208,675858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 384, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 485}}',109.787,141119324,431908,NULL,'2018-11-10 15:48:24',1541864904,NULL),(1846883990,6965425,1,1183266,1,1,1,'S',1,0.96697,439,869978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 410, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 439}}',110.688,134920645,487330,NULL,'2017-12-28 14:27:00',1514471220,NULL),(1845217766,6965425,1,920489,1,1,1,'A',1,0.951456,365,766678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 570, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 618}}',110.855,132259286,615446,NULL,'2017-08-07 16:54:56',1502124896,NULL),(1848956843,6965425,1,209181,1,1,1,'S',1,0.956803,463,835410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',111.038,138046657,510980,NULL,'2018-06-02 17:32:08',1527960728,NULL),(1848228123,6965425,1,1350468,1,1,1,'A',1,0.932563,309,737209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 452, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 519}}',111.312,136903368,490600,NULL,'2018-04-07 12:52:20',1523105540,NULL),(1861183803,6965425,1,2660604,1,1,1,'S',1,0.980634,284,951971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 284}}',111.474,156815904,322914,NULL,'2020-12-13 09:46:39',1607852799,NULL),(1845323945,6965425,1,1111086,1,1,1,'S',1,0.975256,586,893475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 557, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 586}}',111.571,132389867,755512,NULL,'2017-08-14 12:59:45',1502715585,NULL),(1850998335,6965425,1,821727,1,1,1,'B',1,0.897112,277,701426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',111.62,141120717,266724,NULL,'2018-11-10 17:04:33',1541869473,NULL),(1845389731,6965425,1,142756,0,1,1,'A',1,0.960699,250,817154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 432, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 458}}',111.75,132559660,459486,NULL,'2017-08-23 11:10:44',1503486644,NULL),(1847206192,6965425,1,1348903,1,1,1,'S',1,0.963855,415,849402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 385, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 415}}',112.97,135318049,524182,NULL,'2018-01-16 16:12:34',1516119154,NULL),(1845483403,6965425,1,646507,1,1,1,'A',1,0.953682,283,795434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 385, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 421}}',113.362,132600729,425314,NULL,'2017-08-25 13:43:37',1503668617,NULL),(1848917418,6965425,1,37608,1,1,1,'S',1,0.988281,384,879823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 384}}',113.474,138046296,411500,NULL,'2018-06-02 17:16:07',1527959767,NULL),(1847112598,6965425,1,1014241,1,1,1,'A',1,0.94831,490,811567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 453, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 503}}',113.656,135135902,546530,NULL,'2018-01-07 14:13:39',1515334419,NULL),(1845205733,6965425,1,191663,0,1,1,'A',1,0.967554,364,834245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 564, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',113.747,132236941,599218,NULL,'2017-08-06 14:27:13',1502029633,NULL),(1848802638,6965425,1,556622,1,1,1,'A',1,0.948444,514,777130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 461, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 514}}',114.17,137842277,539710,NULL,'2018-05-23 18:44:48',1527101088,NULL),(1846209365,6965425,1,308593,1,1,1,'A',1,0.931304,374,732465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 503, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 575}}',114.405,133804091,502660,NULL,'2017-11-01 13:14:56',1509542096,NULL),(1846212426,6965425,1,207299,1,1,1,'S',1,0.953409,440,821392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 399, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 440}}',114.94,133868648,496802,NULL,'2017-11-04 19:41:30',1509824490,NULL),(1845824532,6965425,1,1152151,1,1,1,'S',1,0.964096,376,898944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',115.115,133150048,457116,NULL,'2017-09-24 17:17:10',1506273430,NULL),(1845331280,6965425,1,913891,1,1,1,'A',1,0.966779,565,815074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 844, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 888}}',115.255,132390311,889882,NULL,'2017-08-14 13:25:13',1502717113,NULL),(1848863933,6965425,1,1613615,1,1,1,'A',1,0.929204,280,697873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 678}}',115.525,137804965,556942,NULL,'2018-05-21 16:28:01',1526920081,NULL),(1848957065,6965425,1,1261433,1,1,1,'A',1,0.927835,306,727466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 418, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 485}}',115.792,137876209,498850,NULL,'2018-05-25 16:00:57',1527264057,NULL),(1845176623,6965425,1,1181526,1,1,1,'A',1,0.97412,437,867938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 459, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 483}}',116.076,132318956,528826,NULL,'2017-08-10 18:34:05',1502390045,NULL),(1846437741,6965425,1,194203,1,1,1,'S',1,0.958904,438,849471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',116.113,134225997,500080,NULL,'2017-11-23 17:08:54',1511456934,NULL),(1848826458,6965425,1,1354196,1,1,1,'A',1,0.923684,358,706103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',116.363,137842443,543742,NULL,'2018-05-23 18:58:10',1527101890,NULL),(1845661785,6965425,1,117868,0,1,1,'A',1,0.94224,416,762392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 1012, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1134}}',116.461,132825560,1110516,NULL,'2017-09-06 13:35:11',1504704911,NULL),(3041840850,6965425,1,83157,1,1,1,'S',1,0.995935,369,934475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 366, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 369}}',116.747,184392637,469320,NULL,'2024-06-22 20:30:27',1719088227,NULL),(1845700608,6965425,1,743742,1,1,1,'A',1,0.936842,212,689534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 428, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 475}}',116.811,133073977,353412,NULL,'2017-09-20 17:36:11',1505928971,NULL),(1865127900,6965425,1,86690,1,1,1,'A',1,0.911972,284,843317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 234}, \"maximum_statistics\": {\"great\": 284}}',116.868,162739483,300185,NULL,'2021-06-06 18:50:16',1623005416,NULL),(1846229245,6965425,1,1213457,1,1,1,'A',1,0.944963,536,814501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 477, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 536}}',116.992,133804031,549660,NULL,'2017-11-01 13:11:57',1509541917,NULL),(1845177556,6965425,1,697897,1,1,1,'A',1,0.965939,593,829036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 1079, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1145}}',117.463,132313633,1186936,NULL,'2017-08-10 13:25:55',1502371555,NULL),(1845994435,6965425,1,1279183,1,1,1,'A',1,0.975917,257,859267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 416, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',117.632,133443263,484424,NULL,'2017-10-11 19:20:06',1507749606,NULL),(1845809197,6965425,1,70049,1,1,1,'B',1,0.890909,284,609065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 605}}',117.838,133176525,494582,NULL,'2017-09-26 13:49:04',1506433744,NULL),(1849054169,6965425,1,1606044,1,1,1,'S',1,0.97046,457,875997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 457}}',117.856,138192283,507430,NULL,'2018-06-09 19:27:32',1528572452,NULL),(1845346568,6965425,1,819315,0,1,1,'A',1,0.976309,237,854136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 384, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 401}}',118.801,132413262,408552,NULL,'2017-08-15 17:52:26',1502819546,NULL),(1845458923,6965425,1,199009,0,1,1,'A',1,0.939495,172,692754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 683, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 752}}',119.001,132583185,594724,NULL,'2017-08-24 15:45:15',1503589515,NULL),(1845650510,6965425,1,243500,0,1,1,'A',1,0.952427,473,813078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 471, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 515}}',119.028,132853872,580530,NULL,'2017-09-08 10:53:55',1504868035,NULL),(1845303584,6965425,1,799111,1,1,1,'A',1,0.974596,224,859153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 412, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 433}}',119.174,132391054,472656,NULL,'2017-08-14 14:05:53',1502719553,NULL),(1847153865,6965425,1,1043351,1,1,1,'S',1,0.956478,494,838817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 451, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 494}}',119.183,135194103,580060,NULL,'2018-01-10 17:29:32',1515605372,NULL),(1849342720,6965425,1,1541577,1,1,1,'A',1,0.943609,474,786988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 473, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 532}}',119.307,138579195,589370,NULL,'2018-06-29 16:46:07',1530290767,NULL),(1849034700,6965425,1,1435895,1,1,1,'B',1,0.896694,256,603263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 489, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 605}}',119.446,138090279,474534,NULL,'2018-06-04 17:17:24',1528132644,NULL),(1847118643,6965425,1,665663,1,1,1,'B',1,0.888567,223,560445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',119.529,135136500,456132,NULL,'2018-01-07 14:41:51',1515336111,NULL),(1861232773,6965425,1,2681177,1,1,1,'S',1,0.962343,478,858635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',119.857,156815823,480330,NULL,'2020-12-13 09:42:46',1607852566,NULL),(1848900885,6965425,1,1317709,1,1,1,'S',1,0.960714,420,814735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 387, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 420}}',120.289,137941886,462100,NULL,'2018-05-28 15:42:36',1527522156,NULL),(1845589465,6965425,1,821727,1,1,1,'A',1,0.938628,277,761282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',120.573,132932344,273260,NULL,'2017-09-12 13:41:50',1505223710,NULL),(1847602771,6965425,1,821727,1,1,1,'A',1,0.902527,277,717580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',120.634,135933270,272178,NULL,'2018-02-16 13:57:00',1518789420,NULL),(1845167440,6965425,1,873934,1,1,1,'A',1,0.967864,335,825631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 996, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1058}}',120.642,132318781,1134840,NULL,'2017-08-10 18:21:46',1502389306,NULL),(1845374969,6965425,1,310842,1,1,1,'S',1,0.993622,392,895422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 387, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 392}}',120.822,132447028,409816,NULL,'2017-08-17 13:50:26',1502977826,NULL),(1848741055,6965425,1,779319,0,1,1,'A',1,0.97338,413,876352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 432}}',121.014,137732803,458080,NULL,'2018-05-18 11:26:20',1526642780,NULL),(1845385321,6965425,1,757974,1,1,1,'A',1,0.975086,362,844490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 556, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 582}}',121.296,132414755,603994,NULL,'2017-08-15 19:26:36',1502825196,NULL),(1847112858,6965425,1,1015606,1,1,1,'S',1,0.969819,497,875395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 467, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 497}}',121.463,135135857,567020,NULL,'2018-01-07 14:11:40',1515334300,NULL),(1846579016,6965425,1,680075,1,1,1,'S',1,0.956743,393,889593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',121.55,134397244,440622,NULL,'2017-12-02 16:56:42',1512233802,NULL),(1845544490,6965425,1,1110481,0,1,1,'A',1,0.915576,347,660913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 42, \"great\": 1312, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1528}}',121.606,132760935,1233784,NULL,'2017-09-02 16:28:01',1504369681,NULL),(1848828947,6965425,1,1357003,1,1,1,'S',1,0.958812,522,847386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 479, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 522}}',121.636,137842409,551280,NULL,'2018-05-23 18:55:45',1527101745,NULL),(1846233944,6965425,1,146235,1,1,1,'A',1,0.905932,371,654534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 481, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 590}}',122.156,133803201,593540,NULL,'2017-11-01 12:23:25',1509539005,NULL),(1845192142,6965425,1,806637,0,1,1,'A',1,0.979167,347,843641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 836, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 864}}',122.215,132292314,894894,NULL,'2017-08-09 11:36:44',1502278604,NULL),(1848815452,6965425,1,1437629,1,1,1,'A',1,0.949909,406,775049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 497, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 549}}',122.363,137822347,559754,NULL,'2018-05-22 16:12:14',1527005534,NULL),(1848932532,6965425,1,1107464,1,1,1,'A',1,0.906933,290,625931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 18, \"great\": 875, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1053}}',122.437,137875895,845890,NULL,'2018-05-25 15:47:01',1527263221,NULL),(1845735914,6965425,1,673153,1,1,1,'A',1,0.920701,297,660910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 523, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 599}}',122.919,133025541,500242,NULL,'2017-09-17 17:17:52',1505668672,NULL),(1852850007,6965425,1,1876888,1,1,1,'S',1,0.989691,388,930264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 380, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 388}}',123.165,144157813,426710,NULL,'2019-05-08 11:45:35',1557315935,NULL),(1846074672,6965425,1,74500,0,1,1,'B',1,0.882609,149,622534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',123.226,133628904,230419,NULL,'2017-10-22 11:23:47',1508671427,NULL),(1845476581,6965425,1,636067,1,1,1,'A',1,0.919916,559,686303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 35, \"great\": 1241, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1436}}',123.29,132733052,1260650,NULL,'2017-09-01 10:04:59',1504260299,NULL),(1845160850,6965425,1,1170444,1,1,1,'A',1,0.95962,711,803654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 1173, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1263}}',123.418,132313728,1257882,NULL,'2017-08-10 13:31:46',1502371906,NULL),(1845203249,6965425,1,1319575,1,1,1,'A',1,0.97823,589,878342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 682, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',123.873,132238838,743736,NULL,'2017-08-06 16:12:51',1502035971,NULL),(1861414490,6965425,1,2137812,1,1,1,'S',1,0.975578,389,892530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 370, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 389}}',123.89,157079229,443848,NULL,'2020-12-21 16:39:43',1608568783,NULL),(1845549671,6965425,1,1330741,0,1,1,'A',1,0.920513,265,678084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 671, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 780}}',124.615,132813067,617130,NULL,'2017-09-05 15:27:12',1504625232,NULL),(1845718616,6965425,1,138935,0,1,1,'A',1,0.949766,274,789100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',124.682,133139920,380130,NULL,'2017-09-24 07:12:31',1506237151,NULL),(1847689810,6965425,1,914189,1,1,1,'B',1,0.899,887,643113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 437, \"miss\": 135, \"great\": 2928, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 3500}}',125.387,136049704,3037598,NULL,'2018-02-22 16:00:42',1519315242,NULL),(1862775824,6965425,1,1544848,1,1,1,'S',1,0.977979,386,896628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 369, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 386}}',125.455,159174898,428150,NULL,'2021-02-26 14:38:27',1614350307,NULL),(1846256684,6965425,1,913243,1,1,1,'B',1,0.856547,315,576732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 51, \"great\": 906, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1199}}',125.55,133750483,874578,NULL,'2017-10-29 08:21:35',1509265295,NULL),(1850540519,6965425,1,1417326,1,1,1,'A',1,0.935514,535,835860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 466, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 535}}',125.643,140468127,636438,NULL,'2018-10-03 13:20:58',1538572858,NULL),(1845691315,6965425,1,128845,1,1,1,'S',1,0.972772,404,875485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',125.961,133054160,470530,NULL,'2017-09-19 13:26:06',1505827566,NULL),(1845583210,6965425,1,74498,0,1,1,'S',1,0.955083,423,840648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',126.124,132762542,453700,NULL,'2017-09-02 18:05:15',1504375515,NULL),(1849093487,6965425,1,609691,1,1,1,'S',1,0.951745,487,792310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 440, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 487}}',126.525,138090181,585810,NULL,'2018-06-04 17:10:50',1528132250,NULL),(1845239431,6965425,1,211826,1,1,1,'S',1,0.988579,394,918385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',126.529,132237260,450300,NULL,'2017-08-06 14:47:17',1502030837,NULL),(1856205252,6965425,1,142383,1,1,1,'S',1,0.980233,430,900114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 413, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 430}}',127.232,149220604,518750,NULL,'2020-03-14 19:12:32',1584213152,NULL),(1849004991,6965425,1,375836,1,1,1,'S',1,0.956236,457,829898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 417, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 457}}',128.13,138072337,527540,NULL,'2018-06-03 18:54:25',1528052065,NULL),(1850493287,6965425,1,1242057,1,1,1,'S',1,0.987179,351,924595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 342, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 351}}',128.236,140298586,458000,NULL,'2018-09-23 17:51:37',1537725097,NULL),(1845759997,6965425,1,889668,1,1,1,'S',1,0.972091,1057,882330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 998, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1057}}',128.276,133124601,1222900,NULL,'2017-09-23 13:28:08',1506173288,NULL),(1849243500,6965425,1,67802,1,1,1,'S',1,0.977941,476,895855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 455, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 476}}',128.651,138439011,549870,NULL,'2018-06-22 11:23:43',1529666623,NULL),(1848308159,6965425,1,204010,1,1,1,'S',1,0.967358,965,857004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 902, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 965}}',128.922,136903321,1347850,NULL,'2018-04-07 12:50:07',1523105407,NULL),(1845498268,6965425,1,757975,1,1,1,'A',1,0.917167,386,687155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 712, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 833}}',129.269,132661285,738964,NULL,'2017-08-28 11:39:11',1503920351,NULL),(1847022416,6965425,1,1126460,1,1,1,'A',1,0.92807,878,719463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 3, \"great\": 979, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1140}}',129.837,135069882,1344362,NULL,'2018-01-04 13:04:26',1515071066,NULL),(1861187885,6965425,1,2137812,1,1,1,'SH',1,0.966581,389,918417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 363, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 389}}',130.145,156913577,454816,NULL,'2020-12-16 15:21:42',1608132102,NULL),(1863446515,6965425,1,274846,1,1,1,'A',1,0.942857,455,801467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 403, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',130.209,160211006,554360,NULL,'2021-03-28 16:24:08',1616948648,NULL),(1849082339,6965425,1,883126,1,1,1,'S',1,0.956383,470,801447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 429, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 470}}',130.225,138251051,535670,NULL,'2018-06-12 18:47:55',1528829275,NULL),(1845954608,6965425,1,1370317,1,1,1,'S',1,0.993266,297,936609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',130.24,133456459,321320,NULL,'2017-10-12 17:00:51',1507827651,NULL),(1847126560,6965425,1,1027065,1,1,1,'A',1,0.949234,522,779934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 469, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 522}}',130.422,135135976,560940,NULL,'2018-01-07 14:18:22',1515334702,NULL),(1845601194,6965425,1,659571,0,1,1,'A',1,0.9224,251,693585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 625}}',130.789,132892941,544246,NULL,'2017-09-10 05:17:00',1505020620,NULL),(1847131468,6965425,1,1028954,1,1,1,'S',1,0.952811,498,825052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 451, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 498}}',130.808,135135946,543850,NULL,'2018-01-07 14:16:26',1515334586,NULL),(1845434918,6965425,1,714317,1,1,1,'A',1,0.955823,245,760648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 693, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 747}}',130.863,132661845,666602,NULL,'2017-08-28 12:07:32',1503922052,NULL),(1848912010,6965425,1,1076385,1,1,1,'A',1,0.9335,422,720484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 8, \"great\": 875, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1000}}',130.895,137876039,1009304,NULL,'2018-05-25 15:53:12',1527263592,NULL),(1850947710,6965425,1,1643476,1,1,1,'B',1,0.887097,155,738959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',131.763,141119666,136745,NULL,'2018-11-10 16:05:39',1541865939,NULL),(1845379486,6965425,1,1230171,0,1,1,'A',1,0.990698,387,913316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',131.947,132413097,437810,NULL,'2017-08-15 17:40:50',1502818850,NULL),(1846253500,6965425,1,908373,1,1,1,'A',1,0.912308,513,640630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 25, \"great\": 1097, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1300}}',132.242,133803988,1106180,NULL,'2017-11-01 13:09:22',1509541762,NULL),(1849065833,6965425,1,1252342,1,1,1,'S',1,0.964612,438,860712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 438}}',133.164,138231407,516770,NULL,'2018-06-11 17:15:47',1528737347,NULL),(1845818442,6965425,1,1034840,1,1,1,'S',1,0.961378,479,904015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 442, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',133.25,133149951,540048,NULL,'2017-09-24 17:11:19',1506273079,NULL),(1847042280,6965425,1,941476,1,1,1,'S',1,0.977349,596,897111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 569, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 596}}',133.47,135070001,661174,NULL,'2018-01-04 13:11:30',1515071490,NULL),(1862773079,6965425,1,1300500,1,1,1,'S',1,0.990196,255,931770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',133.487,159334477,254750,NULL,'2021-03-03 18:40:18',1614796818,NULL),(1877445164,6965425,1,3713555,1,1,1,'A',1,0.914515,388,633412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 68, \"great\": 1513, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1743}}',133.489,181072957,1330842,NULL,'2023-10-05 16:38:47',1696523927,NULL),(1846217768,6965425,1,1280850,1,1,1,'B',1,0.86324,165,576680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 437, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 574}}',133.567,133749908,385431,NULL,'2017-10-29 07:37:31',1509262651,NULL),(1850999983,6965425,1,1511109,1,1,1,'B',1,0.882669,424,632135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 69, \"great\": 1778, \"large_bonus\": 294}, \"maximum_statistics\": {\"great\": 2233}}',134.081,141122190,2126061,NULL,'2018-11-10 18:36:36',1541874996,NULL),(1852233019,6965425,1,93707,1,1,1,'S',1,0.978541,466,897510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 446, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 466}}',134.466,143090205,529080,NULL,'2019-03-07 15:44:21',1551973461,NULL),(1845342432,6965425,1,1343541,1,1,1,'A',1,0.974762,513,860986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1004, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1050}}',134.741,132389941,1152998,NULL,'2017-08-14 13:04:35',1502715875,NULL),(1861195714,6965425,1,2563380,1,1,1,'A',1,0.932638,399,800109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 459, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 527}}',134.763,156913349,551220,NULL,'2020-12-16 15:13:58',1608131638,NULL),(1845586309,6965425,1,642555,0,1,1,'A',1,0.930952,401,721473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 23, \"great\": 1471, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1680}}',134.839,132892522,1544068,NULL,'2017-09-10 04:51:01',1505019061,NULL),(1845720641,6965425,1,409134,0,1,1,'A',1,0.941331,440,774834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 516, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 571}}',135.144,133073484,597806,NULL,'2017-09-20 16:58:12',1505926692,NULL),(1845427994,6965425,1,1189462,1,1,1,'A',1,0.933149,419,743048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 793, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 905}}',135.278,132732729,860076,NULL,'2017-09-01 09:43:22',1504259002,NULL),(1848994615,6965425,1,792670,1,1,1,'A',1,0.961321,388,823260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 494, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',135.451,138070688,508564,NULL,'2018-06-03 17:30:08',1528047008,NULL),(1846462826,6965425,1,1278508,1,1,1,'S',1,0.987147,389,976471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 389}}',135.707,134150748,451266,NULL,'2017-11-19 12:43:43',1511095423,NULL),(1846023849,6965425,1,86690,1,1,1,'S',1,0.963028,284,933263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',136.044,133507362,306313,NULL,'2017-10-15 10:14:25',1508062465,NULL),(1845687360,6965425,1,734845,1,1,1,'A',1,0.951374,553,816477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 858, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 946}}',136.111,133086885,1013200,NULL,'2017-09-21 14:35:31',1506004531,NULL),(1845634880,6965425,1,1265249,1,1,1,'S',1,0.959677,434,847067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 434}}',136.13,132812077,482810,NULL,'2017-09-05 14:21:10',1504621270,NULL),(1845635916,6965425,1,1317165,1,1,1,'A',1,0.939592,289,709743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 618, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 687}}',136.62,132828186,613950,NULL,'2017-09-06 16:39:26',1504715966,NULL),(1847816117,6965425,1,688654,1,1,1,'S',1,0.958969,524,859487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',136.912,136111703,595440,NULL,'2018-02-25 16:14:27',1519575267,NULL),(1845953557,6965425,1,1370316,1,1,1,'S',1,0.968137,204,949521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',136.983,133456506,218521,NULL,'2017-10-12 17:04:19',1507827859,NULL),(1845755004,6965425,1,992595,1,1,1,'A',1,0.938727,765,763794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 1314, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1477}}',137.06,133071602,1395280,NULL,'2017-09-20 14:53:18',1505919198,NULL),(1848110258,6965425,1,233702,1,1,1,'A',1,0.929204,452,817032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 388, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 452}}',137.474,136701467,531428,NULL,'2018-03-28 08:49:39',1522226979,NULL),(1849246658,6965425,1,1655643,1,1,1,'A',1,0.903399,349,676110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',137.57,138438964,492822,NULL,'2018-06-22 11:20:57',1529666457,NULL),(1874535396,6965425,1,2910155,1,1,1,'S',1,0.960829,434,901681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',137.642,176912808,518841,NULL,'2023-01-20 14:42:00',1674225720,NULL),(1846145087,6965425,1,485617,1,1,1,'A',1,0.940397,302,848779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',137.838,133663952,310557,NULL,'2017-10-24 13:39:48',1508852388,NULL),(1845828029,6965425,1,936572,0,1,1,'A',1,0.936087,689,731545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 88, \"great\": 2326, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2566}}',138.101,133333752,2315392,NULL,'2017-10-05 17:39:28',1507225168,NULL),(1845543627,6965425,1,804341,1,1,1,'A',1,0.926,412,738757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',138.179,132841884,484270,NULL,'2017-09-07 14:49:09',1504795749,NULL),(1847813348,6965425,1,122773,1,1,1,'S',1,0.980418,383,954706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 368, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 383}}',138.253,136112016,504090,NULL,'2018-02-25 16:31:42',1519576302,NULL),(1845602043,6965425,1,660346,1,1,1,'A',1,0.924042,683,716444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 24, \"great\": 1308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1514}}',138.263,132892268,1332666,NULL,'2017-09-10 04:34:39',1505018079,NULL),(1845668613,6965425,1,718447,0,1,1,'A',1,0.913485,664,691475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 24, \"great\": 1410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1676}}',138.647,132999026,1508232,NULL,'2017-09-16 13:12:17',1505567537,NULL),(1845665451,6965425,1,813390,1,1,1,'S',1,0.985777,457,911580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 444, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 457}}',138.788,133124422,563510,NULL,'2017-09-23 13:18:07',1506172687,NULL),(1846280062,6965425,1,1162191,1,1,1,'B',1,0.89187,282,685301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 504, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 615}}',138.976,133750146,532440,NULL,'2017-10-29 07:56:29',1509263789,NULL),(1846005135,6965425,1,1213264,1,1,1,'B',1,0.894623,540,621226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 39, \"great\": 1492, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1841}}',139.048,133497097,1502522,NULL,'2017-10-14 20:06:33',1508011593,NULL),(1845700058,6965425,1,1049261,0,1,1,'A',1,0.97191,262,846988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 421, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445}}',139.107,133074044,439966,NULL,'2017-09-20 17:40:41',1505929241,NULL),(1862771520,6965425,1,2681177,1,1,1,'S',1,0.962343,478,907291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 478}}',139.259,159240408,496362,NULL,'2021-02-28 14:15:16',1614521716,NULL),(1845306064,6965425,1,1307700,0,1,1,'A',1,0.976526,447,847798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 612, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 639}}',139.308,132390405,690532,NULL,'2017-08-14 13:30:59',1502717459,NULL),(1861276106,6965425,1,2522094,1,1,1,'A',1,0.94098,491,832300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 793, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 898}}',139.577,156913499,1056184,NULL,'2020-12-16 15:18:37',1608131917,NULL),(1846922440,6965425,1,879623,1,1,1,'A',1,0.911508,334,656464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 73, \"great\": 2147, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2520}}',140.567,134879571,2019218,NULL,'2017-12-26 16:44:56',1514306696,NULL),(1848786620,6965425,1,93266,1,1,1,'A',1,0.912304,293,656240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 65, \"great\": 1593, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',140.61,137732218,1522614,NULL,'2018-05-18 10:46:22',1526640382,NULL),(1847746428,6965425,1,582517,1,1,1,'A',1,0.956303,646,774163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 1092, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1190}}',140.641,136279901,1297952,NULL,'2018-03-06 16:49:33',1520354973,NULL),(1846892414,6965425,1,836037,0,1,1,'B',1,0.882648,288,587227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 47, \"great\": 810, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 997}}',140.669,134746248,747486,NULL,'2017-12-20 11:44:47',1513770287,NULL),(1848744652,6965425,1,233702,1,1,1,'S',1,0.964602,452,862922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 420, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 452}}',140.727,137732625,535798,NULL,'2018-05-18 11:14:25',1526642065,NULL),(1845396384,6965425,1,55885,0,1,1,'A',1,0.958481,548,836299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 566}}',140.807,132558966,641780,NULL,'2017-08-23 10:23:12',1503483792,NULL),(1845367877,6965425,1,1155569,1,1,1,'A',1,0.965591,241,826125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 434, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 465}}',141.174,132558890,476118,NULL,'2017-08-23 10:18:08',1503483488,NULL),(1867572501,6965425,1,2427975,1,1,1,'A',1,0.90823,606,684421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 81, \"great\": 2194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2588}}',141.446,166503556,2392318,NULL,'2021-10-09 21:27:11',1633814831,NULL),(1845962115,6965425,1,772894,1,1,1,'B',1,0.875375,195,638788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 17, \"great\": 517, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 666}}',141.553,133457621,567920,NULL,'2017-10-12 18:20:00',1507832400,NULL),(1845998713,6965425,1,233701,1,1,1,'A',1,0.942693,345,880772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',141.839,133419108,423684,NULL,'2017-10-10 08:01:33',1507622493,NULL),(1861559456,6965425,1,2562325,1,1,1,'S',1,0.982517,429,903971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 414, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 429}}',141.876,157522592,491880,NULL,'2021-01-05 11:38:47',1609846727,NULL),(1846033485,6965425,1,1028485,1,1,1,'S',1,0.972772,404,884004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 382, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 404}}',142.271,133418183,501708,NULL,'2017-10-10 06:13:39',1507616019,NULL),(1847089172,6965425,1,861243,1,1,1,'S',1,0.977723,202,892302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',142.272,135135064,223240,NULL,'2018-01-07 13:26:14',1515331574,NULL),(1845586472,6965425,1,1233540,1,1,1,'S',1,0.986726,226,922505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',142.599,132762284,250264,NULL,'2017-09-02 17:49:24',1504374564,NULL),(1847151509,6965425,1,1037933,1,1,1,'S',1,0.965649,524,858033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 488, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 524}}',142.816,135194039,627340,NULL,'2018-01-10 17:24:54',1515605094,NULL),(1846193891,6965425,1,130752,1,1,1,'S',1,0.961856,485,855170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 448, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 485}}',143.017,133899264,526710,NULL,'2017-11-06 13:03:20',1509973400,NULL),(1845712961,6965425,1,1154795,1,1,1,'A',1,0.927616,1107,750984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 10, \"great\": 1416, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1644}}',143.059,132962865,1906680,NULL,'2017-09-14 13:36:52',1505396212,NULL),(1845763110,6965425,1,1331307,1,1,1,'A',1,0.940769,372,742647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 1169, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1300}}',143.227,133013298,1199868,NULL,'2017-09-17 04:49:45',1505623785,NULL),(1846243849,6965425,1,233702,0,1,1,'B',1,0.886062,293,677130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 362, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 452}}',143.441,133750437,417213,NULL,'2017-10-29 08:17:45',1509265065,NULL),(1846346430,6965425,1,914189,1,1,1,'A',1,0.91,899,220254,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 440, \"miss\": 95, \"great\": 2965, \"large_bonus\": 206}, \"maximum_statistics\": {\"great\": 3500}}',144.061,134088247,1786938,NULL,'2017-11-16 15:41:40',1510846900,NULL),(1849243512,6965425,1,67802,1,1,1,'S',1,0.977941,476,948097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 455, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 476}}',144.199,138439041,570468,NULL,'2018-06-22 11:25:26',1529666726,NULL),(1846258318,6965425,1,83546,1,1,1,'B',1,0.898734,360,738906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 5, \"great\": 635, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 790}}',144.841,133916008,818445,NULL,'2017-11-07 14:11:47',1510063907,NULL),(1847226525,6965425,1,1272259,1,1,1,'S',1,0.967546,493,865960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',145.283,135417201,542470,NULL,'2018-01-21 08:30:54',1516523454,NULL),(1845737108,6965425,1,1173534,1,1,1,'A',1,0.942308,525,775754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 562, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 624}}',145.4,133125377,614924,NULL,'2017-09-23 14:08:07',1506175687,NULL),(1845666341,6965425,1,1018252,1,1,1,'A',1,0.966531,429,842100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',145.623,133073792,522872,NULL,'2017-09-20 17:23:09',1505928189,NULL),(1846390879,6965425,1,1233540,1,1,1,'S',1,0.964602,226,913505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 210, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 226}}',145.793,134018235,253743,NULL,'2017-11-12 17:59:45',1510509585,NULL),(1862754043,6965425,1,147303,1,1,1,'S',1,0.971944,499,880577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',146.123,159174775,521880,NULL,'2021-02-26 14:33:39',1614350019,NULL),(1845979280,6965425,1,543973,1,1,1,'S',1,0.994186,430,940880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 425, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 430}}',146.147,133457011,526000,NULL,'2017-10-12 17:37:19',1507829839,NULL),(1845500681,6965425,1,1254426,1,1,1,'A',1,0.945266,328,762693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 676}}',146.191,132730127,618886,NULL,'2017-09-01 05:25:05',1504243505,NULL),(1846929307,6965425,1,1297400,1,1,1,'B',1,0.897617,562,683437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 66, \"great\": 1701, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2056}}',146.315,134858018,1785606,NULL,'2017-12-25 15:05:39',1514214339,NULL),(1849113702,6965425,1,790355,1,1,1,'A',1,0.955856,409,778056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',146.678,138070827,535740,NULL,'2018-06-03 17:37:45',1528047465,NULL),(1847185020,6965425,1,969549,1,1,1,'A',1,0.96169,495,805785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 509}}',146.719,135136551,557720,NULL,'2018-01-07 14:44:40',1515336280,NULL),(1848116120,6965425,1,861243,1,1,1,'S',1,0.955446,202,882592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',146.965,136701762,225808,NULL,'2018-03-28 09:16:17',1522228577,NULL),(1845730628,6965425,1,1166211,1,1,1,'A',1,0.948837,385,798284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 584, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 645}}',147.2,133073629,662690,NULL,'2017-09-20 17:10:21',1505927421,NULL),(1847203566,6965425,1,1177545,1,1,1,'S',1,0.954846,454,834621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 413, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 454}}',147.326,135373938,494950,NULL,'2018-01-19 14:49:56',1516373396,NULL),(1845200876,6965425,1,1110603,1,1,1,'S',1,0.982759,1160,909698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1120, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1160}}',148.322,132356866,1399110,NULL,'2017-08-12 18:35:58',1502562958,NULL),(1845825563,6965425,1,933191,1,1,1,'A',1,0.964544,647,850489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 643, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 691}}',148.422,133243220,746860,NULL,'2017-09-30 14:37:56',1506782276,NULL),(1846195315,6965425,1,757299,1,1,1,'S',1,0.971535,404,875572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 381, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 404}}',148.602,133802003,441790,NULL,'2017-11-01 11:05:14',1509534314,NULL),(1846201845,6965425,1,199009,0,1,1,'B',1,0.868351,174,590451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 27, \"great\": 581, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 752}}',148.791,133749797,569364,NULL,'2017-10-29 07:29:23',1509262163,NULL),(1872060102,6965425,1,2900358,1,1,1,'A',1,0.972709,601,921791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 922, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 971}}',149.306,173173450,1144854,NULL,'2022-07-08 17:10:06',1657300206,NULL),(1848912883,6965425,1,1077523,1,1,1,'S',1,0.957249,538,838769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 492, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 538}}',150.48,137941791,620040,NULL,'2018-05-28 15:38:12',1527521892,NULL),(1850927267,6965425,1,161943,1,1,1,'S',1,0.992683,410,939080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 404, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 410}}',150.676,141118882,464820,NULL,'2018-11-10 15:24:35',1541863475,NULL),(1845769946,6965425,1,900830,1,1,1,'A',1,0.946356,450,802656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',151.06,133013646,489280,NULL,'2017-09-17 05:18:49',1505625529,NULL),(1867611042,6965425,1,3011709,1,1,1,'A',1,0.941149,661,772373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 959, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1079}}',151.317,166502519,1141090,NULL,'2021-10-09 20:43:08',1633812188,NULL),(1847855672,6965425,1,738606,1,1,1,'A',1,0.954389,503,810797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 1060, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1162}}',151.371,136359759,1167890,NULL,'2018-03-10 18:48:04',1520707684,NULL),(1845710029,6965425,1,750226,1,1,1,'A',1,0.959627,350,825943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 594, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 644}}',151.411,133073956,729176,NULL,'2017-09-20 17:34:14',1505928854,NULL),(1845581258,6965425,1,136676,0,1,1,'S',1,0.98172,465,902822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 448}, \"maximum_statistics\": {\"great\": 465}}',151.431,132762456,508950,NULL,'2017-09-02 17:59:56',1504375196,NULL),(1856201693,6965425,1,1906561,1,1,1,'S',1,0.984725,491,912714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 476, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 491}}',151.46,149220792,544240,NULL,'2020-03-14 19:23:02',1584213782,NULL),(1845713926,6965425,1,1155569,1,1,1,'A',1,0.962366,237,868596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 465}}',151.487,133025956,495554,NULL,'2017-09-17 17:40:41',1505670041,NULL),(1874497560,6965425,1,2194601,1,1,1,'A',1,0.921008,175,683964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 516}, \"maximum_statistics\": {\"great\": 595}}',151.886,176893359,501704,NULL,'2023-01-19 12:01:25',1674129685,NULL),(1877322090,6965425,1,3862963,1,1,1,'S',1,0.965142,459,865996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 427, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 459}}',152.245,180963478,526160,NULL,'2023-09-27 12:36:11',1695818171,NULL),(1847967913,6965425,1,69405,1,1,1,'A',1,0.955514,547,763611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 730, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 798}}',152.373,136395454,886286,NULL,'2018-03-12 14:26:27',1520864787,NULL),(1845845050,6965425,1,144766,0,1,1,'A',1,0.949024,449,808773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',152.487,133283336,527230,NULL,'2017-10-02 15:24:43',1506957883,NULL),(1850567750,6965425,1,1319601,0,1,1,'A',1,0.925978,327,762206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 623, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 716}}',152.573,140468170,649510,NULL,'2018-10-03 13:23:39',1538573019,NULL),(1862736027,6965425,1,305729,1,1,1,'S',1,0.978723,423,901518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 405, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 423}}',153.145,159174529,478440,NULL,'2021-02-26 14:24:34',1614349474,NULL),(1861173495,6965425,1,2548585,1,1,1,'A',1,0.928295,258,808902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 221}, \"maximum_statistics\": {\"great\": 258}}',153.229,156828924,277928,NULL,'2020-12-13 18:33:56',1607884436,NULL),(1850461288,6965425,1,1605935,1,1,1,'A',1,0.90782,438,655761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 70, \"great\": 1791, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 2110, \"legacy_combo_increase\": 1}}',153.515,140296447,1911744,NULL,'2018-09-23 15:57:56',1537718276,NULL),(1847687382,6965425,1,545841,1,1,1,'B',1,0.890552,516,615373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 62, \"great\": 897, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1069}}',154.296,135919208,858252,NULL,'2018-02-15 19:00:05',1518721205,NULL),(1845590337,6965425,1,138683,0,1,1,'A',1,0.944645,708,793381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 750, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 831}}',154.333,132904875,929120,NULL,'2017-09-10 17:13:27',1505063607,NULL),(1845672710,6965425,1,1021969,0,1,1,'A',1,0.942782,425,760102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 1023, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1136}}',154.366,133014013,1057502,NULL,'2017-09-17 05:45:11',1505627111,NULL),(1847483683,6965425,1,754348,1,1,1,'A',1,0.949405,225,761566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 456, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 504}}',154.384,135743177,468610,NULL,'2018-02-06 16:26:51',1517934411,NULL),(1845490907,6965425,1,1162939,1,1,1,'A',1,0.952692,407,791597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 560, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',154.52,132582442,590688,NULL,'2017-08-24 14:57:34',1503586654,NULL),(1845958094,6965425,1,406790,1,1,1,'S',1,0.97644,382,881684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',154.712,133494049,438430,NULL,'2017-10-14 16:51:29',1507999889,NULL),(1845811813,6965425,1,392976,1,1,1,'A',1,0.931779,451,711395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 59, \"great\": 2578, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2917}}',155.731,133300465,2595054,NULL,'2017-10-03 16:10:03',1507047003,NULL),(1851012680,6965425,1,374422,0,1,1,'B',1,0.898962,670,659869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 61, \"great\": 1368, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1638}}',156.242,141122288,1401290,NULL,'2018-11-10 18:42:27',1541875347,NULL),(1846187439,6965425,1,961398,1,1,1,'A',1,0.919903,412,822591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',156.342,133775012,461263,NULL,'2017-10-30 15:46:38',1509378398,NULL),(1847687500,6965425,1,545843,0,1,1,'A',1,0.904203,294,625350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 57, \"great\": 884, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1023}}',157.075,135919156,763306,NULL,'2018-02-15 18:57:26',1518721046,NULL),(1845733388,6965425,1,1170445,1,1,1,'A',1,0.939277,363,738831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 26, \"great\": 1509, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1688}}',157.09,133042090,1583440,NULL,'2017-09-18 16:32:05',1505752325,NULL),(1847401944,6965425,1,1034839,1,1,1,'S',1,0.953079,341,968936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 341}}',157.186,135708001,414694,NULL,'2018-02-04 17:22:55',1517764975,NULL),(1845694784,6965425,1,130479,1,1,1,'S',1,0.986239,436,913177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 424, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 436}}',157.536,133140033,560680,NULL,'2017-09-24 07:18:06',1506237486,NULL),(1845758351,6965425,1,886670,1,1,1,'A',1,0.967147,558,851435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 586, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',157.591,133086517,690962,NULL,'2017-09-21 14:17:28',1506003448,NULL),(1847052033,6965425,1,1252342,1,1,1,'S',1,0.974886,438,940819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 416, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 438}}',157.592,135067692,544086,NULL,'2018-01-04 10:15:30',1515060930,NULL),(1847508202,6965425,1,1011537,1,1,1,'A',1,0.948738,277,745768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',157.808,135779915,555014,NULL,'2018-02-08 17:21:33',1518110493,NULL),(1845783328,6965425,1,96735,1,1,1,'S',1,0.963964,444,858345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',158.165,133125048,515358,NULL,'2017-09-23 13:51:43',1506174703,NULL),(1845731924,6965425,1,428071,1,1,1,'A',1,0.94554,1003,784989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 28, \"great\": 2106, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',158.371,133042962,2419494,NULL,'2017-09-18 17:35:49',1505756149,NULL),(1852877849,6965425,1,209592,1,1,1,'S',1,0.975455,550,891019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 550}}',158.707,144157504,613940,NULL,'2019-05-08 11:23:47',1557314627,NULL),(1846282593,6965425,1,1163398,1,1,1,'A',1,0.935867,271,822920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',158.878,133749637,386769,NULL,'2017-10-29 07:17:42',1509261462,NULL),(1846257384,6965425,1,1310850,1,1,1,'A',1,0.916476,286,748032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 437}}',158.893,133749848,395910,NULL,'2017-10-29 07:33:04',1509262384,NULL),(1845550548,6965425,1,714761,0,1,1,'A',1,0.95,661,767501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 1833, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',159.022,132891803,1997646,NULL,'2017-09-10 04:00:33',1505016033,NULL),(1847523618,6965425,1,796506,1,1,1,'S',1,0.984461,547,915805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 530, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 547}}',159.779,135779824,628380,NULL,'2018-02-08 17:15:17',1518110117,NULL),(1845795855,6965425,1,1283327,1,1,1,'A',1,0.953149,404,811690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 591, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 651}}',159.857,133333088,662646,NULL,'2017-10-05 16:56:49',1507222609,NULL),(1847527351,6965425,1,799600,1,1,1,'S',1,0.969027,565,870327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 530, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 565}}',160.133,135779790,654170,NULL,'2018-02-08 17:12:54',1518109974,NULL),(1846281771,6965425,1,167412,1,1,1,'A',1,0.929945,527,728002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 14, \"great\": 1266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1456}}',160.165,133823655,1319224,NULL,'2017-11-02 15:33:52',1509636832,NULL),(3060266917,6965425,1,2245665,1,1,1,'S',1,0.972784,643,882744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 608, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 643}}',160.58,184433243,743350,NULL,'2024-06-26 06:13:58',1719382438,NULL),(1846156798,6965425,1,1342870,1,1,1,'S',1,0.972782,496,880755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',160.668,133574021,538270,NULL,'2017-10-19 15:31:24',1508427084,NULL),(1845964763,6965425,1,667758,1,1,1,'A',1,0.960251,272,821702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',161.443,133409815,456998,NULL,'2017-10-09 16:25:02',1507566302,NULL),(1874549123,6965425,1,3869344,1,1,1,'S',1,0.996219,529,949321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 525, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 529}}',161.62,176911478,627500,NULL,'2023-01-20 13:17:18',1674220638,NULL),(1846129927,6965425,1,1310850,1,1,1,'S',1,0.975973,437,893335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 437}}',161.954,133572636,498670,NULL,'2017-10-19 14:00:17',1508421617,NULL),(1846244342,6965425,1,802433,1,1,1,'A',1,0.917755,383,817479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',162.002,133784704,423965,NULL,'2017-10-31 08:59:28',1509440368,NULL),(1847676767,6965425,1,1409652,1,1,1,'S',1,0.988566,481,926601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 470, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 481}}',162.318,135916704,564120,NULL,'2018-02-15 16:17:01',1518711421,NULL),(1847359608,6965425,1,86199,1,1,1,'S',1,0.988814,447,980250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',162.399,135523385,511200,NULL,'2018-01-26 18:38:00',1516991880,NULL),(1847510078,6965425,1,1014670,1,1,1,'S',1,0.980978,552,904256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 531, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 552}}',162.778,135779856,608850,NULL,'2018-02-08 17:17:25',1518110245,NULL),(1851018442,6965425,1,1336613,1,1,1,'S',1,0.991753,485,936010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 477, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 485}}',162.887,141119273,561680,NULL,'2018-11-10 15:45:30',1541864730,NULL),(1845714717,6965425,1,1363164,1,1,1,'A',1,0.958763,308,824922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 538, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 582}}',162.948,133125332,691054,NULL,'2017-09-23 14:06:00',1506175560,NULL),(1845881858,6965425,1,991564,1,1,1,'A',1,0.973856,407,862415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 583, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 612}}',163.168,133333304,641232,NULL,'2017-10-05 17:11:16',1507223476,NULL),(1845875740,6965425,1,90934,1,1,1,'A',1,0.946697,668,780975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 1394, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',163.267,133299811,1632666,NULL,'2017-10-03 15:32:48',1507044768,NULL),(1850633123,6965425,1,220354,1,1,1,'B',1,0.892278,466,704787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 23, \"great\": 846, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1049}}',163.65,140523897,944083,NULL,'2018-10-06 15:03:54',1538838234,NULL),(1846217792,6965425,1,1280850,1,1,1,'B',1,0.880662,331,658716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 450, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 574}}',163.883,133835548,484839,NULL,'2017-11-03 08:29:16',1509697756,NULL),(1861192097,6965425,1,2451624,1,1,1,'A',1,0.916365,492,694129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 17, \"great\": 1167, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1381}}',164.109,156816603,1303136,NULL,'2020-12-13 10:21:01',1607854861,NULL),(1861179479,6965425,1,1970243,1,1,1,'S',1,0.996289,539,946546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 535, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 539}}',164.167,156913730,647000,NULL,'2020-12-16 15:26:37',1608132397,NULL),(1877322102,6965425,1,3862963,1,1,1,'S',1,0.956427,459,888601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 419, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 459}}',164.461,180963503,534960,NULL,'2023-09-27 12:37:56',1695818276,NULL),(1845974805,6965425,1,673068,0,1,1,'S',1,0.969424,278,876148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',164.743,133418575,290660,NULL,'2017-10-10 06:58:34',1507618714,NULL),(1862745898,6965425,1,135995,1,1,1,'S',1,0.97806,433,897811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 414, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 433}}',164.917,159174988,470450,NULL,'2021-02-26 14:41:34',1614350494,NULL),(1847282340,6965425,1,187015,0,1,1,'B',1,0.892645,293,615992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 695, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 843}}',165.03,135418936,695396,NULL,'2018-01-21 10:19:41',1516529981,NULL),(3147192223,6965425,1,4486034,1,1,1,'A',1,0.921169,1149,712042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 77, \"great\": 1605, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1814}}',165.311,184624157,1828196,NULL,'2024-07-12 14:03:31',1720793011,NULL),(1845685182,6965425,1,818079,0,1,1,'A',1,0.961403,496,834719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',165.781,133043158,554850,NULL,'2017-09-18 17:52:59',1505757179,NULL),(1847748363,6965425,1,979599,1,1,1,'A',1,0.934189,623,750093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 623}}',166.119,136111457,634850,NULL,'2018-02-25 15:57:56',1519574276,NULL),(1846423917,6965425,1,762095,0,1,1,'A',1,0.906048,305,637050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 28, \"great\": 780, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 926}}',167.006,134015821,775382,NULL,'2017-11-12 15:43:18',1510501398,NULL),(1845660181,6965425,1,105991,0,1,1,'A',1,0.937575,525,731747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 29, \"great\": 1487, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1666}}',167.287,132905051,1556282,NULL,'2017-09-10 17:26:48',1505064408,NULL),(1846991804,6965425,1,95421,0,1,1,'A',1,0.925447,503,771875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 428, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',167.88,135068244,556176,NULL,'2018-01-04 10:59:40',1515063580,NULL),(1847461458,6965425,1,1272259,1,1,1,'S',1,0.96856,493,919648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',167.946,135816895,563496,NULL,'2018-02-10 13:51:49',1518270709,NULL),(1872148256,6965425,1,2826396,1,1,1,'A',1,0.947704,804,855605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 1, \"great\": 1054, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1176}}',168.06,173173244,1393383,NULL,'2022-07-08 16:59:27',1657299567,NULL),(1850512041,6965425,1,1486700,1,1,1,'S',1,0.988821,492,929199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',168.505,140278745,557950,NULL,'2018-09-22 20:15:04',1537647304,NULL),(1874172978,6965425,1,1862716,1,1,1,'A',1,0.933539,747,797286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 995, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1136}}',168.783,176298739,1158781,NULL,'2022-12-18 15:24:30',1671377070,NULL),(1846520294,6965425,1,1056236,0,1,1,'A',1,0.928938,428,717998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 61, \"great\": 2234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2533}}',169.095,134226856,2185116,NULL,'2017-11-23 18:00:11',1511460011,NULL),(1874905720,6965425,1,3689143,1,1,1,'A',1,0.926944,337,716383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 22, \"great\": 1296, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1492}}',169.155,177480152,1461794,NULL,'2023-02-21 13:24:43',1676985883,NULL),(1846961760,6965425,1,1265768,1,1,1,'S',1,0.972716,788,881086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 745, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',169.831,135049819,902340,NULL,'2018-01-03 12:08:06',1514981286,NULL),(1846201630,6965425,1,1087169,1,1,1,'A',1,0.9158,372,690546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 819, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 962}}',170.055,133917626,853706,NULL,'2017-11-07 15:56:18',1510070178,NULL),(1846509751,6965425,1,1049261,1,1,1,'S',1,0.988764,445,982552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 435, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 445}}',170.068,134150804,522492,NULL,'2017-11-19 12:46:10',1511095570,NULL),(1845754919,6965425,1,1325077,1,1,1,'S',1,0.982503,943,911226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 910, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 943}}',170.115,133071385,1077300,NULL,'2017-09-20 14:41:47',1505918507,NULL),(1846082088,6965425,1,781797,0,1,1,'A',1,0.951219,195,730540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 599, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 656}}',170.457,133650509,516356,NULL,'2017-10-23 16:17:33',1508775453,NULL),(1846193648,6965425,1,1351272,1,1,1,'A',1,0.914449,296,646951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',170.543,133914113,421860,NULL,'2017-11-07 12:05:59',1510056359,NULL),(1845669323,6965425,1,1205385,1,1,1,'S',1,0.965517,551,860789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 513, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 551}}',170.657,133088268,684260,NULL,'2017-09-21 15:49:36',1506008976,NULL),(1846947776,6965425,1,963435,0,1,1,'B',1,0.89415,133,621128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 587}, \"maximum_statistics\": {\"great\": 718}}',170.865,135093067,423889,NULL,'2018-01-05 16:02:40',1515168160,NULL),(1845713325,6965425,1,1062527,1,1,1,'A',1,0.959604,575,824834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 606, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 656}}',170.988,133125617,782466,NULL,'2017-09-23 14:19:33',1506176373,NULL),(1846943733,6965425,1,131291,0,1,1,'A',1,0.905854,381,634157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 861, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1025}}',171.006,134748945,712850,NULL,'2017-12-20 14:20:56',1513779656,NULL),(1847676961,6965425,1,1461320,1,1,1,'B',1,0.899462,381,639437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 782, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',171.161,135919272,791778,NULL,'2018-02-15 19:03:39',1518721419,NULL),(1845961836,6965425,1,772246,1,1,1,'A',1,0.936341,663,777070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 711, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 809}}',171.367,133457595,870230,NULL,'2017-10-12 18:18:12',1507832292,NULL),(1850953646,6965425,1,95421,0,1,1,'S',1,0.968191,503,836839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 471, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',171.42,141119827,566590,NULL,'2018-11-10 16:14:38',1541866478,NULL),(1845676038,6965425,1,123900,1,1,1,'A',1,0.968874,748,834486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 710, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 755, \"legacy_combo_increase\": 3}}',171.7,132962924,927576,NULL,'2017-09-14 13:41:21',1505396481,NULL),(1849250038,6965425,1,1658715,1,1,1,'S',1,0.970588,510,871103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',171.767,138438936,571890,NULL,'2018-06-22 11:18:56',1529666336,NULL),(1845814602,6965425,1,1292936,0,1,1,'A',1,0.943396,487,794341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',171.798,133238927,531390,NULL,'2017-09-30 11:10:05',1506769805,NULL),(1874592682,6965425,1,3943486,1,1,1,'A',1,0.942342,555,851756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 491, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 555}}',171.969,176912685,657420,NULL,'2023-01-20 14:34:07',1674225247,NULL),(1847345806,6965425,1,243500,1,1,1,'S',1,0.991262,515,984750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 506, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 515}}',172.092,135707896,657876,NULL,'2018-02-04 17:16:32',1517764592,NULL),(1861234074,6965425,1,2494886,1,1,1,'A',1,0.945424,395,756579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 815, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 907}}',172.693,156816440,989028,NULL,'2020-12-13 10:13:32',1607854412,NULL),(1846030680,6965425,1,256020,0,1,1,'A',1,0.96478,257,799123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 752, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 795}}',172.874,133456227,752712,NULL,'2017-10-12 16:45:44',1507826744,NULL),(1846914156,6965425,1,766232,0,1,1,'B',1,0.898901,222,631801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 758, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 910}}',173.789,134873789,744474,NULL,'2017-12-26 11:20:09',1514287209,NULL),(1846989375,6965425,1,1283327,1,1,1,'A',1,0.940092,651,848767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 573, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 651}}',174.289,135012183,731700,NULL,'2018-01-01 13:48:56',1514814536,NULL),(1850770451,6965425,1,240372,1,1,1,'A',1,0.96908,453,850127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 629, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 663}}',174.325,140648187,729206,NULL,'2018-10-13 16:50:37',1539449437,NULL),(1845752010,6965425,1,1182383,1,1,1,'S',1,0.978528,652,900479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 624, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 652}}',174.56,133073698,773230,NULL,'2017-09-20 17:15:07',1505927707,NULL),(1867597885,6965425,1,2998012,1,1,1,'S',1,0.980634,852,906753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 819, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 852}}',174.699,166503045,992910,NULL,'2021-10-09 21:05:03',1633813503,NULL),(1845976357,6965425,1,148093,0,1,1,'A',1,0.966919,443,836053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 503, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 529}}',175.297,133497461,536448,NULL,'2017-10-14 20:35:00',1508013300,NULL),(1872050337,6965425,1,138935,0,1,1,'A',1,0.90771,313,735772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 428}}',175.503,173211270,358544,NULL,'2022-07-10 10:00:27',1657447227,NULL),(1845695934,6965425,1,1145474,1,1,1,'S',1,0.9754,874,892063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 831, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',175.53,133072082,1015820,NULL,'2017-09-20 15:18:07',1505920687,NULL),(1862792888,6965425,1,1370315,1,1,1,'S',1,0.970109,368,874354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',175.564,159240174,396630,NULL,'2021-02-28 14:07:37',1614521257,NULL),(1861191759,6965425,1,2143214,1,1,1,'S',1,0.974515,1236,886130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1173, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1236}}',175.583,156913925,1473254,NULL,'2020-12-16 15:32:54',1608132774,NULL),(1874166161,6965425,1,3747758,1,1,1,'A',1,0.945033,791,791704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 21, \"great\": 1616, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1792}}',175.629,176255589,2002960,NULL,'2022-12-16 13:14:43',1671196483,NULL),(1846236952,6965425,1,76450,1,1,1,'A',1,0.928947,380,845131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',175.715,133750085,419081,NULL,'2017-10-29 07:52:22',1509263542,NULL),(1845757251,6965425,1,1184132,1,1,1,'S',1,0.965402,448,859792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 417, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 448}}',175.793,133087669,526200,NULL,'2017-09-21 15:17:12',1506007032,NULL),(1872062828,6965425,1,2648387,1,1,1,'S',1,0.963,500,906751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 463, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 500}}',175.892,173173525,606318,NULL,'2022-07-08 17:14:19',1657300459,NULL),(1845706418,6965425,1,1241101,0,1,1,'A',1,0.952724,404,777556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 575, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',176.203,133087621,560332,NULL,'2017-09-21 15:14:56',1506006896,NULL),(1850689115,6965425,1,170038,1,1,1,'B',1,0.899915,779,657719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 36, \"great\": 975, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1174}}',176.285,140729404,1017314,NULL,'2018-10-18 18:23:52',1539887032,NULL),(1845685440,6965425,1,924101,1,1,1,'S',1,0.976577,555,895921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 529, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555}}',176.329,133140089,653700,NULL,'2017-09-24 07:22:10',1506237730,NULL),(1847383223,6965425,1,673068,1,1,1,'S',1,0.956835,278,891964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',176.379,135708341,297210,NULL,'2018-02-04 17:44:51',1517766291,NULL),(3052738191,6965425,1,3867081,1,1,1,'A',1,0.909708,467,667463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 56, \"great\": 1263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1473}}',176.55,184417071,1276160,NULL,'2024-06-24 19:41:45',1719258105,NULL),(1846837706,6965425,1,442230,1,1,1,'B',1,0.878069,329,629889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 48, \"great\": 972, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1222}}',177.457,134922686,975381,NULL,'2017-12-28 16:04:12',1514477052,NULL),(1845602557,6965425,1,1164010,1,1,1,'A',1,0.952724,548,786271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 1465, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1597}}',177.521,132761889,1710142,NULL,'2017-09-02 17:24:44',1504373084,NULL),(1847213999,6965425,1,834458,1,1,1,'A',1,0.945682,426,776847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 718}}',177.545,135418526,701484,NULL,'2018-01-21 09:56:53',1516528613,NULL),(1867566613,6965425,1,2791373,1,1,1,'A',1,0.923412,583,734817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 699, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 803}}',177.596,166502783,789492,NULL,'2021-10-09 20:54:40',1633812880,NULL),(1846181547,6965425,1,827180,1,1,1,'A',1,0.98893,532,925123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',177.882,133774981,579580,NULL,'2017-10-30 15:44:15',1509378255,NULL),(1862736037,6965425,1,305729,1,1,1,'S',1,0.989362,423,984047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 423}}',177.954,159174675,501342,NULL,'2021-02-26 14:29:50',1614349790,NULL),(1847072391,6965425,1,140921,1,1,1,'S',1,0.969543,591,875669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 555, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 591}}',178.021,135068110,685150,NULL,'2018-01-04 10:49:32',1515062972,NULL),(1847580943,6965425,1,1495790,1,1,1,'A',1,0.907254,466,623643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 832, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 965}}',178.44,135817051,785176,NULL,'2018-02-10 13:59:33',1518271173,NULL),(1867675736,6965425,1,1996770,1,1,1,'A',1,0.934805,650,736076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 39, \"great\": 1693, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1902}}',178.536,166503700,1772508,NULL,'2021-10-09 21:33:51',1633815231,NULL),(1845927932,6965425,1,1159351,1,1,1,'S',1,0.973376,939,884874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 889, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 939}}',178.603,133364399,1095300,NULL,'2017-10-07 09:10:36',1507367436,NULL),(1850607314,6965425,1,191664,1,1,1,'S',1,0.964677,821,862941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 763, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 821}}',178.637,140468002,922042,NULL,'2018-10-03 13:12:12',1538572332,NULL),(1847676776,6965425,1,1409652,1,1,1,'S',1,0.982328,481,961292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 464, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 481}}',178.754,135916727,579576,NULL,'2018-02-15 16:18:53',1518711533,NULL),(1874593838,6965425,1,3826051,1,1,1,'A',1,0.941667,540,851450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 477, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 540}}',178.893,176912768,638402,NULL,'2023-01-20 14:39:18',1674225558,NULL),(1846977890,6965425,1,261205,0,1,1,'A',1,0.933196,309,698506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 71, \"great\": 2386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2672}}',179.011,135049202,2087442,NULL,'2018-01-03 11:20:50',1514978450,NULL),(1862772453,6965425,1,2429448,1,1,1,'S',1,0.980769,468,902289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 450, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 468}}',179.068,159176214,555460,NULL,'2021-02-26 15:24:27',1614353067,NULL),(3041831575,6965425,1,92909,1,1,1,'S',1,0.991935,496,937658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 496}}',179.808,184392625,602010,NULL,'2024-06-22 20:28:31',1719088111,NULL),(1850774905,6965425,1,718447,0,1,1,'B',1,0.89469,297,684593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 55, \"great\": 1378, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1676}}',180.577,140759974,1408196,NULL,'2018-10-20 12:03:07',1540036987,NULL),(1862737667,6965425,1,308169,1,1,1,'S',1,0.991304,460,935901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 452, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460}}',180.735,159175562,512870,NULL,'2021-02-26 15:01:43',1614351703,NULL),(3041538785,6965425,1,46213,1,1,1,'S',1,0.983784,740,912770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 716, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 740}}',181.115,184392013,847850,NULL,'2024-06-22 19:28:06',1719084486,NULL),(1866353703,6965425,1,2142665,1,1,1,'S',1,0.963899,554,861815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 514, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 554}}',181.161,164744413,654992,NULL,'2021-08-08 14:54:49',1628434489,NULL),(1845559871,6965425,1,908415,0,1,1,'A',1,0.957543,515,787498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 1123, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1213}}',181.214,132842026,1157344,NULL,'2017-09-07 14:58:35',1504796315,NULL),(1861190522,6965425,1,2554513,1,1,1,'S',1,0.994709,567,940629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 561, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 567}}',181.843,156829052,700050,NULL,'2020-12-13 18:39:17',1607884757,NULL),(1847050589,6965425,1,454646,1,1,1,'A',1,0.93994,333,869436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 293, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',182.398,135076987,442110,NULL,'2018-01-04 20:01:30',1515096090,NULL),(3052873697,6965425,1,71182,1,1,1,'S',1,0.978431,765,900346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',182.424,184417329,796190,NULL,'2024-06-24 20:10:25',1719259825,NULL),(1848185912,6965425,1,1265768,1,1,1,'A',1,0.964467,609,891002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 733, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 788}}',183.087,136700976,874760,NULL,'2018-03-28 08:05:28',1522224328,NULL),(1850426983,6965425,1,1506523,1,1,1,'A',1,0.945196,739,814244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 658, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 739}}',183.148,140277649,843240,NULL,'2018-09-22 19:06:49',1537643209,NULL),(1847210600,6965425,1,149890,0,1,1,'A',1,0.933198,360,700623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 34, \"great\": 1532, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1729}}',183.228,135419372,1374019,NULL,'2018-01-21 10:40:47',1516531247,NULL),(1850694857,6965425,1,91629,1,1,1,'A',1,0.908871,212,718216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 36, \"great\": 1050, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1240}}',183.266,140760043,1108715,NULL,'2018-10-20 12:07:00',1540037220,NULL),(1850332076,6965425,1,900830,1,1,1,'S',1,0.958502,494,895051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494}}',183.729,140057337,536148,NULL,'2018-09-10 11:28:25',1536578905,NULL),(1847284685,6965425,1,295715,1,1,1,'A',1,0.940697,783,760718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 80, \"great\": 3974, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',183.755,135417722,4265278,NULL,'2018-01-21 09:04:40',1516525480,NULL),(1846019619,6965425,1,1287911,1,1,1,'A',1,0.940247,522,783433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 642, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 728}}',183.952,133443571,729560,NULL,'2017-10-11 19:43:44',1507751024,NULL),(1845737141,6965425,1,146233,0,1,1,'S',1,0.972995,611,884730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 578, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 611}}',184.483,133140680,754520,NULL,'2017-09-24 08:01:15',1506240075,NULL),(1846914781,6965425,1,1287415,1,1,1,'A',1,0.93906,327,749324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 604, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 681}}',184.632,134858248,663140,NULL,'2017-12-25 15:18:36',1514215116,NULL),(1849129158,6965425,1,1310850,1,1,1,'S',1,0.983982,437,967983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',185.309,138308054,521694,NULL,'2018-06-15 18:25:08',1529087108,NULL),(1846168153,6965425,1,744877,1,1,1,'A',1,0.938142,657,761385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 14, \"great\": 1636, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1851}}',185.41,133571242,1882030,NULL,'2017-10-19 12:29:06',1508416146,NULL),(1845733938,6965425,1,1081354,1,1,1,'S',1,0.969101,712,875816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 668, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 712}}',185.45,133042556,767650,NULL,'2017-09-18 17:04:43',1505754283,NULL),(1845996568,6965425,1,797335,1,1,1,'S',1,0.976526,639,886195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 609, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 639}}',185.969,133442787,841600,NULL,'2017-10-11 18:43:22',1507747402,NULL),(1845825323,6965425,1,1299903,1,1,1,'S',1,0.972784,643,885123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',186.29,133176656,737850,NULL,'2017-09-26 13:57:16',1506434236,NULL),(1846239704,6965425,1,692008,1,1,1,'S',1,0.986555,595,919607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 579, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 595}}',186.294,133822690,733110,NULL,'2017-11-02 14:38:02',1509633482,NULL),(1849030951,6965425,1,818239,1,1,1,'S',1,0.987469,399,919967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',186.44,138156669,455310,NULL,'2018-06-08 07:05:48',1528441548,NULL),(1846698920,6965425,1,1281042,1,1,1,'A',1,0.934459,669,762995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 11, \"great\": 1529, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1747}}',186.865,134624037,2001238,NULL,'2017-12-14 12:26:08',1513254368,NULL),(1845780087,6965425,1,469272,1,1,1,'S',1,0.982792,523,902875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 505, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 523}}',186.882,133086447,613990,NULL,'2017-09-21 14:14:24',1506003264,NULL),(1846931633,6965425,1,671177,1,1,1,'A',1,0.979265,719,880982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 811, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 844}}',186.913,134873852,955350,NULL,'2017-12-26 11:25:47',1514287547,NULL),(1846575129,6965425,1,1111088,1,1,1,'A',1,0.96926,647,859005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 750, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 797}}',187.323,134396521,945146,NULL,'2017-12-02 16:22:48',1512231768,NULL),(1850900640,6965425,1,705830,1,1,1,'A',1,0.917431,554,771116,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 7, \"great\": 826, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 981}}',187.467,140901933,1060719,NULL,'2018-10-28 13:43:13',1540734193,NULL),(1850978979,6965425,1,1272976,1,1,1,'SH',1,0.954369,515,886331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 468, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 515}}',187.669,141121888,582672,NULL,'2018-11-10 18:17:58',1541873878,NULL),(1845925264,6965425,1,818300,0,1,1,'A',1,0.946871,643,765030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 42, \"great\": 2170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2381}}',187.701,133442676,2126158,NULL,'2017-10-11 18:32:43',1507746763,NULL),(1846283637,6965425,1,1163981,1,1,1,'A',1,0.912972,488,770499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 609}}',187.904,133750164,619507,NULL,'2017-10-29 07:57:55',1509263875,NULL),(1846374225,6965425,1,1154653,1,1,1,'S',1,0.989228,557,927748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 545, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557}}',187.912,134030338,609010,NULL,'2017-11-13 12:24:32',1510575872,NULL),(1850422877,6965425,1,1424806,1,1,1,'A',1,0.921821,1218,703717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 55, \"great\": 1760, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2021}}',188.222,140340885,1818452,NULL,'2018-09-26 11:05:51',1537959951,NULL),(1846267741,6965425,1,355581,0,1,1,'A',1,0.966899,485,834176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 538, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 574}}',188.332,133914187,566192,NULL,'2017-11-07 12:11:03',1510056663,NULL),(1847657063,6965425,1,879623,1,1,1,'A',1,0.908532,711,708348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 53, \"great\": 2112, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2520}}',188.504,135917802,2271758,NULL,'2018-02-15 17:27:01',1518715621,NULL),(1846094316,6965425,1,1363571,1,1,1,'A',1,0.970096,1061,849609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 1185, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1254}}',188.528,133627879,1368826,NULL,'2017-10-22 10:25:55',1508667955,NULL),(3041510394,6965425,1,147206,1,1,1,'S',1,0.974838,616,891759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 585, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',188.785,184391963,704780,NULL,'2024-06-22 19:22:17',1719084137,NULL),(1850918429,6965425,1,75280,1,1,1,'S',1,0.964527,296,927428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296}}',189.132,141118840,348094,NULL,'2018-11-10 15:22:08',1541863328,NULL),(1845894880,6965425,1,799112,1,1,1,'A',1,0.958678,474,825563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 558, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 605}}',189.766,133176984,662952,NULL,'2017-09-26 14:15:01',1506435301,NULL),(1847622355,6965425,1,1283327,1,1,1,'A',1,0.906298,347,728194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 548, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 651}}',189.826,135917683,584442,NULL,'2018-02-15 17:18:41',1518715121,NULL),(1845986679,6965425,1,438607,1,1,1,'S',1,0.975457,1039,879882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 988, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1039}}',189.988,133410283,1266110,NULL,'2017-10-09 16:55:53',1507568153,NULL),(1845993741,6965425,1,1278551,1,1,1,'S',1,0.963934,610,861022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 566, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',190.18,133409721,728596,NULL,'2017-10-09 16:18:28',1507565908,NULL),(1852942126,6965425,1,1661873,1,1,1,'A',1,0.967308,281,826278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 491, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 520}}',190.246,144157583,481112,NULL,'2019-05-08 11:29:20',1557314960,NULL),(1845574412,6965425,1,1142412,1,1,1,'A',1,0.963378,660,831410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 1247, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1338}}',190.323,132812920,1446502,NULL,'2017-09-05 15:18:07',1504624687,NULL),(1846647622,6965425,1,750069,0,1,1,'A',1,0.917677,435,671903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 856, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 990}}',190.34,134375380,821692,NULL,'2017-12-01 17:56:44',1512151004,NULL),(1847260434,6965425,1,902308,1,1,1,'S',1,0.974826,576,891653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 547, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 576}}',190.623,135417085,661290,NULL,'2018-01-21 08:22:16',1516522936,NULL),(1852925502,6965425,1,1747898,1,1,1,'S',1,0.952919,531,829610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 481, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 531}}',190.791,144157764,646830,NULL,'2019-05-08 11:42:33',1557315753,NULL),(1850734659,6965425,1,118668,0,1,1,'A',1,0.902295,682,727571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 24, \"great\": 1251, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',190.829,140759879,1637736,NULL,'2018-10-20 11:58:13',1540036693,NULL),(1861194896,6965425,1,2562325,1,1,1,'A',1,0.907925,237,743770,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 352, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 429}}',190.832,156828700,415901,NULL,'2020-12-13 18:24:01',1607883841,NULL),(1846240420,6965425,1,799402,0,1,1,'A',1,0.936654,340,714937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 733}, \"maximum_statistics\": {\"great\": 813}}',190.961,133902759,666454,NULL,'2017-11-06 16:50:24',1509987024,NULL),(3060352662,6965425,1,2535983,1,1,1,'A',1,0.951118,924,810591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 1786, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1923}}',191.129,184433383,2288978,NULL,'2024-06-26 06:45:30',1719384330,NULL),(1846412729,6965425,1,1247509,1,1,1,'A',1,0.943773,610,765616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 41, \"great\": 1951, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2152}}',191.757,134030580,2132888,NULL,'2017-11-13 12:38:06',1510576686,NULL),(1846128035,6965425,1,310843,1,1,1,'S',1,0.986916,535,923761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 521, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 535}}',192.147,133649043,643020,NULL,'2017-10-23 14:50:18',1508770218,NULL),(1846013583,6965425,1,1220542,1,1,1,'A',1,0.97383,650,258154,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1261}}',192.363,133443519,647070,NULL,'2017-10-11 19:39:14',1507750754,NULL),(1850597495,6965425,1,1468367,1,1,1,'A',1,0.918593,675,771902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 892, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1038}}',192.487,140543921,1019114,NULL,'2018-10-07 13:49:05',1538920145,NULL),(1847568301,6965425,1,1056236,0,1,1,'A',1,0.90683,524,709537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 52, \"great\": 2113, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2533}}',192.503,135897701,2230426,NULL,'2018-02-14 15:41:50',1518622910,NULL),(1845679759,6965425,1,1212728,1,1,1,'A',1,0.97418,632,867109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1159, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1220}}',192.737,133140527,1325256,NULL,'2017-09-24 07:50:17',1506239417,NULL),(1846899830,6965425,1,1203661,0,1,1,'A',1,0.928124,574,725356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 57, \"great\": 1969, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2233}}',193.052,134878888,2019230,NULL,'2017-12-26 16:07:38',1514304458,NULL),(1863377471,6965425,1,2297292,1,1,1,'S',1,0.970297,606,875495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 570, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 606}}',193.114,160210744,693020,NULL,'2021-03-28 16:16:56',1616948216,NULL),(1846187141,6965425,1,749758,0,1,1,'A',1,0.956522,401,802921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 639, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 690}}',193.135,133825399,747954,NULL,'2017-11-02 17:29:47',1509643787,NULL),(1847458796,6965425,1,144766,1,1,1,'S',1,0.97397,461,931550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 461}}',193.339,135896578,574062,NULL,'2018-02-14 14:44:49',1518619489,NULL),(1872139391,6965425,1,1504652,1,1,1,'S',1,0.988189,508,922044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 496}, \"maximum_statistics\": {\"great\": 508}}',193.339,173202974,584680,NULL,'2022-07-10 00:01:17',1657411277,NULL),(1846017734,6965425,1,1224759,1,1,1,'S',1,0.990283,566,932521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',193.71,133364459,628890,NULL,'2017-10-07 09:14:15',1507367655,NULL),(1845822674,6965425,1,1150699,0,1,1,'A',1,0.92625,710,726185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 18, \"great\": 1382, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1600}}',193.771,133194265,1586734,NULL,'2017-09-27 17:29:00',1506533340,NULL),(1861212687,6965425,1,2470783,1,1,1,'S',1,0.991848,184,937338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',193.972,156816625,181950,NULL,'2020-12-13 10:22:10',1607854930,NULL),(1846279435,6965425,1,819316,0,1,1,'S',1,0.988395,517,927247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 505, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 517}}',194.097,133749406,604690,NULL,'2017-10-29 06:58:52',1509260332,NULL),(1850741364,6965425,1,1409320,1,1,1,'A',1,0.930671,1054,728731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 66, \"great\": 2557, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2892}}',194.37,140729183,2627860,NULL,'2018-10-18 18:08:38',1539886118,NULL),(1874550664,6965425,1,3665451,1,1,1,'A',1,0.904097,537,754707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 434, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 537}}',195.4,176912512,588612,NULL,'2023-01-20 14:24:11',1674224651,NULL),(1872087304,6965425,1,1862010,1,1,1,'S',1,0.988528,523,928261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 511}, \"maximum_statistics\": {\"great\": 523}}',195.423,173203092,597060,NULL,'2022-07-10 00:11:18',1657411878,NULL),(1850474819,6965425,1,1610757,1,1,1,'A',1,0.916463,868,693513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 86, \"great\": 2130, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2454}}',195.765,140388274,2171698,NULL,'2018-09-29 04:22:46',1538194966,NULL),(1846116007,6965425,1,156754,1,1,1,'S',1,0.982759,580,912175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 560}, \"maximum_statistics\": {\"great\": 580}}',196.43,133573641,620100,NULL,'2017-10-19 15:06:40',1508425600,NULL),(1845690984,6965425,1,493879,1,1,1,'S',1,0.98233,764,911659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 764}}',196.592,133073082,901294,NULL,'2017-09-20 16:23:03',1505924583,NULL),(1845670739,6965425,1,562569,1,1,1,'S',1,0.967273,550,868047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 514, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 550}}',196.838,133041772,644940,NULL,'2017-09-18 16:11:30',1505751090,NULL),(1848181484,6965425,1,1490351,1,1,1,'S',1,0.960145,414,935305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 414}}',196.964,136808933,481753,NULL,'2018-04-02 14:54:25',1522680865,NULL),(1845644557,6965425,1,1097542,1,1,1,'A',1,0.946905,884,783954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 10, \"great\": 1584, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1761}}',197.114,132891989,1751760,NULL,'2017-09-10 04:14:06',1505016846,NULL),(1847675546,6965425,1,1323768,1,1,1,'A',1,0.944127,627,751972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 56, \"great\": 2075, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2273}}',197.125,135918645,1989210,NULL,'2018-02-15 18:28:33',1518719313,NULL),(1845987482,6965425,1,1272976,1,1,1,'S',1,0.98932,515,930546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 504, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 515}}',197.243,133456607,582460,NULL,'2017-10-12 17:10:52',1507828252,NULL),(1862726791,6965425,1,2370439,1,1,1,'S',1,0.988182,550,926578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 537, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 550}}',197.375,159241383,605610,NULL,'2021-02-28 14:50:40',1614523840,NULL),(1846098847,6965425,1,1408023,1,1,1,'A',1,0.945571,348,754896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 52, \"great\": 2205, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2416}}',197.41,133716386,2259126,NULL,'2017-10-27 16:13:28',1509120808,NULL),(1877386213,6965425,1,312625,1,1,1,'A',1,0.971698,432,854376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 607, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 636}}',198.102,180963662,709494,NULL,'2023-09-27 12:50:48',1695819048,NULL),(1854004856,6965425,1,1815751,1,1,1,'S',1,0.965296,389,860775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',198.282,145822717,408470,NULL,'2019-08-13 07:24:08',1565681048,NULL),(1845684629,6965425,1,1217889,1,1,1,'S',1,0.987864,412,920006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',198.506,133088336,478250,NULL,'2017-09-21 15:53:25',1506009205,NULL),(1847581931,6965425,1,1503967,1,1,1,'B',1,0.870977,330,624892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 38, \"great\": 1329, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1740}}',198.674,135721921,1398788,NULL,'2018-02-05 12:56:18',1517835378,NULL),(1867662318,6965425,1,2366903,1,1,1,'A',1,0.930041,319,735777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',198.741,166503298,429962,NULL,'2021-10-09 21:16:04',1633814164,NULL),(1845809787,6965425,1,920490,0,1,1,'A',1,0.970308,460,826967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 895, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 943}}',198.848,133300029,1009368,NULL,'2017-10-03 15:45:37',1507045537,NULL),(1845693015,6965425,1,932390,1,1,1,'A',1,0.965093,666,829847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 1405, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1504, \"legacy_combo_increase\": 1}}',199.03,133126491,1638076,NULL,'2017-09-23 15:04:00',1506179040,NULL),(1846025002,6965425,1,814566,1,1,1,'A',1,0.969649,367,854695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 590, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',199.112,133371443,669564,NULL,'2017-10-07 15:29:43',1507390183,NULL),(3041788242,6965425,1,3838340,1,1,1,'S',1,0.973729,590,937153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 559}, \"maximum_statistics\": {\"great\": 590}}',199.498,184392537,646572,NULL,'2024-06-22 20:19:26',1719087566,NULL),(1850705112,6965425,1,1370315,1,1,1,'S',1,0.971467,368,930316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',199.571,140648458,413574,NULL,'2018-10-13 17:02:12',1539450132,NULL),(1850530299,6965425,1,1764902,1,1,1,'A',1,0.934211,352,712909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 58, \"great\": 1906, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2128}}',200.307,140346720,1940806,NULL,'2018-09-26 17:28:28',1537982908,NULL),(1845996260,6965425,1,1112372,0,1,1,'A',1,0.966867,193,806217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 625, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 664}}',200.592,133409327,584232,NULL,'2017-10-09 15:53:07',1507564387,NULL),(1845881185,6965425,1,991176,0,1,1,'A',1,0.961971,964,821270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 36, \"great\": 2174, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2314}}',200.846,133161466,2463634,NULL,'2017-09-25 13:21:47',1506345707,NULL),(1850702836,6965425,1,1617638,1,1,1,'A',1,0.940361,576,748217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 35, \"great\": 1940, \"large_bonus\": 238}, \"maximum_statistics\": {\"great\": 2163}}',201.169,140761807,2191248,NULL,'2018-10-20 13:32:30',1540042350,NULL),(1845972346,6965425,1,1344288,1,1,1,'A',1,0.951825,680,823553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 621, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',201.243,133369207,795770,NULL,'2017-10-07 13:44:55',1507383895,NULL),(1850929418,6965425,1,902308,1,1,1,'SH',1,0.966146,576,918268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 537, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 576}}',201.316,141121608,678492,NULL,'2018-11-10 18:00:01',1541872801,NULL),(1850436592,6965425,1,1728751,1,1,1,'S',1,0.976852,540,892887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',201.446,140340239,592690,NULL,'2018-09-26 10:13:00',1537956780,NULL),(1847028594,6965425,1,117868,0,1,1,'A',1,0.916226,454,769512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 5, \"great\": 949, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1134}}',201.867,134963358,1159022,NULL,'2017-12-30 11:52:03',1514634723,NULL),(1847459937,6965425,1,731440,1,1,1,'A',1,0.939992,905,823566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 31, \"great\": 2106, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2358}}',202.043,135722600,2472018,NULL,'2018-02-05 13:40:12',1517838012,NULL),(1856211417,6965425,1,1017971,1,1,1,'S',1,0.973856,1530,884740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1450, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1530}}',202.189,149220704,1836840,NULL,'2020-03-14 19:19:00',1584213540,NULL),(1845797667,6965425,1,1021340,0,1,1,'A',1,0.968158,471,810100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',202.213,133300328,594426,NULL,'2017-10-03 16:01:45',1507046505,NULL),(1861181426,6965425,1,2548600,1,1,1,'S',1,0.956853,591,837318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 540, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 591}}',202.751,156815654,701004,NULL,'2020-12-13 09:34:34',1607852074,NULL),(1847621468,6965425,1,1486175,1,1,1,'A',1,0.936575,777,757709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 65, \"great\": 2956, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',202.83,136046377,3293722,NULL,'2018-02-22 12:31:10',1519302670,NULL),(1850481217,6965425,1,331987,0,1,1,'S',1,0.992868,631,939604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 622, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 631}}',203.344,140268633,707850,NULL,'2018-09-22 11:30:08',1537615808,NULL),(1846117824,6965425,1,1028482,1,1,1,'S',1,0.975046,541,890838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 514, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',203.454,133575478,663040,NULL,'2017-10-19 17:08:03',1508432883,NULL),(1846915478,6965425,1,506018,0,1,1,'A',1,0.928435,444,682424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 37, \"great\": 1384, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1572}}',203.471,134748014,1198170,NULL,'2017-12-20 13:34:19',1513776859,NULL),(1847455295,6965425,1,1504652,1,1,1,'S',1,0.969488,508,922639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 477, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 508}}',203.7,135523206,594996,NULL,'2018-01-26 18:26:06',1516991166,NULL),(1850712909,6965425,1,793432,1,1,1,'A',1,0.924855,517,721010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 38, \"great\": 1067, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1211}}',203.732,140762643,1125584,NULL,'2018-10-20 14:11:49',1540044709,NULL),(1845841542,6965425,1,142937,1,1,1,'A',1,0.967838,793,852495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 1257, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1337}}',203.744,133301208,1489200,NULL,'2017-10-03 17:03:36',1507050216,NULL),(1847039414,6965425,1,1319334,1,1,1,'B',1,0.899136,786,712424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 37, \"great\": 1885, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2315}}',203.829,135067046,2326968,NULL,'2018-01-04 09:20:02',1515057602,NULL),(1846013934,6965425,1,1396585,1,1,1,'A',1,0.960182,669,821136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 814, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 879}}',203.982,133496901,950958,NULL,'2017-10-14 19:53:06',1508010786,NULL),(3041773628,6965425,1,4037104,1,1,1,'A',1,0.931004,558,821011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 558}}',204,184392511,619404,NULL,'2024-06-22 20:16:24',1719087384,NULL),(1848456158,6965425,1,1478663,1,1,1,'S',1,0.980892,471,959781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 453, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 471}}',204.059,137142307,573726,NULL,'2018-04-19 17:00:25',1524157225,NULL),(1846226370,6965425,1,679902,1,1,1,'A',1,0.947791,283,763887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 676, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 747}}',204.171,133879276,700544,NULL,'2017-11-05 09:29:01',1509874141,NULL),(1845877593,6965425,1,682296,0,1,1,'A',1,0.954104,1228,779727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 1904, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2059}}',204.197,133333979,1999098,NULL,'2017-10-05 17:54:25',1507226065,NULL),(1845998946,6965425,1,1281016,1,1,1,'A',1,0.962521,1106,839395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 6, \"great\": 1672, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1801}}',205.492,133442946,2009312,NULL,'2017-10-11 18:59:34',1507748374,NULL),(1846110580,6965425,1,1375476,1,1,1,'A',1,0.940538,616,753071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 35, \"great\": 1902, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2119}}',205.971,133716686,1943014,NULL,'2017-10-27 16:29:36',1509121776,NULL),(1848462282,6965425,1,1342248,1,1,1,'A',1,0.938134,493,842462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 432, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 493}}',206.131,137141812,561066,NULL,'2018-04-19 16:34:20',1524155660,NULL),(1847598757,6965425,1,1172439,0,1,1,'A',1,0.921551,242,674215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 975, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1109}}',206.21,135933726,879696,NULL,'2018-02-16 14:24:44',1518791084,NULL),(1849025439,6965425,1,1207834,1,1,1,'S',1,0.972,500,934276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 472, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',206.431,138118907,628908,NULL,'2018-06-06 07:01:45',1528268505,NULL),(1847673885,6965425,1,1409649,1,1,1,'S',1,0.979094,574,900619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 550, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 574}}',206.458,135916668,669850,NULL,'2018-02-15 16:14:56',1518711296,NULL),(1852980373,6965425,1,1888713,1,1,1,'A',1,0.939183,907,787499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 1, \"great\": 1012, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1151}}',206.682,144291790,1336710,NULL,'2019-05-15 15:15:18',1557933318,NULL),(1877358927,6965425,1,3211549,1,1,1,'A',1,0.963063,398,835351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 518, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 555}}',206.809,180963791,598330,NULL,'2023-09-27 12:59:33',1695819573,NULL),(1877334807,6965425,1,2370439,1,1,1,'S',1,0.968182,550,922576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 550}}',206.828,180964037,614232,NULL,'2023-09-27 13:18:01',1695820681,NULL),(1845947420,6965425,1,1176121,1,1,1,'S',1,0.984528,614,908848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 595, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 614}}',206.837,133418540,746370,NULL,'2017-10-10 06:54:19',1507618459,NULL),(1846143307,6965425,1,1167691,0,1,1,'A',1,0.946223,561,781679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 715, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 781}}',206.952,133664863,769632,NULL,'2017-10-24 14:30:14',1508855414,NULL),(1846771941,6965425,1,943251,1,1,1,'A',1,0.948736,496,789756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 647}, \"maximum_statistics\": {\"great\": 712}}',207.498,134684936,685020,NULL,'2017-12-17 08:08:31',1513498111,NULL),(1845755303,6965425,1,1097541,0,1,1,'A',1,0.948463,559,777892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 22, \"great\": 1919, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2115}}',207.563,133125993,2005610,NULL,'2017-09-23 14:37:06',1506177426,NULL),(1847511160,6965425,1,784270,0,1,1,'A',1,0.918642,458,731521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 43, \"great\": 1880, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2194}}',207.652,135820059,1996770,NULL,'2018-02-10 16:34:36',1518280476,NULL),(1845843359,6965425,1,1358191,1,1,1,'S',1,0.989484,523,930255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',207.729,133333122,572960,NULL,'2017-10-05 16:59:03',1507222743,NULL),(1877389989,6965425,1,2826604,1,1,1,'A',1,0.990196,1203,918616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1455, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1479}}',207.864,180963966,1766632,NULL,'2023-09-27 13:13:02',1695820382,NULL),(1847192012,6965425,1,1332295,1,1,1,'A',1,0.930674,366,703904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 929, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1053}}',207.94,135136684,857848,NULL,'2018-01-07 14:51:02',1515336662,NULL),(1845929110,6965425,1,1310411,1,1,1,'S',1,0.986924,803,923204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 782, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 803}}',207.953,133409459,1027352,NULL,'2017-10-09 16:03:10',1507564990,NULL),(1846522633,6965425,1,1318106,1,1,1,'A',1,0.962079,801,825273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 991, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1068}}',207.987,134153632,1068038,NULL,'2017-11-19 15:01:34',1511103694,NULL),(1846784990,6965425,1,1345025,1,1,1,'A',1,0.942334,646,785520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 661, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 737}}',208.27,134668655,757628,NULL,'2017-12-16 14:58:45',1513436325,NULL),(1845808187,6965425,1,919982,1,1,1,'A',1,0.962242,519,835512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1166, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1258}}',208.339,133161819,1483150,NULL,'2017-09-25 13:42:44',1506346964,NULL),(1874201927,6965425,1,3553919,1,1,1,'S',1,0.985417,480,919734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',208.706,176219101,547660,NULL,'2022-12-14 12:50:55',1671022255,NULL),(1851026994,6965425,1,1026948,1,1,1,'A',1,0.907107,297,666107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 835, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 985}}',208.724,141119141,825576,NULL,'2018-11-10 15:39:09',1541864349,NULL),(1847558871,6965425,1,706841,1,1,1,'A',1,0.912334,324,681592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 702, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',208.743,135898683,760890,NULL,'2018-02-14 16:37:09',1518626229,NULL),(1846038423,6965425,1,263683,0,1,1,'A',1,0.959071,604,805635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 845, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 904}}',209.007,133418919,850718,NULL,'2017-10-10 07:41:42',1507621302,NULL),(1861183935,6965425,1,2548603,1,1,1,'A',1,0.942029,627,787636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 615, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 690}}',209.01,156817080,748790,NULL,'2020-12-13 10:43:21',1607856201,NULL),(1846457614,6965425,1,1356604,1,1,1,'A',1,0.954724,387,800880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 703, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 762}}',209.24,134300280,754342,NULL,'2017-11-27 11:48:39',1511783319,NULL),(1846264801,6965425,1,1034840,1,1,1,'A',1,0.938413,479,872041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 420, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 479}}',209.288,133835599,544304,NULL,'2017-11-03 08:35:08',1509698108,NULL),(1847684638,6965425,1,1464741,1,1,1,'A',1,0.938462,870,759246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 71, \"great\": 3719, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 4160}}',209.362,136046246,4205280,NULL,'2018-02-22 12:24:38',1519302278,NULL),(1845936853,6965425,1,745171,1,1,1,'S',1,0.993137,510,940527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 503, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 510}}',209.447,133457069,615100,NULL,'2017-10-12 17:41:12',1507830072,NULL),(1847035491,6965425,1,1233540,1,1,1,'A',1,0.922566,226,832285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',209.473,135049627,251315,NULL,'2018-01-03 11:53:40',1514980420,NULL),(1845875462,6965425,1,161053,0,1,1,'A',1,0.949929,344,751785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 1290, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1408}}',209.559,133268246,1200834,NULL,'2017-10-01 17:32:19',1506879139,NULL),(1849058453,6965425,1,1504234,1,1,1,'S',1,0.979705,542,902902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 520, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 542}}',209.893,138118694,662180,NULL,'2018-06-06 06:41:25',1528267285,NULL),(1874961522,6965425,1,2728335,1,1,1,'A',1,0.91022,609,694414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 19, \"great\": 1175, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1409}}',209.986,177480085,1426190,NULL,'2023-02-21 13:20:19',1676985619,NULL),(1846623781,6965425,1,562569,1,1,1,'S',1,0.953636,550,882108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 499, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 550}}',210.171,134349627,661350,NULL,'2017-11-30 10:28:18',1512037698,NULL);
INSERT INTO `scores` VALUES (1850973239,6965425,1,107909,1,1,1,'SH',1,0.959707,546,899730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 502, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 546}}',210.936,141119732,651504,NULL,'2018-11-10 16:09:46',1541866186,NULL),(1847435091,6965425,1,827180,1,1,1,'S',1,0.997232,542,1006624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',211.744,135523350,612300,NULL,'2018-01-26 18:35:45',1516991745,NULL),(1850897901,6965425,1,1302378,1,1,1,'A',1,0.954636,2586,820154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 73, \"great\": 3741, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',212.349,140882255,4576120,NULL,'2018-10-27 14:52:23',1540651943,NULL),(1846436479,6965425,1,988877,0,1,1,'A',1,0.942217,339,743741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 770, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 848}}',212.503,134153223,746402,NULL,'2017-11-19 14:41:44',1511102504,NULL),(1846084260,6965425,1,211827,1,1,1,'S',1,0.981739,575,905353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 554, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 575}}',212.582,133649109,667250,NULL,'2017-10-23 14:54:16',1508770456,NULL),(1850698894,6965425,1,1554557,1,1,1,'A',1,0.937815,445,729100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 45, \"great\": 1953, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2179}}',212.65,140762541,1954912,NULL,'2018-10-20 14:06:43',1540044403,NULL),(1846529768,6965425,1,1417327,1,1,1,'A',1,0.964544,424,843176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 644, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 691}}',212.719,134300961,752296,NULL,'2017-11-27 12:39:39',1511786379,NULL),(1850469253,6965425,1,1531625,1,1,1,'A',1,0.945427,760,770399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 58, \"great\": 2678, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2941}}',212.916,140340685,2745222,NULL,'2018-09-26 10:51:47',1537959107,NULL),(1846456182,6965425,1,428071,1,1,1,'A',1,0.946612,1261,831755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 10, \"great\": 2093, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',213.249,134151020,2496157,NULL,'2017-11-19 12:55:52',1511096152,NULL),(1846773674,6965425,1,1172533,0,1,1,'A',1,0.948592,353,791138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 739, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 817}}',213.551,134640728,821422,NULL,'2017-12-15 11:12:43',1513336363,NULL),(1847492766,6965425,1,1298825,1,1,1,'A',1,0.949303,494,807883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 717, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 789}}',213.65,135899400,854104,NULL,'2018-02-14 17:17:07',1518628627,NULL),(1845857166,6965425,1,1260015,1,1,1,'A',1,0.955069,1006,821878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 2, \"great\": 1582, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1736}}',213.797,133160967,1904976,NULL,'2017-09-25 12:48:39',1506343719,NULL),(1874246182,6965425,1,3621633,1,1,1,'S',1,0.984177,948,916476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 948}}',213.938,176532911,1096130,NULL,'2022-12-30 20:26:16',1672431976,NULL),(1847434009,6965425,1,727903,0,1,1,'A',1,0.959765,921,248572,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 75, \"great\": 3366, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 3579}}',213.943,135545381,1958012,NULL,'2018-01-27 17:38:53',1517074733,NULL),(3041500829,6965425,1,136734,1,1,1,'S',1,0.981086,608,908139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 585, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 608}}',214.269,184391949,692160,NULL,'2024-06-22 19:20:21',1719084021,NULL),(1846455865,6965425,1,1272976,1,1,1,'S',1,0.97767,515,950543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 515}}',214.292,134150703,596544,NULL,'2017-11-19 12:41:00',1511095260,NULL),(1867637953,6965425,1,3162567,1,1,1,'A',1,0.968795,571,853537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 1298, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1378}}',214.341,166502725,1509278,NULL,'2021-10-09 20:52:10',1633812730,NULL),(1874198907,6965425,1,3552589,1,1,1,'S',1,0.997065,511,949059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',214.484,176296822,600870,NULL,'2022-12-18 13:35:25',1671370525,NULL),(1846173208,6965425,1,280103,0,1,1,'A',1,0.95831,678,807618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 1634, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1763}}',214.572,133570871,1899702,NULL,'2017-10-19 11:59:22',1508414362,NULL),(1849401773,6965425,1,1345109,1,1,1,'S',1,0.983019,530,912852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',214.898,138671211,579650,NULL,'2018-07-04 12:18:08',1530706688,NULL),(1846265933,6965425,1,817464,1,1,1,'S',1,0.969115,599,875744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 562, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 599}}',215.208,133822776,679220,NULL,'2017-11-02 14:42:30',1509633750,NULL),(3060277772,6965425,1,221408,1,1,1,'S',1,0.990566,530,933839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',215.349,184433262,610092,NULL,'2024-06-26 06:18:03',1719382683,NULL),(1846544966,6965425,1,1398311,0,1,1,'A',1,0.930255,605,245612,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 885, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1018}}',215.621,134151614,550759,NULL,'2017-11-19 13:23:22',1511097802,NULL),(1845905087,6965425,1,903185,1,1,1,'A',1,0.96002,1011,834301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 1853, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2001}}',215.698,133178113,2184664,NULL,'2017-09-26 15:24:39',1506439479,NULL),(1846251132,6965425,1,705830,1,1,1,'A',1,0.965342,814,851465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 916, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 981}}',215.823,133879246,1098270,NULL,'2017-11-05 09:26:38',1509873998,NULL),(1848851475,6965425,1,473913,1,1,1,'A',1,0.971878,743,870712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 992, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1049}}',216.003,137732070,1192120,NULL,'2018-05-18 10:34:59',1526639699,NULL),(1874326414,6965425,1,2731217,1,1,1,'S',1,0.99,1000,931913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 980, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1000}}',216.109,176533081,1276578,NULL,'2022-12-30 20:36:45',1672432605,NULL),(1845711758,6965425,1,1153788,0,1,1,'A',1,0.962085,1009,817637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 1770, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1899}}',216.161,133086791,1988144,NULL,'2017-09-21 14:30:31',1506004231,NULL),(1847135564,6965425,1,804440,1,1,1,'A',1,0.955896,558,779188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 52, \"great\": 2905, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3129}}',216.285,135137195,2760722,NULL,'2018-01-07 15:15:12',1515338112,NULL),(1846183319,6965425,1,745171,1,1,1,'S',1,0.976471,510,947266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 486, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 510}}',216.322,133902793,628446,NULL,'2017-11-06 16:53:06',1509987186,NULL),(1845802400,6965425,1,1212725,1,1,1,'A',1,0.951667,377,782079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 1374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1500}}',216.741,133192586,1432766,NULL,'2017-09-27 15:38:13',1506526693,NULL),(1848130801,6965425,1,1411445,0,1,1,'A',1,0.95561,594,805428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 2113, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2264}}',216.904,136769235,2348218,NULL,'2018-03-31 16:35:58',1522514158,NULL),(1850973230,6965425,1,107909,1,1,1,'S',1,0.991758,546,934753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 537, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 546}}',217.045,141119705,646310,NULL,'2018-11-10 16:08:06',1541866086,NULL),(1876074483,6965425,1,3787354,1,1,1,'S',1,0.971831,568,882361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568}}',217.129,179134356,668390,NULL,'2023-05-30 10:00:40',1685440840,NULL),(1847052046,6965425,1,1252342,1,1,1,'A',1,0.925799,438,837661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 438}}',217.212,135067738,532225,NULL,'2018-01-04 10:20:00',1515061200,NULL),(1847719815,6965425,1,819316,1,1,1,'S',1,0.991296,517,989659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 508, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 517}}',217.273,136112134,629562,NULL,'2018-02-25 16:37:41',1519576661,NULL),(1850732136,6965425,1,1642078,1,1,1,'A',1,0.913393,631,711083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 50, \"great\": 976, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1120}}',217.453,140729483,1178330,NULL,'2018-10-18 18:29:01',1539887341,NULL),(1850566271,6965425,1,89363,1,1,1,'A',1,0.963759,1475,835851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 1458, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',217.915,140524102,1877474,NULL,'2018-10-06 15:13:38',1538838818,NULL),(1874196156,6965425,1,1924484,1,1,1,'A',1,0.932756,283,723141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 26, \"great\": 1326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1502}}',218.016,176254807,1432806,NULL,'2022-12-16 12:26:29',1671193589,NULL),(1850760792,6965425,1,1078887,1,1,1,'S',1,0.975965,1269,891260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1208, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',218.089,140647748,1490606,NULL,'2018-10-13 16:31:14',1539448274,NULL),(1846141129,6965425,1,1422127,1,1,1,'A',1,0.944921,377,793588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',218.319,133665988,703104,NULL,'2017-10-24 15:37:55',1508859475,NULL),(1861335854,6965425,1,2460390,1,1,1,'A',1,0.965571,776,854919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 1191, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1278}}',218.384,157079722,1515550,NULL,'2020-12-21 16:57:52',1608569872,NULL),(1874136561,6965425,1,3722627,1,1,1,'A',1,0.965185,835,837833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 1268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1350}}',219.512,176254078,1517030,NULL,'2022-12-16 11:38:19',1671190699,NULL),(1846115718,6965425,1,87778,0,1,1,'A',1,0.96142,503,810122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 906, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 972}}',219.574,133649150,936022,NULL,'2017-10-23 14:56:46',1508770606,NULL),(1847235393,6965425,1,632241,0,1,1,'A',1,0.944015,536,760205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 707, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',219.633,135421740,727760,NULL,'2018-01-21 12:42:20',1516538540,NULL),(1845724973,6965425,1,1248070,1,1,1,'S',1,0.974547,1159,882862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1159}}',219.898,133070496,1368300,NULL,'2017-09-20 13:56:39',1505915799,NULL),(1847408032,6965425,1,444423,0,1,1,'A',1,0.944857,678,785941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 732, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 807}}',220.047,135545614,887658,NULL,'2018-01-27 17:52:00',1517075520,NULL),(1847330393,6965425,1,1070306,1,1,1,'S',1,0.951446,968,961052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 968}}',220.42,135708107,1233776,NULL,'2018-02-04 17:29:01',1517765341,NULL),(1877371233,6965425,1,1925777,1,1,1,'A',1,0.977838,1104,888427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1230, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1286}}',220.989,180963730,1571350,NULL,'2023-09-27 12:55:09',1695819309,NULL),(1861176313,6965425,1,2548598,1,1,1,'S',1,0.96137,686,855069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 633, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 686}}',221.212,156817015,807818,NULL,'2020-12-13 10:40:47',1607856047,NULL),(1846374530,6965425,1,350721,1,1,1,'S',1,0.962465,706,855944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 653, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 706}}',221.484,134015155,847860,NULL,'2017-11-12 15:09:22',1510499362,NULL),(3041743059,6965425,1,4037104,1,1,1,'S',1,0.984767,558,914202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',221.563,184392439,633370,NULL,'2024-06-22 20:09:58',1719086998,NULL),(1847258608,6965425,1,899716,1,1,1,'A',1,0.954947,1148,811799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 61, \"great\": 3252, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 3507}}',221.608,135504147,3714632,NULL,'2018-01-25 19:03:16',1516906996,NULL),(1847450110,6965425,1,1317165,1,1,1,'S',1,0.97671,687,906150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 655, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 687}}',221.674,135523424,833898,NULL,'2018-01-26 18:40:12',1516992012,NULL),(1850760800,6965425,1,1078887,1,1,1,'B',1,0.882585,309,668515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 24, \"great\": 995, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',221.686,140647791,1142076,NULL,'2018-10-13 16:34:04',1539448444,NULL),(1846006020,6965425,1,699733,1,1,1,'A',1,0.972222,1138,864782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 1662, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1746}}',221.982,133369325,1977196,NULL,'2017-10-07 13:50:10',1507384210,NULL),(1852291813,6965425,1,136310,1,1,1,'S',1,0.970472,508,873298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 478, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 508}}',222.031,143090161,605080,NULL,'2019-03-07 15:41:05',1551973265,NULL),(3060303073,6965425,1,163152,1,1,1,'A',1,0.9832,898,897579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 1213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1250}}',222.566,184433307,1465180,NULL,'2024-06-26 06:27:25',1719383245,NULL),(1848743067,6965425,1,1468822,1,1,1,'S',1,0.986951,843,923221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 821, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 843}}',222.688,137840086,1019820,NULL,'2018-05-23 16:28:31',1527092911,NULL),(1846138607,6965425,1,1382550,1,1,1,'A',1,0.964225,812,824566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 1645, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1761}}',223.159,133627523,1782742,NULL,'2017-10-22 10:02:35',1508666555,NULL),(1846194186,6965425,1,968416,1,1,1,'A',1,0.953963,487,810489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 789, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 858}}',223.194,133935094,920060,NULL,'2017-11-08 17:30:13',1510162213,NULL),(1847454847,6965425,1,1504652,1,1,1,'A',1,0.906496,321,744219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 508}}',223.214,135523266,494912,NULL,'2018-01-26 18:30:31',1516991431,NULL),(1846929316,6965425,1,1297400,1,1,1,'A',1,0.950632,1113,806599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 28, \"great\": 1881, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2056}}',223.757,134858128,2116434,NULL,'2017-12-25 15:11:34',1514214694,NULL),(1874185751,6965425,1,3665451,1,1,1,'S',1,0.969274,537,872048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',223.843,176296501,610320,NULL,'2022-12-18 13:18:36',1671369516,NULL),(1874991047,6965425,1,3447232,1,1,1,'A',1,0.950469,550,801800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 3, \"great\": 1349, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1494}}',223.977,177480008,1625312,NULL,'2023-02-21 13:15:43',1676985343,NULL),(1847402273,6965425,1,1034840,1,1,1,'S',1,0.955115,479,923863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 436, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 479}}',224.062,135707943,564317,NULL,'2018-02-04 17:19:30',1517764770,NULL),(1846185575,6965425,1,958624,0,1,1,'S',1,0.982143,532,910572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532}}',224.139,133934830,581590,NULL,'2017-11-08 17:12:17',1510161137,NULL),(1874190054,6965425,1,3293736,1,1,1,'A',1,0.931462,835,750504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 14, \"great\": 1336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1532}}',224.333,176219979,1584672,NULL,'2022-12-14 13:50:08',1671025808,NULL),(1845704606,6965425,1,1240449,1,1,1,'A',1,0.952474,620,805775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 1155, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1273}}',224.525,133071982,1363830,NULL,'2017-09-20 15:12:34',1505920354,NULL),(1846176081,6965425,1,391919,0,1,1,'A',1,0.95004,928,785592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 1134, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1241}}',224.547,133696396,1237342,NULL,'2017-10-26 13:50:20',1509025820,NULL),(1872062795,6965425,1,2648380,1,1,1,'S',1,0.952261,597,877518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 540, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 597}}',224.904,173173595,709548,NULL,'2022-07-08 17:18:08',1657300688,NULL),(1877557623,6965425,1,997487,1,1,1,'A',1,0.976603,559,885144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 552, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',225.401,181218802,679338,NULL,'2023-10-16 14:41:14',1697467274,NULL),(3052701562,6965425,1,166890,1,1,1,'S',1,0.992883,562,940252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 554, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 562}}',225.641,184416997,653770,NULL,'2024-06-24 19:33:59',1719257639,NULL),(1846215543,6965425,1,1364659,1,1,1,'A',1,0.945426,580,777590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 36, \"great\": 2052, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2263}}',225.704,133918097,2301146,NULL,'2017-11-07 16:31:11',1510072271,NULL),(1845810949,6965425,1,290315,1,1,1,'A',1,0.9749,518,876975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 947, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 996}}',226.441,133162302,1095260,NULL,'2017-09-25 14:15:53',1506348953,NULL),(1845742740,6965425,1,1176482,1,1,1,'S',1,0.977697,964,898263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 921, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 964}}',226.473,133087504,1112100,NULL,'2017-09-21 15:08:58',1506006538,NULL),(1874232106,6965425,1,3610921,1,1,1,'A',1,0.940058,807,772649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 62, \"great\": 3072, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3420}}',226.504,176448638,3377760,NULL,'2022-12-26 13:16:18',1672060578,NULL),(1850493100,6965425,1,805878,1,1,1,'A',1,0.960542,334,816611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 798, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 849}}',226.575,140298774,950296,NULL,'2018-09-23 18:00:54',1537725654,NULL),(1846610496,6965425,1,717065,0,1,1,'A',1,0.920441,464,705128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 707, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 817}}',226.716,134353012,757370,NULL,'2017-11-30 14:19:53',1512051593,NULL),(1874111198,6965425,1,3888486,1,1,1,'A',1,0.942105,285,795643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 252}, \"maximum_statistics\": {\"great\": 285}}',226.728,176296001,299380,NULL,'2022-12-18 12:52:11',1671367931,NULL),(1874543606,6965425,1,3927787,1,1,1,'S',1,0.990849,601,934649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',226.864,176911513,690080,NULL,'2023-01-20 13:20:08',1674220808,NULL),(1846437839,6965425,1,1347776,1,1,1,'A',1,0.96197,394,820431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 748, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 802}}',226.977,134244529,838522,NULL,'2017-11-24 17:53:14',1511545994,NULL),(1847313843,6965425,1,1175136,1,1,1,'A',1,0.94633,429,762132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 31, \"great\": 1819, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2003}}',227.168,135419061,2047042,NULL,'2018-01-21 10:26:29',1516530389,NULL),(1847673893,6965425,1,1409649,1,1,1,'S',1,0.972125,574,933051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 542, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 574}}',227.637,135916784,689742,NULL,'2018-02-15 16:22:25',1518711745,NULL),(1846117753,6965425,1,1141715,1,1,1,'A',1,0.949236,1035,795941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 27, \"great\": 1850, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2029}}',227.695,133666307,2186468,NULL,'2017-10-24 15:58:34',1508860714,NULL),(1846176625,6965425,1,276709,1,1,1,'S',1,0.986777,605,922858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 605}}',228.111,133753872,687890,NULL,'2017-10-29 12:06:08',1509278768,NULL),(1846465533,6965425,1,798128,1,1,1,'A',1,0.969738,1441,853653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 2094, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',228.269,134300455,2441966,NULL,'2017-11-27 12:02:44',1511784164,NULL),(1846065031,6965425,1,848579,1,1,1,'A',1,0.957299,790,825632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 21, \"great\": 1863, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2014}}',228.648,133652130,2132344,NULL,'2017-10-23 18:13:39',1508782419,NULL),(1872090726,6965425,1,2719608,1,1,1,'S',1,0.975275,1092,892560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1038, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1092}}',229.099,173202888,1290350,NULL,'2022-07-09 23:54:55',1657410895,NULL),(1847013855,6965425,1,1464970,1,1,1,'A',1,0.945006,693,789483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 1430, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1582}}',229.263,134961345,1646888,NULL,'2017-12-30 09:57:06',1514627826,NULL),(1845921191,6965425,1,1241994,1,1,1,'A',1,0.974051,499,868263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 751, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',229.298,133457474,842440,NULL,'2017-10-12 18:08:34',1507831714,NULL),(1846245738,6965425,1,1224945,0,1,1,'A',1,0.958553,327,811566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 760}}',229.35,133917410,687360,NULL,'2017-11-07 15:40:01',1510069201,NULL),(1861314816,6965425,1,1972649,1,1,1,'S',1,0.984375,672,914264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 651, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 672}}',229.401,157079550,806720,NULL,'2020-12-21 16:51:43',1608569503,NULL),(1845923043,6965425,1,1307348,0,1,1,'S',1,0.983617,824,911371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 797, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 824}}',229.612,133409421,1045392,NULL,'2017-10-09 16:00:18',1507564818,NULL),(1874210358,6965425,1,132640,0,1,1,'A',1,0.956537,1088,808815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 1283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1392}}',229.866,176219044,1419712,NULL,'2022-12-14 12:46:50',1671022010,NULL),(1847001177,6965425,1,1213264,1,1,1,'A',1,0.927213,1614,796644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 16, \"great\": 1589, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1841}}',229.875,135094440,2062377,NULL,'2018-01-05 17:18:36',1515172716,NULL),(1846462269,6965425,1,1358191,1,1,1,'S',1,0.99044,523,987014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',230.128,134150849,595188,NULL,'2017-11-19 12:48:00',1511095680,NULL),(1846344159,6965425,1,813300,1,1,1,'A',1,0.950569,515,783202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1039, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',230.249,134018279,1122706,NULL,'2017-11-12 18:02:51',1510509771,NULL),(1848031507,6965425,1,404294,1,1,1,'A',1,0.948669,301,840687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 473, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 526}}',230.334,136495987,562029,NULL,'2018-03-17 16:37:55',1521304675,NULL),(1846156438,6965425,1,1067687,1,1,1,'B',1,0.890431,608,690099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 11, \"great\": 1080, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1369}}',230.747,133663449,1250485,NULL,'2017-10-24 13:12:11',1508850731,NULL),(1845925050,6965425,1,928806,0,1,1,'A',1,0.964591,463,816320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 764, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 819}}',231.225,133371368,796178,NULL,'2017-10-07 15:25:50',1507389950,NULL),(1846572225,6965425,1,74498,1,1,1,'A',1,0.938534,423,877066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',231.394,134352956,480834,NULL,'2017-11-30 14:16:33',1512051393,NULL),(1874211399,6965425,1,3865710,1,1,1,'S',1,0.963778,704,861713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 653}, \"maximum_statistics\": {\"great\": 704}}',231.438,176254170,760314,NULL,'2022-12-16 11:46:45',1671191205,NULL),(1847212536,6965425,1,566347,1,1,1,'A',1,0.965,495,825177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 846, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 900}}',231.446,135418445,883584,NULL,'2018-01-21 09:51:42',1516528302,NULL),(1877369571,6965425,1,2465122,1,1,1,'S',1,0.971713,654,878893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 617, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 654}}',231.56,180964011,760018,NULL,'2023-09-27 13:16:04',1695820564,NULL),(1846018302,6965425,1,1286944,0,1,1,'A',1,0.960466,942,825460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 1629, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1758}}',231.929,133442856,1921580,NULL,'2017-10-11 18:52:20',1507747940,NULL),(1845875093,6965425,1,160839,0,1,1,'A',1,0.966759,659,833656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1016, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1083}}',231.935,133162607,1035110,NULL,'2017-09-25 14:34:53',1506350093,NULL),(1847499954,6965425,1,1307348,1,1,1,'S',1,0.955704,824,886262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 751, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 824}}',232.153,135896893,1053603,NULL,'2018-02-14 15:00:53',1518620453,NULL),(1850549556,6965425,1,1717862,1,1,1,'A',1,0.920438,492,693811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 34, \"great\": 1725, \"large_bonus\": 224}, \"maximum_statistics\": {\"great\": 2011}}',232.24,140539547,1859542,NULL,'2018-10-07 09:25:51',1538904351,NULL),(1846225204,6965425,1,788065,1,1,1,'A',1,0.948864,617,805398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 636, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 704}}',232.38,133899306,728446,NULL,'2017-11-06 13:05:35',1509973535,NULL),(1848468149,6965425,1,1345109,1,1,1,'S',1,0.967925,530,922905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',232.954,137141435,591996,NULL,'2018-04-19 16:13:33',1524154413,NULL),(1850487349,6965425,1,1473991,1,1,1,'S',1,0.984456,579,916887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 561, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 579}}',233.251,140278772,644620,NULL,'2018-09-22 20:17:05',1537647425,NULL),(1850924104,6965425,1,1360616,0,1,1,'A',1,0.924787,507,760683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 36, \"great\": 1335, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1529}}',233.469,141120044,1641944,NULL,'2018-11-10 16:27:01',1541867221,NULL),(1874276478,6965425,1,3653347,1,1,1,'S',1,0.9865,1000,922332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 973, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',233.493,176532955,1198170,NULL,'2022-12-30 20:29:24',1672432164,NULL),(1846277486,6965425,1,731440,1,1,1,'A',1,0.955259,1312,828282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 4, \"great\": 2151, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2358}}',233.622,133899969,2526100,NULL,'2017-11-06 13:46:52',1509976012,NULL),(1850539782,6965425,1,711061,1,1,1,'S',1,0.988722,931,928420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 910, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 931}}',233.656,140523552,1067440,NULL,'2018-10-06 14:47:13',1538837233,NULL),(1850930800,6965425,1,1473991,1,1,1,'SH',1,0.96114,579,904093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 534, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 579}}',233.869,141121310,651780,NULL,'2018-11-10 17:41:43',1541871703,NULL),(3060283307,6965425,1,105727,1,1,1,'A',1,0.982787,526,889023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 591, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 610}}',233.873,184433274,682620,NULL,'2024-06-26 06:20:05',1719382805,NULL),(1845899599,6965425,1,709820,1,1,1,'A',1,0.963793,400,804085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 1913, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2030}}',234.299,133334344,1940874,NULL,'2017-10-05 18:16:56',1507227416,NULL),(1847365577,6965425,1,661517,0,1,1,'A',1,0.938382,506,746766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 963, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1063}}',234.302,135547392,1014054,NULL,'2018-01-27 19:22:05',1517080925,NULL),(1846510291,6965425,1,1162938,1,1,1,'A',1,0.969617,749,873731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 714, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',234.744,134263613,837860,NULL,'2017-11-25 15:15:15',1511622915,NULL),(1847034345,6965425,1,438738,1,1,1,'A',1,0.907365,328,732430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 718, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 869}}',235.021,135069739,824065,NULL,'2018-01-04 12:55:12',1515070512,NULL),(1850710099,6965425,1,936050,0,1,1,'A',1,0.959085,671,791391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 2229, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2383}}',235.275,140762041,2175880,NULL,'2018-10-20 13:43:04',1540042984,NULL),(1846647866,6965425,1,380524,1,1,1,'A',1,0.929462,922,740220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 21, \"great\": 2432, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2807}}',235.515,134526251,2857762,NULL,'2017-12-09 11:38:12',1512819492,NULL),(1850818862,6965425,1,1356668,1,1,1,'A',1,0.94452,840,780571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 58, \"great\": 2662, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2929, \"legacy_combo_increase\": 1}}',236.108,140882407,2910358,NULL,'2018-10-27 14:59:50',1540652390,NULL),(1846980203,6965425,1,1192690,1,1,1,'S',1,0.950068,731,818963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 658, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',236.345,135049241,859900,NULL,'2018-01-03 11:23:31',1514978611,NULL),(1845803225,6965425,1,914217,1,1,1,'A',1,0.972404,770,849663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 1740, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1830}}',236.408,133268007,1998544,NULL,'2017-10-01 17:16:27',1506878187,NULL),(1846817016,6965425,1,1123260,1,1,1,'A',1,0.917005,456,769413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 18, \"great\": 1249, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1476}}',237.304,134922795,1539281,NULL,'2017-12-28 16:07:47',1514477267,NULL),(1847000255,6965425,1,667471,1,1,1,'A',1,0.970942,498,876892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 471, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 499}}',237.308,135093399,595210,NULL,'2018-01-05 16:20:44',1515169244,NULL),(1847135781,6965425,1,406755,1,1,1,'A',1,0.950319,414,772792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 1015, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',237.529,135229589,1027108,NULL,'2018-01-12 15:15:17',1515770117,NULL),(1846883950,6965425,1,475965,1,1,1,'A',1,0.954209,769,898789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 985, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1081}}',237.54,134922598,1288687,NULL,'2017-12-28 16:01:04',1514476864,NULL),(1845928205,6965425,1,1160392,1,1,1,'A',1,0.932466,951,844108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 3, \"great\": 1034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1192}}',237.568,133515084,1338606,NULL,'2017-10-15 17:45:23',1508089523,NULL),(3052990849,6965425,1,92189,0,1,1,'A',1,0.981107,968,886731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1138}}',237.818,184417556,1262868,NULL,'2024-06-24 20:35:26',1719261326,NULL),(1849041750,6965425,1,1494227,1,1,1,'S',1,0.980108,1483,956859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1424, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1483}}',237.98,138118862,1883490,NULL,'2018-06-06 06:57:25',1528268245,NULL),(1861615762,6965425,1,1970213,1,1,1,'A',1,0.979256,695,896650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 671, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 699}}',238.094,157522654,807640,NULL,'2021-01-05 11:42:10',1609846930,NULL),(3146940018,6965425,1,108010,1,1,1,'A',1,0.96019,1021,821100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 27, \"great\": 2258, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2424}}',238.109,184623494,2537784,NULL,'2024-07-12 13:10:37',1720789837,NULL),(1853991777,6965425,1,801206,1,1,1,'S',1,0.987546,1646,925130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1605, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1646}}',238.28,145822837,2074850,NULL,'2019-08-13 07:36:50',1565681810,NULL),(1846161730,6965425,1,1076727,1,1,1,'A',1,0.956496,1048,813187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 1572, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',238.475,133664376,1867612,NULL,'2017-10-24 14:02:41',1508853761,NULL),(1847485549,6965425,1,1433904,1,1,1,'S',1,0.982283,762,906026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 735, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 762}}',238.56,135817378,894420,NULL,'2018-02-10 14:14:49',1518272089,NULL),(1845977080,6965425,1,674882,0,1,1,'A',1,0.964885,569,829639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 1841, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1965}}',238.61,133442732,1955404,NULL,'2017-10-11 18:38:13',1507747093,NULL),(3052912777,6965425,1,3882804,1,1,1,'S',1,0.988176,592,924659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',238.76,184417409,668410,NULL,'2024-06-24 20:18:43',1719260323,NULL),(1847375398,6965425,1,671176,1,1,1,'A',1,0.969632,472,254991,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 1107, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1169}}',239.561,135641707,646517,NULL,'2018-02-01 17:23:09',1517505789,NULL),(1845949561,6965425,1,757976,1,1,1,'S',1,0.974676,849,889085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 806, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',239.867,133364886,1101844,NULL,'2017-10-07 09:42:08',1507369328,NULL),(1847660125,6965425,1,274846,1,1,1,'A',1,0.938462,455,867859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 399, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',240.26,135917108,592618,NULL,'2018-02-15 16:43:42',1518713022,NULL),(1846066159,6965425,1,404294,1,1,1,'S',1,0.979087,526,903484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 504, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',240.275,133628094,618320,NULL,'2017-10-22 10:37:51',1508668671,NULL),(1848346347,6965425,1,1540018,1,1,1,'S',1,0.969524,525,926116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',240.299,137013636,613914,NULL,'2018-04-13 05:47:44',1523598464,NULL),(3060272564,6965425,1,4365626,1,1,1,'S',1,0.986325,585,921873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',240.4,184433250,647770,NULL,'2024-06-26 06:16:05',1719382565,NULL),(1846464293,6965425,1,1021340,1,1,1,'S',1,0.960413,581,861515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 581}}',240.471,134301361,673056,NULL,'2017-11-27 13:04:02',1511787842,NULL),(1846917578,6965425,1,871924,0,1,1,'S',1,0.951627,1106,264155,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 999, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1106}}',240.718,134748143,601897,NULL,'2017-12-20 13:42:00',1513777320,NULL),(1845961892,6965425,1,314179,0,1,1,'A',1,0.967439,450,819872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 854, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 906}}',240.914,133514710,865844,NULL,'2017-10-15 17:19:51',1508087991,NULL),(1852205165,6965425,1,164702,1,1,1,'S',1,0.989603,529,931409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 518, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 529}}',241.101,143090134,609770,NULL,'2019-03-07 15:38:45',1551973125,NULL),(1845961792,6965425,1,844717,1,1,1,'A',1,0.955327,416,787989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 14, \"great\": 1655, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1802}}',241.434,133371285,1784610,NULL,'2017-10-07 15:21:42',1507389702,NULL),(1849074009,6965425,1,1564860,1,1,1,'S',1,0.960674,445,851994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',241.445,138118881,488030,NULL,'2018-06-06 06:59:15',1528268355,NULL),(1847538195,6965425,1,1336613,1,1,1,'A',1,0.934021,454,849524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 485}}',241.557,135817115,547675,NULL,'2018-02-10 14:02:24',1518271344,NULL),(1847615847,6965425,1,1181471,1,1,1,'A',1,0.961316,308,793853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 810, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 866}}',241.595,135934648,808228,NULL,'2018-02-16 15:17:17',1518794237,NULL),(1867629500,6965425,1,3033441,1,1,1,'S',1,0.969238,1089,875669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1022, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1089}}',242.422,166503166,1171500,NULL,'2021-10-09 21:10:10',1633813810,NULL),(1848709476,6965425,1,1028486,0,1,1,'S',1,0.985342,614,917740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 596, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',242.498,137477955,748460,NULL,'2018-05-05 17:12:32',1525540352,NULL),(1847951445,6965425,1,718447,1,1,1,'S',1,0.9642,1676,911153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 1556, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1676}}',243.204,136359890,1958790,NULL,'2018-03-10 18:56:24',1520708184,NULL),(3147335825,6965425,1,3813192,1,1,1,'A',1,0.955943,532,812695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 1350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1464}}',243.231,184624588,1493066,NULL,'2024-07-12 14:32:44',1720794764,NULL),(1846453654,6965425,1,1110481,1,1,1,'A',1,0.961387,1024,894542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 1412, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1528}}',243.38,134226234,1805419,NULL,'2017-11-23 17:23:16',1511457796,NULL),(1877436165,6965425,1,3698244,1,1,1,'S',1,0.976902,1104,891732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1053, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1104}}',243.491,181072819,1289640,NULL,'2023-10-05 16:27:01',1696523221,NULL),(1847054690,6965425,1,332373,1,1,1,'A',1,0.966068,696,845201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 1676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1783}}',243.557,134964779,1861788,NULL,'2017-12-30 12:54:51',1514638491,NULL),(1846296814,6965425,1,1435412,1,1,1,'A',1,0.96114,824,833349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 16, \"great\": 1974, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 2123}}',243.757,133899699,2351566,NULL,'2017-11-06 13:30:43',1509975043,NULL),(1847032835,6965425,1,696201,1,1,1,'A',1,0.94702,338,770007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 1100, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1208}}',243.817,134937620,1217506,NULL,'2017-12-29 09:53:49',1514541229,NULL),(1846668992,6965425,1,121334,0,1,1,'A',1,0.975689,1055,859298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 1322, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1378}}',243.859,134352541,1515254,NULL,'2017-11-30 13:53:31',1512050011,NULL),(1847394088,6965425,1,1392900,1,1,1,'A',1,0.929646,371,715400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 822, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 931}}',244.758,135546757,835082,NULL,'2018-01-27 18:47:46',1517078866,NULL),(1846155220,6965425,1,829733,1,1,1,'S',1,0.979549,709,893605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 709}}',245.243,133664481,826430,NULL,'2017-10-24 14:09:10',1508854150,NULL),(1850520093,6965425,1,685388,1,1,1,'A',1,0.962278,505,808916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 635, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 676}}',245.545,140298673,678972,NULL,'2018-09-23 17:55:31',1537725331,NULL),(1862751765,6965425,1,2232708,1,1,1,'A',1,0.9721,364,862542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 644, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 681}}',245.571,159241503,724290,NULL,'2021-02-28 14:54:30',1614524070,NULL),(1845872618,6965425,1,238215,1,1,1,'S',1,0.979873,1416,904301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1359, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1416}}',245.62,133316270,1663430,NULL,'2017-10-04 16:04:19',1507133059,NULL),(1850931111,6965425,1,1210484,1,1,1,'S',1,0.983122,474,908207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',245.768,141109884,563760,NULL,'2018-11-10 05:15:23',1541826923,NULL),(1850474749,6965425,1,1679305,0,1,1,'A',1,0.932353,458,722638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 904, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1020}}',245.846,140340004,932040,NULL,'2018-09-26 09:46:46',1537955206,NULL),(1876044914,6965425,1,3876598,1,1,1,'A',1,0.976483,1065,847176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1467}}',245.905,179134419,1644506,NULL,'2023-05-30 10:07:10',1685441230,NULL),(1846327235,6965425,1,1205382,1,1,1,'A',1,0.96851,548,853071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 616, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 651}}',245.989,134016088,757360,NULL,'2017-11-12 15:58:06',1510502286,NULL),(1847572809,6965425,1,959168,1,1,1,'A',1,0.927843,1585,795499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 24, \"great\": 1619, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1864}}',246.159,135722304,2275117,NULL,'2018-02-05 13:20:16',1517836816,NULL),(1847469645,6965425,1,1281042,1,1,1,'A',1,0.944762,1747,854801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"great\": 1554, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1747}}',246.326,135722172,2253656,NULL,'2018-02-05 13:12:04',1517836324,NULL),(1847031476,6965425,1,1474500,1,1,1,'A',1,0.945527,643,761056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 28, \"great\": 1811, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2001}}',246.4,135095189,1904172,NULL,'2018-01-05 17:59:32',1515175172,NULL),(3060569999,6965425,1,3891569,1,1,1,'S',1,0.980769,286,896518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',246.995,184433859,332946,NULL,'2024-06-26 08:02:17',1719388937,NULL),(1847232097,6965425,1,162520,0,1,1,'A',1,0.945302,425,789996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 697, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',247.043,135419703,822336,NULL,'2018-01-21 10:58:28',1516532308,NULL),(1847710929,6965425,1,941146,0,1,1,'A',1,0.950991,409,740526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 840, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 908}}',247.229,135918284,823210,NULL,'2018-02-15 18:00:28',1518717628,NULL),(1847711657,6965425,1,1530713,1,1,1,'A',1,0.945458,762,772555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 49, \"great\": 2736, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 3016}}',247.419,136045978,2924666,NULL,'2018-02-22 12:04:38',1519301078,NULL),(1846286913,6965425,1,739803,0,1,1,'A',1,0.958198,1016,835453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 1430, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1543}}',248.05,133915662,1779420,NULL,'2017-11-07 13:51:23',1510062683,NULL),(1846896878,6965425,1,746111,1,1,1,'A',1,0.9692,1803,860006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 10, \"great\": 3331, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 3539}}',248.223,134874011,3971724,NULL,'2017-12-26 11:39:09',1514288349,NULL),(1847050908,6965425,1,219972,1,1,1,'A',1,0.949882,509,860488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 769, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 848}}',248.245,135093001,875480,NULL,'2018-01-05 15:59:14',1515167954,NULL),(1846201169,6965425,1,1182839,1,1,1,'S',1,0.979439,535,900679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 513, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 535}}',248.281,133878893,620200,NULL,'2017-11-05 08:59:44',1509872384,NULL),(1847591958,6965425,1,1357109,1,1,1,'A',1,0.969755,1052,866625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1306}}',248.673,136045667,1444318,NULL,'2018-02-22 11:43:38',1519299818,NULL),(3052721166,6965425,1,3199703,1,1,1,'A',1,0.94975,863,797540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 1470, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1602}}',248.686,184417037,1580054,NULL,'2024-06-24 19:38:07',1719257887,NULL),(1848144145,6965425,1,1477400,1,1,1,'A',1,0.959757,492,824066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 849, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 907}}',248.849,136768913,978236,NULL,'2018-03-31 16:19:10',1522513150,NULL),(1874200865,6965425,1,3553746,1,1,1,'S',1,0.993139,583,939285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',248.917,176296916,693400,NULL,'2022-12-18 13:40:00',1671370800,NULL),(1847029554,6965425,1,525910,0,1,1,'A',1,0.939313,630,241246,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 830, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 931}}',249.361,135067509,483118,NULL,'2018-01-04 10:00:00',1515060000,NULL),(1850768729,6965425,1,1506653,1,1,1,'A',1,0.965921,1293,850109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 1753, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1878}}',249.579,140647529,2050100,NULL,'2018-10-13 16:20:48',1539447648,NULL),(1874163893,6965425,1,3848157,1,1,1,'S',1,0.982238,563,906833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 543}, \"maximum_statistics\": {\"great\": 563}}',249.603,176295914,639030,NULL,'2022-12-18 12:47:12',1671367632,NULL),(1847649623,6965425,1,496238,0,1,1,'A',1,0.9555,632,795417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 919, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1000}}',249.604,135934210,973418,NULL,'2018-02-16 14:51:39',1518792699,NULL),(1850440316,6965425,1,1319334,1,1,1,'A',1,0.955724,787,816306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 26, \"great\": 2136, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2315}}',249.818,140346438,2480194,NULL,'2018-09-26 17:07:30',1537981650,NULL),(1846982427,6965425,1,645851,1,1,1,'S',1,0.984193,601,917056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 582, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 601}}',249.836,134960644,707930,NULL,'2017-12-30 09:14:04',1514625244,NULL),(1847679749,6965425,1,1135874,1,1,1,'A',1,0.940109,392,735469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 52, \"great\": 1992, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2204}}',250.232,135918134,1931390,NULL,'2018-02-15 17:49:32',1518716972,NULL),(1847705828,6965425,1,132914,0,1,1,'A',1,0.966161,745,825823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 1741, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1847}}',251.214,135935651,1899288,NULL,'2018-02-16 16:11:09',1518797469,NULL),(1847127142,6965425,1,795198,1,1,1,'A',1,0.939601,424,751011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 857, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 952}}',251.307,135228609,933900,NULL,'2018-01-12 14:26:21',1515767181,NULL),(1845905345,6965425,1,904516,0,1,1,'S',1,0.977455,998,897878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 953, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 998}}',251.33,133194180,1161670,NULL,'2017-09-27 17:22:32',1506532952,NULL),(1846636334,6965425,1,1331306,1,1,1,'S',1,0.970968,1550,878861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1460, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1550}}',251.344,134350123,1822860,NULL,'2017-11-30 11:04:18',1512039858,NULL),(3147432175,6965425,1,58061,1,1,1,'A',1,0.957602,637,806314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 1272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1368}}',251.376,184624843,1387332,NULL,'2024-07-12 14:51:53',1720795913,NULL),(1867637157,6965425,1,2716081,1,1,1,'A',1,0.953765,1042,798984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 18, \"great\": 2079, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2271}}',251.444,166503980,2210556,NULL,'2021-10-09 21:48:54',1633816134,NULL),(1850790795,6965425,1,1445955,1,1,1,'A',1,0.946909,639,733271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 48, \"great\": 2506, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2750}}',251.584,140882946,2522930,NULL,'2018-10-27 15:27:19',1540654039,NULL),(1847510437,6965425,1,1119559,1,1,1,'A',1,0.97998,840,887720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 985, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1024}}',252.125,135722967,1293850,NULL,'2018-02-05 14:04:24',1517839464,NULL),(1847400908,6965425,1,1396585,1,1,1,'S',1,0.968146,879,920415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 823, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 879}}',252.478,135708484,1097663,NULL,'2018-02-04 17:52:56',1517766776,NULL),(1847594130,6965425,1,221870,1,1,1,'A',1,0.94334,949,823520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 1368, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1509}}',252.668,135917018,1587769,NULL,'2018-02-15 16:37:50',1518712670,NULL),(1850518170,6965425,1,1263650,1,1,1,'A',1,0.965116,642,843568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 692, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 731}}',252.71,140346334,796880,NULL,'2018-09-26 17:01:13',1537981273,NULL),(1867664725,6965425,1,2755233,1,1,1,'A',1,0.947712,724,799180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 1104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1224}}',252.927,166502936,1296260,NULL,'2021-10-09 21:00:43',1633813243,NULL),(1846228647,6965425,1,221441,1,1,1,'S',1,0.98506,1573,915030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1526, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1573}}',252.979,133823950,1913120,NULL,'2017-11-02 15:54:48',1509638088,NULL),(1850518054,6965425,1,1760698,1,1,1,'A',1,0.950617,872,793573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 39, \"great\": 2594, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2835}}',253.174,140346608,2870586,NULL,'2018-09-26 17:21:42',1537982502,NULL),(1847333960,6965425,1,978374,1,1,1,'A',1,0.942857,595,804787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 527, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 595}}',253.355,135639776,726660,NULL,'2018-02-01 15:15:49',1517498149,NULL),(1874208392,6965425,1,3682985,1,1,1,'S',1,0.974852,676,887241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 676}}',253.659,176295657,817150,NULL,'2022-12-18 12:33:34',1671366814,NULL),(1874223297,6965425,1,3808202,1,1,1,'A',1,0.946488,299,819677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',253.703,176296326,311116,NULL,'2022-12-18 13:09:09',1671368949,NULL),(1847977636,6965425,1,471176,1,1,1,'A',1,0.934045,511,752246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 917, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1031}}',253.744,136496330,994962,NULL,'2018-03-17 16:53:28',1521305608,NULL),(1874131549,6965425,1,3717461,1,1,1,'A',1,0.956691,922,812382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 19, \"great\": 1896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2055}}',253.766,176296282,2155676,NULL,'2022-12-18 13:06:42',1671368802,NULL),(1847455277,6965425,1,1503967,1,1,1,'S',1,0.964655,1740,912738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 1617, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1740}}',253.893,135707560,2069880,NULL,'2018-02-04 16:58:50',1517763530,NULL),(1846926883,6965425,1,1111087,1,1,1,'A',1,0.975855,886,881248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 948, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 994}}',254.07,134858191,1187518,NULL,'2017-12-25 15:15:21',1514214921,NULL),(1846920051,6965425,1,774996,1,1,1,'A',1,0.959114,523,253334,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 1099, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1174}}',254.177,134746288,661278,NULL,'2017-12-20 11:48:04',1513770484,NULL),(1850756151,6965425,1,1584721,1,1,1,'A',1,0.969622,974,865325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 945, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',254.499,140762115,1052626,NULL,'2018-10-20 13:46:11',1540043171,NULL),(1848224113,6965425,1,1558698,1,1,1,'A',1,0.97533,1898,886151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 1949, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2047}}',255.378,136810018,2408230,NULL,'2018-04-02 15:53:55',1522684435,NULL),(1850492426,6965425,1,1476503,1,1,1,'A',1,0.980881,460,889537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 832, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 863}}',255.452,140361855,1002880,NULL,'2018-09-27 16:22:34',1538065354,NULL),(1848786489,6965425,1,93176,1,1,1,'A',1,0.977223,1496,875449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 1770, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1844}}',255.81,137732144,2022370,NULL,'2018-05-18 10:41:21',1526640081,NULL),(1846793416,6965425,1,1399480,1,1,1,'A',1,0.952393,967,803590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 11, \"great\": 1807, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1985}}',255.911,134640077,2110120,NULL,'2017-12-15 10:22:37',1513333357,NULL),(1846008401,6965425,1,1127501,1,1,1,'S',1,0.970725,1930,874554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1817, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1930}}',256.116,133371167,2163250,NULL,'2017-10-07 15:15:47',1507389347,NULL),(3060364907,6965425,1,123967,1,1,1,'S',1,0.990669,1286,926226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1262, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1286}}',256.162,184433404,1549870,NULL,'2024-06-26 06:50:02',1719384602,NULL),(1846869768,6965425,1,161422,1,1,1,'A',1,0.963184,637,843569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 934, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1005}}',256.359,134877863,1025852,NULL,'2017-12-26 15:11:27',1514301087,NULL),(1850534364,6965425,1,1278441,1,1,1,'A',1,0.93901,315,733471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 742, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',256.382,140524491,748120,NULL,'2018-10-06 15:32:33',1538839953,NULL),(1847591292,6965425,1,818554,0,1,1,'A',1,0.92371,200,681991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 796, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 911}}',256.802,135918431,755154,NULL,'2018-02-15 18:14:06',1518718446,NULL),(1849012751,6965425,1,1489676,1,1,1,'A',1,0.962982,447,826525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 918, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 986}}',256.894,138119074,1136620,NULL,'2018-06-06 07:15:25',1528269325,NULL),(1846289697,6965425,1,1373621,1,1,1,'A',1,0.961351,568,822474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 1532, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1643}}',256.974,133902603,1801320,NULL,'2017-11-06 16:38:29',1509986309,NULL),(3060583515,6965425,1,1582840,1,1,1,'A',1,0.958307,665,821517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 1481, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1595}}',257.594,184433900,1748742,NULL,'2024-06-26 08:06:46',1719389206,NULL),(1847339245,6965425,1,858682,0,1,1,'A',1,0.94551,368,760400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 899, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 991}}',257.767,135545037,936506,NULL,'2018-01-27 17:23:52',1517073832,NULL),(1850557711,6965425,1,85473,1,1,1,'A',1,0.963367,478,865622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1200, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1283}}',257.935,140540850,1297729,NULL,'2018-10-07 10:55:01',1538909701,NULL),(1847826988,6965425,1,1159350,1,1,1,'S',1,0.975717,1256,893143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1195, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1256}}',258.065,136263016,1430010,NULL,'2018-03-05 17:00:09',1520269209,NULL),(1848098336,6965425,1,1458418,1,1,1,'A',1,0.970146,633,854382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 2135, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2261}}',259.066,136773039,2436092,NULL,'2018-03-31 19:52:33',1522525953,NULL),(1847416000,6965425,1,121334,0,1,1,'A',1,0.970247,1115,908375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 1309, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1378}}',259.131,135708419,1638125,NULL,'2018-02-04 17:49:22',1517766562,NULL),(1846620555,6965425,1,557818,0,1,1,'A',1,0.949772,739,809079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 1203, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1314}}',259.149,134349549,1383290,NULL,'2017-11-30 10:22:58',1512037378,NULL),(1847310288,6965425,1,1461389,1,1,1,'A',1,0.94378,504,770345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 752, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',259.266,135419837,876724,NULL,'2018-01-21 11:05:35',1516532735,NULL),(1874208379,6965425,1,3864369,1,1,1,'S',1,0.955801,724,841529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',259.352,176255373,790266,NULL,'2022-12-16 13:03:09',1671195789,NULL),(1849065460,6965425,1,1558762,1,1,1,'A',1,0.948632,555,785668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 11, \"great\": 1356, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1499}}',260.022,138156903,1493868,NULL,'2018-06-08 07:23:51',1528442631,NULL),(1847099023,6965425,1,871924,0,1,1,'A',1,0.936709,746,759577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 983, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1106}}',260.097,135228049,1033240,NULL,'2018-01-12 13:57:02',1515765422,NULL),(1850406946,6965425,1,1413771,1,1,1,'A',1,0.954296,574,797590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 1855, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 2002}}',260.118,140388841,2193664,NULL,'2018-09-29 05:04:38',1538197478,NULL),(3052966281,6965425,1,95102,0,1,1,'S',1,0.984975,599,916257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 599}}',260.353,184417500,658030,NULL,'2024-06-24 20:30:08',1719261008,NULL),(1848215943,6965425,1,1457061,1,1,1,'A',1,0.95169,732,805843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 36, \"great\": 2121, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',260.439,136809381,2587266,NULL,'2018-04-02 15:19:01',1522682341,NULL),(1846947652,6965425,1,963335,1,1,1,'S',1,0.956935,894,892170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 817}, \"maximum_statistics\": {\"great\": 894}}',261.031,135093343,1002324,NULL,'2018-01-05 16:17:33',1515169053,NULL),(1850732595,6965425,1,1642150,1,1,1,'A',1,0.946508,475,768259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 27, \"great\": 1638, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1804}}',261.355,140729253,1824324,NULL,'2018-10-18 18:13:54',1539886434,NULL),(1868165057,6965425,1,3244268,1,1,1,'S',1,0.977309,1873,897581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1788, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1873}}',261.371,167351479,2185318,NULL,'2021-11-09 17:12:50',1636477970,NULL),(1848461849,6965425,1,1479997,1,1,1,'S',1,0.97373,571,938438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 541, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 571}}',261.4,137185451,697332,NULL,'2018-04-21 17:51:46',1524333106,NULL),(1850774787,6965425,1,1021299,1,1,1,'A',1,0.946631,667,784738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 30, \"great\": 2867, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 3176}}',261.592,140729014,3247528,NULL,'2018-10-18 17:55:38',1539885338,NULL),(1850475938,6965425,1,1362671,1,1,1,'S',1,0.969512,738,873616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 693, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 738}}',262.041,140389064,911966,NULL,'2018-09-29 05:21:35',1538198495,NULL),(1846867051,6965425,1,719400,1,1,1,'S',1,0.969136,810,875022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 760, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 810}}',262.389,134873760,1042584,NULL,'2017-12-26 11:17:50',1514287070,NULL),(1877658125,6965425,1,3549313,1,1,1,'A',1,0.959635,1304,824501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 29, \"great\": 2147, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2304}}',262.608,181218788,2579348,NULL,'2023-10-16 14:38:37',1697467117,NULL),(1850550168,6965425,1,1294978,1,1,1,'A',1,0.948239,377,791306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 850, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 937}}',262.804,140543861,834113,NULL,'2018-10-07 13:46:11',1538919971,NULL),(1846958793,6965425,1,78390,1,1,1,'S',1,0.975556,900,889947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 856, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 900}}',263.016,134937590,1059130,NULL,'2017-12-29 09:50:47',1514541047,NULL),(1846218102,6965425,1,138551,1,1,1,'S',1,0.983621,580,913365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 561, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 580}}',263.565,133754343,665490,NULL,'2017-10-29 12:32:31',1509280351,NULL),(1846912255,6965425,1,1468281,1,1,1,'A',1,0.983623,1479,907785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1950, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2015}}',263.656,134857560,2291530,NULL,'2017-12-25 14:43:16',1514212996,NULL),(1847093904,6965425,1,988899,1,1,1,'A',1,0.947121,769,778294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 34, \"great\": 3078, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',264.249,135193620,3525686,NULL,'2018-01-10 16:56:29',1515603389,NULL),(1846418274,6965425,1,991176,0,1,1,'A',1,0.948574,1196,840418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 12, \"great\": 2088, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 2314}}',264.913,134017312,2580131,NULL,'2017-11-12 17:06:31',1510506391,NULL),(1846902515,6965425,1,627829,0,1,1,'A',1,0.979665,696,885472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 804, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 836}}',266.018,134861187,901498,NULL,'2017-12-25 18:09:03',1514225343,NULL),(1877366121,6965425,1,2455064,1,1,1,'S',1,0.971884,658,880617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 621, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658}}',266.395,180963848,728230,NULL,'2023-09-27 13:04:18',1695819858,NULL),(3060423576,6965425,1,1499444,1,1,1,'S',1,0.98019,1262,904965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1212, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1262}}',266.479,184433519,1557250,NULL,'2024-06-26 07:11:06',1719385866,NULL),(1847057581,6965425,1,956374,1,1,1,'A',1,0.967191,1478,858013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 17, \"great\": 3819, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 4069}}',266.987,134936922,4631280,NULL,'2017-12-29 08:52:39',1514537559,NULL),(1847017754,6965425,1,979772,1,1,1,'A',1,0.951987,676,816013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 821, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 906}}',267.228,135092710,1035814,NULL,'2018-01-05 15:44:24',1515167064,NULL),(1850558257,6965425,1,1309324,1,1,1,'A',1,0.965416,1817,837707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 36, \"great\": 4154, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 4424}}',267.604,140540223,4517842,NULL,'2018-10-07 10:12:58',1538907178,NULL),(1856264177,6965425,1,1360616,0,1,1,'A',1,0.920209,1027,724892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 13, \"great\": 1298, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1529}}',267.734,149220988,1681590,NULL,'2020-03-14 19:33:21',1584214401,NULL),(1874352541,6965425,1,3877795,1,1,1,'S',1,0.991876,677,937302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',268.184,176449059,805960,NULL,'2022-12-26 13:42:06',1672062126,NULL),(1850431613,6965425,1,1665748,1,1,1,'S',1,0.980614,619,906892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',268.835,140278605,689650,NULL,'2018-09-22 20:07:06',1537646826,NULL),(1846332143,6965425,1,1275856,1,1,1,'A',1,0.96573,807,853620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 831, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 890}}',269.004,134030427,966570,NULL,'2017-11-13 12:30:17',1510576217,NULL),(1846151470,6965425,1,617859,1,1,1,'S',1,0.990439,889,932603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 889}}',269.071,133665569,1040610,NULL,'2017-10-24 15:13:15',1508857995,NULL),(1847592597,6965425,1,1422127,1,1,1,'A',1,0.943491,699,856584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 620, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 699}}',269.52,135916842,777666,NULL,'2018-02-15 16:26:12',1518711972,NULL),(1847642350,6965425,1,1298825,1,1,1,'S',1,0.953105,789,882252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 715, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 789}}',269.54,135917607,941607,NULL,'2018-02-15 17:13:37',1518714817,NULL),(1847622201,6965425,1,1375476,1,1,1,'A',1,0.935583,619,795585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 19, \"great\": 1865, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2119}}',270.124,135918844,2085977,NULL,'2018-02-15 18:39:22',1518719962,NULL),(1850492871,6965425,1,805871,0,1,1,'A',1,0.962984,494,809584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 823, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 878}}',270.133,140298704,913934,NULL,'2018-09-23 17:57:41',1537725461,NULL),(1847645792,6965425,1,1210484,1,1,1,'S',1,0.977848,474,945936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 474}}',270.164,135917272,581598,NULL,'2018-02-15 16:54:36',1518713676,NULL),(1877484574,6965425,1,1274406,1,1,1,'S',1,0.983065,1181,911372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1141, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1181}}',270.311,181072776,1407220,NULL,'2023-10-05 16:23:18',1696522998,NULL),(1846909333,6965425,1,1283325,1,1,1,'S',1,0.974061,559,887363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 530, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 559}}',270.642,134857608,657450,NULL,'2017-12-25 14:45:40',1514213140,NULL),(1846099033,6965425,1,1217999,1,1,1,'S',1,0.973889,900,885074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 853, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 900}}',270.726,133664013,1016740,NULL,'2017-10-24 13:42:18',1508852538,NULL),(1846836381,6965425,1,1312079,1,1,1,'A',1,0.951724,436,797959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 798, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 870}}',270.75,134874315,880648,NULL,'2017-12-26 12:00:17',1514289617,NULL),(1846856820,6965425,1,936050,0,1,1,'S',1,0.971884,2383,281579,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 2249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2383}}',271.359,134877708,1382747,NULL,'2017-12-26 15:04:16',1514300656,NULL),(1846138293,6965425,1,1047870,1,1,1,'A',1,0.98,1469,883052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 1903, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1975}}',271.474,133664239,2339402,NULL,'2017-10-24 13:55:59',1508853359,NULL),(1850862962,6965425,1,1405550,1,1,1,'A',1,0.955612,698,825348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 899, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 980}}',271.813,140881368,1113490,NULL,'2018-10-27 14:08:48',1540649328,NULL),(1846940320,6965425,1,126556,0,1,1,'A',1,0.978963,1542,893546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 1574, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1640}}',272.473,134873716,1805260,NULL,'2017-12-26 11:15:05',1514286905,NULL),(1846520557,6965425,1,620995,0,1,1,'A',1,0.965129,815,850161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 828, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 889}}',272.642,134225932,949100,NULL,'2017-11-23 17:04:38',1511456678,NULL),(1846840713,6965425,1,920312,1,1,1,'A',1,0.967459,1285,851513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 1500, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1598}}',273.377,134920764,1837042,NULL,'2017-12-28 14:33:25',1514471605,NULL),(3147021015,6965425,1,2565988,1,1,1,'S',1,0.974212,1396,886751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1324, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1396}}',274.212,184623703,1687110,NULL,'2024-07-12 13:28:02',1720790882,NULL),(1846903091,6965425,1,849236,1,1,1,'A',1,0.973377,1074,875806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 2029, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',274.613,134858591,2559432,NULL,'2017-12-25 15:36:53',1514216213,NULL),(1846914077,6965425,1,110148,1,1,1,'A',1,0.975891,611,878960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 910, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',275.173,134876907,1201488,NULL,'2017-12-26 14:26:02',1514298362,NULL),(1847651984,6965425,1,996560,1,1,1,'A',1,0.952713,1665,803458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 45, \"great\": 3549, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 3870, \"legacy_combo_increase\": 2}}',275.439,135935090,4046966,NULL,'2018-02-16 15:39:49',1518795589,NULL),(1847744577,6965425,1,572587,1,1,1,'A',1,0.948529,715,803759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 865, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 952}}',275.683,136262960,1027820,NULL,'2018-03-05 16:56:40',1520269000,NULL),(3041856552,6965425,1,4240100,1,1,1,'S',1,0.967905,1184,872899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1108, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1184}}',276.083,184392675,1407980,NULL,'2024-06-22 20:33:47',1719088427,NULL),(1846920160,6965425,1,997755,1,1,1,'A',1,0.942661,1273,784487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 16, \"great\": 2278, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2555}}',276.591,134747947,2875250,NULL,'2017-12-20 13:30:10',1513776610,NULL),(1846083965,6965425,1,783044,1,1,1,'A',1,0.977052,1025,882132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1483, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1547}}',276.596,133695584,1797960,NULL,'2017-10-26 13:08:43',1509023323,NULL),(1846842318,6965425,1,1315471,1,1,1,'A',1,0.971898,472,868914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 891, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 943}}',276.617,134861228,1051100,NULL,'2017-12-25 18:11:15',1514225475,NULL),(1848284600,6965425,1,1398311,1,1,1,'A',1,0.934676,355,747698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 904, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1018}}',276.894,136969467,958020,NULL,'2018-04-10 17:17:06',1523380626,NULL),(1847929586,6965425,1,1511109,1,1,1,'A',1,0.968204,1497,855988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 2112, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 2233}}',276.939,136317081,2894818,NULL,'2018-03-08 18:42:21',1520534541,NULL),(1847059317,6965425,1,1162312,0,1,1,'A',1,0.922431,392,728499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 6, \"great\": 1264, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1489}}',277.624,135047400,1499690,NULL,'2018-01-03 08:44:58',1514969098,NULL),(1846927852,6965425,1,118668,0,1,1,'A',1,0.975082,754,859691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1455, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',277.734,134859486,1686908,NULL,'2017-12-25 16:25:28',1514219128,NULL),(1846584949,6965425,1,1369892,1,1,1,'A',1,0.965037,1124,851546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 1909, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2045}}',277.774,134350507,2260862,NULL,'2017-11-30 11:37:52',1512041872,NULL),(1850933957,6965425,1,1373621,1,1,1,'A',1,0.94857,1023,845287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 12, \"great\": 1486, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1643}}',277.852,141121042,1900667,NULL,'2018-11-10 17:24:05',1541870645,NULL),(1850516953,6965425,1,1642356,1,1,1,'A',1,0.973363,466,872592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 856, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 901}}',277.916,140340031,973670,NULL,'2018-09-26 09:49:41',1537955381,NULL),(1850944801,6965425,1,777192,0,1,1,'A',1,0.93016,300,678799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 999, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1124}}',278.196,141119089,956620,NULL,'2018-11-10 15:36:07',1541864167,NULL),(1846112297,6965425,1,697898,0,1,1,'A',1,0.985117,1189,910379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1697, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1747}}',278.33,133695486,2018610,NULL,'2017-10-26 13:04:16',1509023056,NULL),(1847550226,6965425,1,1345409,1,1,1,'S',1,0.976027,584,853818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',278.573,135821158,642870,NULL,'2018-02-10 17:40:05',1518284405,NULL),(1846154542,6965425,1,491412,0,1,1,'A',1,0.980167,594,893115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 922, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 958}}',278.609,133708400,1093410,NULL,'2017-10-27 08:12:31',1509091951,NULL),(1846988845,6965425,1,884197,1,1,1,'S',1,0.977005,848,895708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 809, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 848}}',279.017,135012064,1004316,NULL,'2018-01-01 13:41:30',1514814090,NULL),(1847500090,6965425,1,887675,1,1,1,'A',1,0.951848,1068,798427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 29, \"great\": 2938, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3219}}',279.025,135722719,3293822,NULL,'2018-02-05 13:48:15',1517838495,NULL),(1848118794,6965425,1,1211856,1,1,1,'S',1,0.984234,666,916193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',279.171,136723454,743260,NULL,'2018-03-29 13:21:32',1522329692,NULL),(3052815788,6965425,1,4523071,1,1,1,'A',1,0.975227,1134,881973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1211}}',279.329,184417217,1339410,NULL,'2024-06-24 19:58:06',1719259086,NULL),(1847815166,6965425,1,123967,1,1,1,'S',1,0.986781,1286,969238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1252, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1286}}',279.487,136281085,1602030,NULL,'2018-03-06 18:10:45',1520359845,NULL),(1845813332,6965425,1,394235,0,1,1,'A',1,0.977768,719,885154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1055, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1102}}',279.529,133208782,1211300,NULL,'2017-09-28 16:18:53',1506615533,NULL),(1847291733,6965425,1,1240974,0,1,1,'A',1,0.981139,1181,891133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1299}}',279.788,135420432,1488548,NULL,'2018-01-21 11:36:00',1516534560,NULL),(1874261006,6965425,1,3848144,1,1,1,'S',1,0.969559,657,876740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 617}, \"maximum_statistics\": {\"great\": 657}}',280.42,176388526,733520,NULL,'2022-12-23 10:56:49',1671793009,NULL),(1846230007,6965425,1,1213615,1,1,1,'A',1,0.971311,549,861212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 692, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 732}}',280.47,133934978,800900,NULL,'2017-11-08 17:22:32',1510161752,NULL),(1847557416,6965425,1,1464530,1,1,1,'A',1,0.951645,986,853066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 6, \"great\": 1818, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2006}}',280.688,135822023,2154355,NULL,'2018-02-10 18:25:11',1518287111,NULL),(1847649504,6965425,1,1105943,1,1,1,'A',1,0.977391,1342,887633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 1648, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1725}}',281.155,135933682,1968890,NULL,'2018-02-16 14:22:13',1518790933,NULL),(1849016587,6965425,1,1316271,1,1,1,'S',1,0.983396,1596,910253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1596}}',281.749,138118798,1905160,NULL,'2018-06-06 06:51:10',1528267870,NULL),(1877456964,6965425,1,3523365,1,1,1,'S',1,0.988596,570,928302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 557, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 570}}',282.977,181072587,655980,NULL,'2023-10-05 16:04:31',1696521871,NULL),(1846922236,6965425,1,291133,0,1,1,'A',1,0.974161,551,854240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1052, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1103}}',282.983,134921031,1137612,NULL,'2017-12-28 14:47:43',1514472463,NULL),(1850771227,6965425,1,1305282,1,1,1,'A',1,0.969947,853,845750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 1958, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2063}}',283.08,140648111,2176174,NULL,'2018-10-13 16:47:45',1539449265,NULL),(1847601601,6965425,1,961414,1,1,1,'A',1,0.942029,713,785732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 741, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 828}}',283.627,136050586,867410,NULL,'2018-02-22 16:51:11',1519318271,NULL),(1847708304,6965425,1,1044309,1,1,1,'A',1,0.950424,1446,854604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 5, \"great\": 2022, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2239}}',283.952,135918358,2422081,NULL,'2018-02-15 18:07:27',1518718047,NULL),(1853993851,6965425,1,624447,1,1,1,'S',1,0.980056,1780,895421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1709, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1780}}',285.073,145822560,2105460,NULL,'2019-08-13 07:04:54',1565679894,NULL),(1850563624,6965425,1,1164009,1,1,1,'A',1,0.969215,666,849622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 1836, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1949}}',286.13,140440665,2242982,NULL,'2018-10-01 17:15:10',1538414110,NULL),(1847445465,6965425,1,1461118,1,1,1,'A',1,0.936945,449,741971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 1001, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1126}}',286.232,135546800,1026686,NULL,'2018-01-27 18:50:18',1517079018,NULL),(1847981587,6965425,1,864922,1,1,1,'A',1,0.952477,521,793984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 8, \"great\": 1579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1736}}',286.5,136496143,1709492,NULL,'2018-03-17 16:44:14',1521305054,NULL),(1847643044,6965425,1,989280,1,1,1,'A',1,0.983301,1714,900341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 2469, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2545}}',286.731,135933982,2840700,NULL,'2018-02-16 14:38:52',1518791932,NULL),(1847435826,6965425,1,221441,1,1,1,'S',1,0.990146,1573,982798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1542, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1573}}',287.229,135707828,1995420,NULL,'2018-02-04 17:13:35',1517764415,NULL),(1846885767,6965425,1,1464530,1,1,1,'A',1,0.979561,1024,896086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 1926, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2006}}',287.581,134874392,2268038,NULL,'2017-12-26 12:05:45',1514289945,NULL),(1846160975,6965425,1,1073090,0,1,1,'S',1,0.978669,586,898770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 561, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 586}}',288.021,133665951,654670,NULL,'2017-10-24 15:35:33',1508859333,NULL),(1850986466,6965425,1,1593442,1,1,1,'A',1,0.941808,477,767492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 789, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 885}}',288.08,141185451,874182,NULL,'2018-11-14 18:07:16',1542218836,NULL),(1847554569,6965425,1,1347774,1,1,1,'A',1,0.946898,418,779192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 860, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 951}}',288.111,135820408,976572,NULL,'2018-02-10 16:54:33',1518281673,NULL),(1848218120,6965425,1,1517307,1,1,1,'A',1,0.956644,586,829184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 813, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',288.217,136704424,908330,NULL,'2018-03-28 12:35:40',1522240540,NULL),(1846978810,6965425,1,1274287,1,1,1,'S',1,0.973052,1373,886260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1299, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1373}}',288.531,135048893,1629450,NULL,'2018-01-03 10:57:19',1514977039,NULL),(1846215216,6965425,1,866288,0,1,1,'A',1,0.975239,1126,864994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 2105, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',289.052,133754225,2352476,NULL,'2017-10-29 12:26:20',1509279980,NULL),(1847692628,6965425,1,552443,1,1,1,'S',1,0.975475,999,943651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 950, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999}}',289.089,135917068,1108122,NULL,'2018-02-15 16:41:09',1518712869,NULL),(1846880136,6965425,1,1463029,1,1,1,'A',1,0.953477,800,818491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 936, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1021}}',289.587,134879236,1167330,NULL,'2017-12-26 16:26:22',1514305582,NULL),(1846317919,6965425,1,1412711,1,1,1,'S',1,0.966717,1337,868656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1248, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1337}}',290.024,134030280,1522850,NULL,'2017-11-13 12:20:55',1510575655,NULL),(1850949424,6965425,1,781859,0,1,1,'A',1,0.944843,512,773409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 1005, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1115}}',290.346,141119033,1109806,NULL,'2018-11-10 15:33:25',1541864005,NULL),(1847682832,6965425,1,120132,0,1,1,'A',1,0.979343,1158,885572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 1829, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1888}}',290.635,135918956,2058940,NULL,'2018-02-15 18:45:30',1518720330,NULL),(1847486449,6965425,1,1294978,1,1,1,'A',1,0.979189,483,886291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 899, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 937}}',290.833,135816997,1043600,NULL,'2018-02-10 13:56:49',1518271009,NULL),(3147225166,6965425,1,4474677,1,1,1,'S',1,0.980813,886,903222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 852, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 886}}',291.195,184624257,1038540,NULL,'2024-07-12 14:10:13',1720793413,NULL),(1847108483,6965425,1,1210839,1,1,1,'A',1,0.957377,861,833390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 838, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 915}}',291.281,135228680,1046912,NULL,'2018-01-12 14:30:03',1515767403,NULL),(1847008848,6965425,1,672474,0,1,1,'A',1,0.94757,547,774021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 21, \"great\": 2010, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2222}}',291.299,135047220,2105634,NULL,'2018-01-03 08:23:07',1514967787,NULL),(1847262538,6965425,1,1025779,1,1,1,'A',1,0.96267,728,810692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 1655, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1768}}',291.611,135418613,1963324,NULL,'2018-01-21 10:02:09',1516528929,NULL),(1848504443,6965425,1,788968,1,1,1,'A',1,0.967299,774,843528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 997, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1055}}',292.035,137352878,1100446,NULL,'2018-04-29 17:50:51',1525024251,NULL),(1846273138,6965425,1,361159,1,1,1,'S',1,0.986607,784,919023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 763, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 784}}',292.149,133934368,944430,NULL,'2017-11-08 16:38:30',1510159110,NULL),(1847355629,6965425,1,1203661,0,1,1,'S',1,0.97313,2233,283660,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 2113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2233}}',292.549,135546249,1272311,NULL,'2018-01-27 18:21:47',1517077307,NULL),(1846845228,6965425,1,924098,0,1,1,'S',1,0.96653,732,867610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 683, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',292.862,134746193,909720,NULL,'2017-12-20 11:40:46',1513770046,NULL),(1846671280,6965425,1,1407618,1,1,1,'A',1,0.960008,1615,828683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 9, \"great\": 2436, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2638, \"legacy_combo_increase\": 2}}',293.28,134352708,2911856,NULL,'2017-11-30 14:02:53',1512050573,NULL),(1846962236,6965425,1,844714,1,1,1,'A',1,0.974419,711,869782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 2052, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',294.153,135047312,2464700,NULL,'2018-01-03 08:34:28',1514968468,NULL),(1847912816,6965425,1,1344856,1,1,1,'A',1,0.976676,2102,890915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 2111, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2208}}',294.189,136316821,2566750,NULL,'2018-03-08 18:21:35',1520533295,NULL),(1847381659,6965425,1,1383931,1,1,1,'A',1,0.949051,800,800179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 18, \"great\": 2195, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',294.238,135640468,2446066,NULL,'2018-02-01 16:01:12',1517500872,NULL),(1850597696,6965425,1,1468369,1,1,1,'S',1,0.967005,788,869481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 736, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 788}}',294.325,140468442,890850,NULL,'2018-10-03 13:40:51',1538574051,NULL),(1846877032,6965425,1,1462004,1,1,1,'S',1,0.982822,815,910437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 787, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 815}}',295.123,134858344,997860,NULL,'2017-12-25 15:24:13',1514215453,NULL),(1850755405,6965425,1,1655486,0,1,1,'A',1,0.954057,591,794395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 941, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1023}}',295.501,140729443,1070340,NULL,'2018-10-18 18:26:21',1539887181,NULL),(1877529734,6965425,1,4289635,1,1,1,'A',1,0.954586,1587,811751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 19, \"great\": 2081, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2268}}',295.566,181073063,2309046,NULL,'2023-10-05 16:47:23',1696524443,NULL),(1846893404,6965425,1,97949,0,1,1,'A',1,0.986853,1570,914761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 2445, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',296.076,134877234,3100780,NULL,'2017-12-26 14:41:40',1514299300,NULL),(1846419283,6965425,1,191565,0,1,1,'A',1,0.963572,744,843243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 793, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 851}}',296.293,134016901,881010,NULL,'2017-11-12 16:45:03',1510505103,NULL),(1847412217,6965425,1,1402329,1,1,1,'A',1,0.978385,456,881078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 844, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 879}}',297.112,135546709,993690,NULL,'2018-01-27 18:45:16',1517078716,NULL),(1847404128,6965425,1,1444656,1,1,1,'A',1,0.950395,1261,853039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 13, \"great\": 2065, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2278}}',297.292,135545743,2470818,NULL,'2018-01-27 17:58:03',1517075883,NULL),(1846619090,6965425,1,1242099,1,1,1,'S',1,0.97616,776,894502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 739, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 776}}',297.365,134352345,874690,NULL,'2017-11-30 13:42:50',1512049370,NULL),(1847480213,6965425,1,982430,1,1,1,'S',1,0.957377,915,845564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 915}}',297.385,135899453,997720,NULL,'2018-02-14 17:19:45',1518628785,NULL),(1848161175,6965425,1,804341,1,1,1,'S',1,0.956,500,920855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',298.039,136809203,591985,NULL,'2018-04-02 15:09:12',1522681752,NULL),(1847710744,6965425,1,1160489,1,1,1,'S',1,0.984976,832,875843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 807, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 832}}',298.091,135918062,942300,NULL,'2018-02-15 17:44:16',1518716656,NULL),(1847034238,6965425,1,1140239,1,1,1,'A',1,0.963605,1115,844308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 1609, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1731}}',298.611,135067343,1891670,NULL,'2018-01-04 09:44:11',1515059051,NULL),(1874134119,6965425,1,1507328,1,1,1,'S',1,0.978035,865,899245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 827, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 865}}',298.613,176295789,1038380,NULL,'2022-12-18 12:41:02',1671367262,NULL),(1847544306,6965425,1,1344250,1,1,1,'A',1,0.963244,508,840410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 795, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 857}}',298.624,135895910,950586,NULL,'2018-02-14 14:11:23',1518617483,NULL),(1847650948,6965425,1,994817,1,1,1,'A',1,0.958834,1128,823511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 1622, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1749}}',298.678,136050290,1874260,NULL,'2018-02-22 16:32:21',1519317141,NULL),(3060626451,6965425,1,1828695,0,1,1,'A',1,0.944574,661,785001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 16, \"great\": 1540, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1714}}',300.189,184433996,1771680,NULL,'2024-06-26 08:20:47',1719390047,NULL),(1850593054,6965425,1,1466206,1,1,1,'A',1,0.95595,630,826217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 798, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 874}}',300.685,140487739,941594,NULL,'2018-10-04 17:01:34',1538672494,NULL),(1847059314,6965425,1,1162312,1,1,1,'S',1,0.964741,1489,826628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1384, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1489}}',300.836,135047360,1763470,NULL,'2018-01-03 08:40:15',1514968815,NULL),(1848223018,6965425,1,1550962,1,1,1,'S',1,0.975356,913,885101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 868, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 913}}',301.68,136772849,1055460,NULL,'2018-03-31 19:43:21',1522525401,NULL),(1847644406,6965425,1,95812,0,1,1,'A',1,0.984698,659,844032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 1086, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1111}}',301.858,136046827,986490,NULL,'2018-02-22 12:58:57',1519304337,NULL),(1847380005,6965425,1,1437693,1,1,1,'A',1,0.965152,1072,849399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 1807, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1937}}',302.233,135640925,2149370,NULL,'2018-02-01 16:31:18',1517502678,NULL),(1847494373,6965425,1,873079,1,1,1,'A',1,0.969099,1676,861382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 2, \"great\": 2021, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2152}}',302.371,135896818,2492240,NULL,'2018-02-14 14:57:41',1518620261,NULL),(1850474538,6965425,1,1610609,0,1,1,'A',1,0.957627,596,809278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 1467, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1593}}',302.388,140340582,1739192,NULL,'2018-09-26 10:43:49',1537958629,NULL),(1847294274,6965425,1,935271,0,1,1,'A',1,0.949782,706,796440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 29, \"great\": 2295, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2519}}',302.402,135421563,2675100,NULL,'2018-01-21 12:33:10',1516537990,NULL),(3060323577,6965425,1,1516752,1,1,1,'A',1,0.975421,1302,876306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1361, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1424}}',302.821,184433335,1611492,NULL,'2024-06-26 06:34:52',1719383692,NULL),(1847029578,6965425,1,1133251,1,1,1,'S',1,0.958315,2303,847271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"great\": 2111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2303}}',303.441,135066559,2553750,NULL,'2018-01-04 08:35:37',1515054937,NULL),(1874220191,6965425,1,2746097,1,1,1,'A',1,0.963494,1100,838960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 1725, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1849}}',303.597,176256060,2061198,NULL,'2022-12-16 13:41:45',1671198105,NULL),(1847195501,6965425,1,1348906,1,1,1,'A',1,0.964036,795,844832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 935, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1001}}',303.607,135228516,1108904,NULL,'2018-01-12 14:21:25',1515766885,NULL),(1846563932,6965425,1,784586,1,1,1,'A',1,0.96897,1366,856322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 14, \"great\": 2946, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3126}}',303.644,134349972,3498794,NULL,'2017-11-30 10:54:24',1512039264,NULL),(1846568462,6965425,1,73066,0,1,1,'A',1,0.977523,1256,889253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 2254, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2358}}',303.877,134350653,2808872,NULL,'2017-11-30 11:49:39',1512042579,NULL),(1874245682,6965425,1,3621632,1,1,1,'S',1,0.965909,1144,867223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1066, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1144}}',304.037,176388200,1331780,NULL,'2022-12-23 10:34:26',1671791666,NULL),(1847587839,6965425,1,818080,0,1,1,'A',1,0.966628,481,851937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 814, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 854}}',304.339,135918526,884590,NULL,'2018-02-15 18:20:31',1518718831,NULL),(1847672582,6965425,1,1129831,1,1,1,'A',1,0.962645,1449,837835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 17, \"great\": 2494, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',304.815,136047176,2920608,NULL,'2018-02-22 13:18:08',1519305488,NULL),(1848214108,6965425,1,221870,1,1,1,'A',1,0.972498,954,865296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 1439, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1509}}',305.496,136773128,1652790,NULL,'2018-03-31 19:57:44',1522526264,NULL),(1847608163,6965425,1,345483,0,1,1,'S',1,0.980111,905,904005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 869, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 905}}',306.212,135919007,1005670,NULL,'2018-02-15 18:48:17',1518720497,NULL),(1850420364,6965425,1,1420629,1,1,1,'A',1,0.95002,982,798537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 24, \"great\": 2239, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 2461}}',306.396,140388179,2675722,NULL,'2018-09-29 04:14:45',1538194485,NULL),(1847662652,6965425,1,1012645,1,1,1,'S',1,0.976483,978,894280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 932, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 978}}',306.485,135934396,1175140,NULL,'2018-02-16 15:03:38',1518793418,NULL),(1847450564,6965425,1,1319599,1,1,1,'A',1,0.975904,791,877825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 872, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 913}}',306.71,135640170,971434,NULL,'2018-02-01 15:43:27',1517499807,NULL),(1849120314,6965425,1,1639628,1,1,1,'A',1,0.982773,1106,900154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 2276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2351}}',307.067,138157002,2597602,NULL,'2018-06-08 07:31:11',1528443071,NULL),(1847213204,6965425,1,1182240,1,1,1,'A',1,0.950272,779,790149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 29, \"great\": 3669, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',308.146,135417502,4084066,NULL,'2018-01-21 08:49:47',1516524587,NULL),(1847450571,6965425,1,1319597,1,1,1,'A',1,0.96748,594,859909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 984}}',308.799,135640106,1050380,NULL,'2018-02-01 15:39:07',1517499547,NULL),(1846785511,6965425,1,835691,1,1,1,'A',1,0.961724,860,834130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 21, \"great\": 2699, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',309.398,134669204,3116770,NULL,'2017-12-16 15:22:20',1513437740,NULL),(1847232341,6965425,1,1360252,1,1,1,'A',1,0.9792,1079,858466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 1798, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1875}}',309.492,135418272,2222060,NULL,'2018-01-21 09:39:48',1516527588,NULL),(1874342097,6965425,1,1439299,1,1,1,'A',1,0.958274,1136,826770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 18, \"great\": 1962, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',309.9,176388626,2390992,NULL,'2022-12-23 11:05:32',1671793532,NULL),(1850640024,6965425,1,1404087,1,1,1,'A',1,0.980181,566,885287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 849, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 883}}',309.905,140539183,932864,NULL,'2018-10-07 08:56:35',1538902595,NULL),(1850663079,6965425,1,724040,0,1,1,'A',1,0.961015,803,850532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 749, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 808}}',310.381,140763483,860380,NULL,'2018-10-20 14:50:37',1540047037,NULL),(1847144110,6965425,1,813387,1,1,1,'S',1,0.982759,986,911879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 952, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 986}}',310.976,135227487,1101760,NULL,'2018-01-12 13:24:44',1515763484,NULL),(1850907210,6965425,1,1717859,1,1,1,'A',1,0.979763,1175,884568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1546, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1606}}',311.079,140882506,1863260,NULL,'2018-10-27 15:05:11',1540652711,NULL),(3147608429,6965425,1,648184,1,1,1,'A',1,0.975661,866,879636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 903, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 945}}',311.978,184625264,999750,NULL,'2024-07-12 15:27:42',1720798062,NULL),(1847037647,6965425,1,1399348,1,1,1,'S',1,0.968974,838,872969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 786, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 838}}',313.069,135076859,945880,NULL,'2018-01-04 19:54:46',1515095686,NULL),(1850702664,6965425,1,778483,0,1,1,'A',1,0.961951,387,825156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 866, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 933}}',313.145,140648834,979836,NULL,'2018-10-13 17:20:24',1539451224,NULL),(1850652389,6965425,1,374422,1,1,1,'A',1,0.974054,786,868954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 1565, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1638}}',313.216,140524956,1928604,NULL,'2018-10-06 15:52:27',1538841147,NULL),(1874348155,6965425,1,3874699,1,1,1,'A',1,0.965757,1481,820316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 1609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1723}}',313.676,176449150,1919524,NULL,'2022-12-26 13:47:45',1672062465,NULL),(1847317251,6965425,1,1176481,1,1,1,'S',1,0.981316,1231,907896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1231}}',313.766,135421066,1431160,NULL,'2018-01-21 12:07:01',1516536421,NULL),(1847616051,6965425,1,1370014,1,1,1,'A',1,0.973684,930,869610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 1896, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1995}}',313.931,135919101,2076818,NULL,'2018-02-15 18:54:17',1518720857,NULL),(1876931464,6965425,1,2278533,1,1,1,'S',1,0.97544,1649,892135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1568, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1649}}',315.647,180348693,1938180,NULL,'2023-08-16 12:06:49',1692187609,NULL),(1850681854,6965425,1,165988,1,1,1,'A',1,0.981066,758,896724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1376, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1426}}',316.291,140648304,1653662,NULL,'2018-10-13 16:55:26',1539449726,NULL),(1846476769,6965425,1,1029561,0,1,1,'S',1,0.977167,1292,896809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1292}}',317.294,134152917,1487850,NULL,'2017-11-19 14:26:47',1511101607,NULL),(1847517888,6965425,1,1400388,1,1,1,'A',1,0.977791,1123,886943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 1552, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1621}}',317.633,135820984,1868502,NULL,'2018-02-10 17:30:16',1518283816,NULL),(1846874238,6965425,1,1414482,1,1,1,'A',1,0.974915,1180,880941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 1696, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1774}}',318.431,134860071,2134502,NULL,'2017-12-25 17:01:41',1514221301,NULL),(1847291332,6965425,1,1240578,1,1,1,'A',1,0.955446,857,824497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 19, \"great\": 2503, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',320.141,135318419,2985840,NULL,'2018-01-16 16:36:04',1516120564,NULL),(1850604139,6965425,1,784270,1,1,1,'A',1,0.975843,1144,880752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 2096, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2194}}',320.244,140539254,2459800,NULL,'2018-10-07 09:02:27',1538902947,NULL),(1850651028,6965425,1,1412711,1,1,1,'A',1,0.954749,1010,874044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 1217, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1337}}',320.364,140540792,1501865,NULL,'2018-10-07 10:50:28',1538909428,NULL),(1847762375,6965425,1,1301568,1,1,1,'A',1,0.96099,895,826188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 22, \"great\": 3059, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 3294}}',321.512,136280724,3393684,NULL,'2018-03-06 17:42:49',1520358169,NULL),(1849025039,6965425,1,1593437,1,1,1,'A',1,0.969375,575,859850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 753, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 800}}',323.46,138157191,870250,NULL,'2018-06-08 07:45:20',1528443920,NULL),(1846891363,6965425,1,965244,0,1,1,'A',1,0.973239,1518,871565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 2075, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2186}}',325.722,134860846,2397940,NULL,'2017-12-25 17:48:39',1514224119,NULL),(1847572894,6965425,1,959168,1,1,1,'A',1,0.972371,1232,870942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 1762, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1864}}',326.328,135816735,2367770,NULL,'2018-02-10 13:44:06',1518270246,NULL),(3147164562,6965425,1,4538842,1,1,1,'S',1,0.986976,1574,923339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1533, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1574}}',326.379,184624091,1856610,NULL,'2024-07-12 13:57:57',1720792677,NULL),(1851016947,6965425,1,719587,1,1,1,'A',1,0.96997,701,861172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 948, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 999}}',326.595,141119233,1052530,NULL,'2018-11-10 15:43:18',1541864598,NULL),(1846288735,6965425,1,1170442,1,1,1,'A',1,0.972606,1945,882376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 1851, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1953}}',326.934,133834672,2275260,NULL,'2017-11-03 06:54:08',1509692048,NULL),(1849555154,6965425,1,1378838,1,1,1,'S',1,0.987153,1946,921350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1896, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1946}}',327.597,138897262,2346600,NULL,'2018-07-15 15:46:34',1531669594,NULL),(1848646597,6965425,1,1408434,1,1,1,'S',1,0.973173,876,886103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 829, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 876}}',327.713,137647932,1009550,NULL,'2018-05-13 18:15:33',1526235333,NULL),(1847712022,6965425,1,1532456,1,1,1,'S',1,0.979813,2031,902844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1949, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2031}}',328.371,136045893,2526820,NULL,'2018-02-22 11:58:54',1519300734,NULL),(3052774104,6965425,1,4454174,1,1,1,'A',1,0.975082,1181,884038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 1738, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1826}}',329.078,184417155,2197390,NULL,'2024-06-24 19:49:24',1719258564,NULL),(1847064126,6965425,1,1029561,0,1,1,'S',1,0.95743,1292,893829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1182, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1292}}',329.898,134961671,1512690,NULL,'2017-12-30 10:16:40',1514629000,NULL),(1850521202,6965425,1,687999,1,1,1,'A',1,0.970149,1428,862181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 2471, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2613}}',330.613,140388594,2879034,NULL,'2018-09-29 04:44:57',1538196297,NULL),(1874170356,6965425,1,3752737,1,1,1,'A',1,0.970364,895,820385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 1744, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1839}}',333.409,176298099,1907878,NULL,'2022-12-18 14:44:47',1671374687,NULL),(1847038906,6965425,1,704083,1,1,1,'S',1,0.979511,1635,900079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1568, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1635}}',333.847,135047556,2053270,NULL,'2018-01-03 09:01:45',1514970105,NULL),(1850704087,6965425,1,95812,0,1,1,'A',1,0.983798,647,893984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1080, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1111}}',334.018,140647386,1031522,NULL,'2018-10-13 16:14:08',1539447248,NULL),(1850403479,6965425,1,1144904,1,1,1,'S',1,0.986486,1110,922043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1080, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1110}}',334.855,140298422,1293040,NULL,'2018-09-23 17:43:07',1537724587,NULL),(1851012598,6965425,1,1519305,1,1,1,'S',1,0.985684,943,920269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 916, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 943}}',335.138,141157085,1121440,NULL,'2018-11-12 18:23:32',1542047012,NULL),(1850832757,6965425,1,1688435,1,1,1,'A',1,0.959473,500,807152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 912, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 987}}',335.998,140881427,1041162,NULL,'2018-10-27 14:11:57',1540649517,NULL),(1876968252,6965425,1,2665951,0,1,1,'A',1,0.949739,1251,806053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 11, \"great\": 1559, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1721}}',337.565,180348785,1991050,NULL,'2023-08-16 12:13:05',1692187985,NULL),(1847439807,6965425,1,1065704,1,1,1,'A',1,0.969152,1384,865044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 1832, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1945}}',338.996,135641167,2328632,NULL,'2018-02-01 16:47:13',1517503633,NULL),(1848859064,6965425,1,1504535,1,1,1,'S',1,0.980157,1915,899325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1839, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1915}}',339.79,137840613,2340830,NULL,'2018-05-23 16:59:26',1527094766,NULL),(1847406342,6965425,1,1146971,1,1,1,'A',1,0.980289,728,894315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 733, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 761}}',339.907,135546362,888120,NULL,'2018-01-27 18:27:42',1517077662,NULL),(1846650048,6965425,1,383455,0,1,1,'A',1,0.968503,946,859815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 5, \"great\": 2608, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',340.022,134351054,3275146,NULL,'2017-11-30 12:20:56',1512044456,NULL),(1847434482,6965425,1,1174566,1,1,1,'S',1,0.985272,1358,918127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1318, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1358}}',340.915,135547111,1608222,NULL,'2018-01-27 19:07:03',1517080023,NULL),(1847507847,6965425,1,781876,0,1,1,'S',1,0.980471,1741,905218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1673, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',342.86,135817643,1997030,NULL,'2018-02-10 14:28:08',1518272888,NULL),(1847619086,6965425,1,1435412,1,1,1,'S',1,0.976684,2123,945260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 2024, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2123}}',344.058,135917205,2645886,NULL,'2018-02-15 16:50:07',1518713407,NULL),(1847660507,6965425,1,1402693,1,1,1,'A',1,0.970672,1598,863163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 2344, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',345.921,135976079,2846836,NULL,'2018-02-18 13:22:10',1518960130,NULL),(1850543161,6965425,1,1419340,0,1,1,'A',1,0.963275,1124,828572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 11, \"great\": 1878, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2015}}',347.732,140539632,2234842,NULL,'2018-10-07 09:31:32',1538904692,NULL),(1848208449,6965425,1,328371,1,1,1,'A',1,0.984455,2035,909630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 2090, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2155}}',348.497,136864195,2510450,NULL,'2018-04-05 14:43:22',1522939402,NULL),(1847234608,6965425,1,1466716,0,1,1,'S',1,0.969712,1040,876400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 977, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1040}}',348.864,135421136,1183090,NULL,'2018-01-21 12:10:25',1516536625,NULL),(1874133239,6965425,1,3170171,1,1,1,'A',1,0.974696,769,872869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1482}}',352.204,176255208,1649298,NULL,'2022-12-16 12:54:06',1671195246,NULL),(1847407710,6965425,1,1398803,1,1,1,'A',1,0.976735,766,873832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 2301, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2407}}',353,135546623,2737198,NULL,'2018-01-27 18:41:34',1517078494,NULL),(1847390392,6965425,1,920487,1,1,1,'A',1,0.968035,849,861101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1188, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1267}}',355.017,135547440,1542328,NULL,'2018-01-27 19:24:59',1517081099,NULL),(1847602461,6965425,1,1174919,1,1,1,'A',1,0.974365,1590,879335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 2167, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2282}}',355.697,135935408,2705340,NULL,'2018-02-16 15:58:40',1518796720,NULL),(1847612455,6965425,1,1364659,1,1,1,'A',1,0.966195,1212,900042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 10, \"great\": 2120, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2263}}',356.517,135935799,2631283,NULL,'2018-02-16 16:18:01',1518797881,NULL),(1847195462,6965425,1,1348707,1,1,1,'A',1,0.972437,1499,878132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 1716, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1814}}',356.779,135228398,2061854,NULL,'2018-01-12 14:15:21',1515766521,NULL),(1848321928,6965425,1,1477955,1,1,1,'S',1,0.971482,1613,882203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1521, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1613}}',359.297,136908775,1915800,NULL,'2018-04-07 16:52:48',1523119968,NULL),(1847309019,6965425,1,1167707,1,1,1,'S',1,0.975113,2210,890561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 2100, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2210}}',361.206,135419203,2485730,NULL,'2018-01-21 10:32:39',1516530759,NULL),(1847478126,6965425,1,1377273,1,1,1,'A',1,0.970413,1176,868789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 1734, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1842}}',361.433,135896346,2224850,NULL,'2018-02-14 14:32:44',1518618764,NULL),(3060636866,6965425,1,1273614,1,1,1,'S',1,0.977475,1576,897450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1505, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1576}}',363.134,184434026,1854870,NULL,'2024-06-26 08:24:10',1719390250,NULL),(1850590255,6965425,1,1191922,0,1,1,'A',1,0.961204,913,839430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 1389, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1495}}',366.976,140524861,1660414,NULL,'2018-10-06 15:48:00',1538840880,NULL),(1874246727,6965425,1,3622656,1,1,1,'S',1,0.983632,1283,914154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1283}}',369.82,176388303,1538980,NULL,'2022-12-23 10:41:18',1671792078,NULL),(1847455373,6965425,1,1509444,1,1,1,'A',1,0.984687,1287,911531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 2185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2253}}',372.179,135545887,2475620,NULL,'2018-01-27 18:04:45',1517076285,NULL),(1847477275,6965425,1,1082284,0,1,1,'A',1,0.981681,2381,900015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 2501, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2593}}',377.877,135898320,3088884,NULL,'2018-02-14 16:13:50',1518624830,NULL),(1874180895,6965425,1,1315674,1,1,1,'A',1,0.965328,1518,856539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 1538}, \"maximum_statistics\": {\"great\": 1644}}',382.529,176298513,1849128,NULL,'2022-12-18 15:09:38',1671376178,NULL),(1847137363,6965425,1,174316,1,1,1,'S',1,0.984087,1194,905043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1156, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1194}}',382.829,135228830,1394340,NULL,'2018-01-12 14:38:53',1515767933,NULL),(1847397840,6965425,1,683188,1,1,1,'A',1,0.975774,1849,885597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 2338, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2456}}',383.493,135640082,2956872,NULL,'2018-02-01 15:36:53',1517499413,NULL),(1847676090,6965425,1,903809,1,1,1,'A',1,0.981132,1345,896192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 1586, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1643}}',384.24,135918241,2004886,NULL,'2018-02-15 17:57:19',1518717439,NULL),(1850850945,6965425,1,1251239,1,1,1,'A',1,0.969531,1867,863517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 6, \"great\": 3011, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',390.934,140882696,3810292,NULL,'2018-10-27 15:15:36',1540653336,NULL),(1874122760,6965425,1,3713547,1,1,1,'A',1,0.968133,1362,856608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 1668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1773}}',399.25,176296098,2095278,NULL,'2022-12-18 12:57:31',1671368251,NULL),(1850760836,6965425,1,1000101,1,1,1,'S',1,0.978769,1884,898081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1804, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1884}}',401.706,140762371,2262110,NULL,'2018-10-20 13:58:46',1540043926,NULL),(1847251109,6965425,1,890435,0,1,1,'A',1,0.97754,1341,887866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1384, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1447}}',416.322,135421013,1608898,NULL,'2018-01-21 12:03:45',1516536225,NULL),(1846116930,6984184,1,1415002,0,1,1,'D',1,0.650862,27,153424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 55}, \"maximum_statistics\": {\"great\": 116}}',2.04122,133722259,24330,NULL,'2017-10-27 23:02:54',1509145374,NULL),(1846880340,6984184,1,1349021,0,1,1,'C',1,0.723077,41,230766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 115}, \"maximum_statistics\": {\"great\": 195}}',5.08411,134753618,60138,NULL,'2017-12-20 18:39:52',1513795192,NULL),(1846116259,6984184,1,1415001,0,1,1,'C',1,0.771605,30,283110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 81}}',5.68813,133722255,21630,NULL,'2017-10-27 23:02:15',1509145335,NULL),(1864151350,6984184,1,1373530,1,1,1,'C',1,0.705172,88,259376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 19, \"great\": 138}, \"maximum_statistics\": {\"great\": 290}}',6.00907,161400316,126680,NULL,'2021-04-29 21:23:36',1619731416,NULL),(1836605705,6984184,1,628989,0,1,1,'B',1,0.883803,63,507992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 142}}',12.0406,118637600,56559,NULL,'2015-08-30 13:16:01',1440940561,NULL),(1846115993,6984184,1,1297309,1,1,1,'B',1,0.820189,78,399308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 226}, \"maximum_statistics\": {\"great\": 317}}',15.4957,133722068,133456,NULL,'2017-10-27 22:47:12',1509144432,NULL),(1846882440,6984184,1,1349028,0,1,1,'B',1,0.855072,47,441054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 138}}',16.3598,134753557,56926,NULL,'2017-12-20 18:36:45',1513795005,NULL),(1848958241,6984184,1,1377773,0,1,1,'B',1,0.82801,59,403226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 294}, \"maximum_statistics\": {\"great\": 407}}',21.8389,137986749,160388,NULL,'2018-05-30 21:26:45',1527715605,NULL),(1846116333,6984184,1,1297311,1,1,1,'A',1,0.927027,114,662004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 185}}',22.0888,133722035,117670,NULL,'2017-10-27 22:44:41',1509144281,NULL),(1848556761,6984184,1,1087170,1,1,1,'S',1,0.955357,168,787540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',23.1493,137289195,148446,NULL,'2018-04-26 22:34:41',1524782081,NULL),(1847162296,6984184,1,1286660,1,1,1,'A',1,0.953704,142,771683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 162}}',24.7463,135296649,105448,NULL,'2018-01-15 13:30:19',1516023019,NULL),(1848397797,6984184,1,1282935,1,1,1,'S',1,0.98062,129,797618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',26.1777,137233403,93718,NULL,'2018-04-23 22:09:23',1524521363,NULL),(1878036004,6984184,1,4168882,1,1,1,'A',1,0.945312,128,761329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 128}}',28.8844,181754518,110210,NULL,'2023-11-26 21:32:42',1701034362,NULL),(1846140525,6984184,1,1320933,1,1,1,'S',1,0.964455,211,753900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 196}, \"maximum_statistics\": {\"great\": 211}}',31.1825,133722395,174296,NULL,'2017-10-27 23:16:44',1509146204,NULL),(1878059788,6984184,1,3900796,1,1,1,'S',1,0.950617,243,820204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 219}, \"maximum_statistics\": {\"great\": 243}}',33.3955,181800583,229192,NULL,'2023-11-30 19:40:18',1701373218,NULL),(1837977815,6992391,1,757160,0,1,1,'C',1,0.733716,58,255333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 162}, \"maximum_statistics\": {\"great\": 261}}',5.16937,120943747,76576,NULL,'2015-12-29 08:33:19',1451377999,NULL),(1837378331,6992391,1,430840,0,1,1,'C',1,0.729965,97,264499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 176}, \"maximum_statistics\": {\"great\": 287}}',5.71261,119987322,102692,NULL,'2015-11-11 06:48:38',1447224518,NULL),(1836619168,6992391,1,386863,0,1,1,'B',1,0.858885,89,231670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 215}, \"maximum_statistics\": {\"great\": 287}}',11.3059,118781447,113800,NULL,'2015-09-07 09:20:58',1441617658,NULL),(1836590133,6992391,1,430837,0,1,1,'B',1,0.878049,85,258186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 164}}',18.2322,118766066,62836,NULL,'2015-09-06 12:30:21',1441542621,NULL),(1869397552,6992391,1,170560,0,1,1,'A',1,0.93617,141,736874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 123}, \"maximum_statistics\": {\"great\": 141}}',27.315,169212692,119585,NULL,'2022-01-22 14:42:48',1642862568,NULL),(1876911992,6992391,1,3521947,1,1,1,'B',1,0.869128,146,518426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 298}}',39.3756,180254429,172552,NULL,'2023-08-10 13:02:30',1691672550,NULL),(1869412273,6992391,1,1987597,1,1,1,'A',1,0.935606,396,775196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 345}, \"maximum_statistics\": {\"great\": 396}}',40.9112,169187746,404940,NULL,'2022-01-21 16:56:39',1642784199,NULL),(1839093305,7003547,1,256819,1,1,1,'D',1,0.44341,15,26909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 308, \"great\": 229, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 698}}',0.16134,122655692,183102,NULL,'2016-03-20 02:17:35',1458440255,NULL),(1845441892,7003547,1,1330742,0,1,1,'D',1,0.664975,55,195099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',2.67493,132674001,58118,NULL,'2017-08-29 02:19:30',1503973170,NULL),(1842841647,7003547,1,817908,0,1,1,'C',1,0.712963,42,224167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 77, \"great\": 215}, \"maximum_statistics\": {\"great\": 324}}',3.46847,128573634,93192,NULL,'2017-01-20 16:00:07',1484928007,NULL),(1837692858,7003547,1,677921,0,1,1,'C',1,0.780142,17,374344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 100}, \"maximum_statistics\": {\"great\": 141}}',3.92348,120332392,91150,NULL,'2015-11-29 01:13:49',1448759629,NULL),(1842749687,7003547,1,821890,0,1,1,'B',1,0.801418,39,425209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',5.05811,128573608,126253,NULL,'2017-01-20 15:58:30',1484927910,NULL),(1848062662,7003547,1,205313,0,1,1,'B',1,0.812761,69,361596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 70, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',10.3042,136675631,205184,NULL,'2018-03-26 18:38:50',1522089530,NULL),(1848167484,7003547,1,927376,1,1,1,'B',1,0.803639,98,380349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 120, \"great\": 604, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 797}}',12.2825,136714583,359637,NULL,'2018-03-29 01:27:10',1522286830,NULL),(1848215206,7003547,1,1385698,1,1,1,'B',1,0.831699,62,473531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',12.3007,136690524,325965,NULL,'2018-03-27 16:25:16',1522167916,NULL),(1848045403,7003547,1,942074,1,1,1,'B',1,0.884615,48,563849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',14.0495,136680523,356149,NULL,'2018-03-27 02:08:16',1522116496,NULL),(1848142765,7003547,1,497454,0,1,1,'B',1,0.832792,59,414606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 41, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',15.0605,136737913,126094,NULL,'2018-03-30 06:27:09',1522391229,NULL),(1852943319,7003547,1,1851358,1,1,1,'B',1,0.876847,103,535060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',17.728,144151539,113762,NULL,'2019-05-08 00:10:43',1557274243,NULL),(1848017750,7003547,1,1137682,1,1,1,'B',1,0.867982,131,494837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 519, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 659}}',22.5339,136680213,332331,NULL,'2018-03-27 01:39:25',1522114765,NULL),(1848109880,7003547,1,1200812,1,1,1,'A',1,0.94357,263,746346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',29.0807,136690636,393995,NULL,'2018-03-27 16:33:11',1522168391,NULL),(1848101116,7003547,1,1192433,1,1,1,'B',1,0.892327,297,582900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 660, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 808}}',34.133,136690783,560071,NULL,'2018-03-27 16:43:45',1522169025,NULL),(1847995174,7003547,1,1225649,1,1,1,'A',1,0.916667,105,562947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 559, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 636}}',35.0807,136676187,311843,NULL,'2018-03-26 19:24:32',1522092272,NULL),(1848167475,7003547,1,927376,1,1,1,'A',1,0.934755,125,627073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 724, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 797}}',46.5393,136692363,497612,NULL,'2018-03-27 18:35:57',1522175757,NULL),(1850268180,7034368,1,1464928,0,1,1,'D',1,0.671053,7,226397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 21}, \"maximum_statistics\": {\"great\": 38}}',0.633286,140001578,12030,NULL,'2018-09-07 18:09:12',1536343752,NULL),(1849192171,7034368,1,1464927,0,1,1,'C',1,0.767123,16,325459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 73}}',3.93373,138368387,24656,NULL,'2018-06-18 15:58:48',1529337528,NULL),(1852022357,7034368,1,714593,0,1,1,'B',1,0.821429,36,436118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 84}}',7.46535,142727649,55816,NULL,'2019-02-13 21:03:47',1550091827,NULL),(1863264928,7034368,1,395283,0,1,1,'B',1,0.835766,137,580705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 92}, \"maximum_statistics\": {\"great\": 137}}',7.49056,160102563,75828,NULL,'2021-03-25 23:08:14',1616713694,NULL),(1862966318,7034368,1,1255321,0,1,1,'B',1,0.884298,73,517860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 242}}',16.0952,159561347,113064,NULL,'2021-03-10 18:05:17',1615399517,NULL),(1843149904,7044690,1,418278,1,1,1,'A',1,0.959916,121,740575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 1}}',NULL,129187221,172404,NULL,'2017-02-22 17:40:50',1487785250,NULL),(1836674811,7044690,1,134043,0,1,1,'D',1,0.577778,8,227401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 19}, \"maximum_statistics\": {\"great\": 45}}',0.226665,118773083,61530,NULL,'2015-09-06 18:51:18',1441565478,NULL),(1837226962,7044690,1,47055,0,1,1,'D',1,0.608025,16,207506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 71}, \"maximum_statistics\": {\"great\": 162}}',0.777649,119788030,122232,NULL,'2015-10-31 16:40:34',1446309634,NULL),(1837234169,7044690,1,355834,1,1,1,'D',1,0.684615,28,295606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 35}, \"maximum_statistics\": {\"great\": 65}}',1.1653,119787348,154834,NULL,'2015-10-31 16:08:20',1446307700,NULL),(1838331658,7044690,1,767768,1,1,1,'C',1,0.715517,22,282474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 34}, \"maximum_statistics\": {\"great\": 58}}',2.01803,121330744,45121,NULL,'2016-01-16 23:18:38',1452986318,NULL),(1837249424,7044690,1,163272,0,1,1,'C',1,0.701835,32,288112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 50, \"great\": 182}, \"maximum_statistics\": {\"great\": 327}}',2.95209,119788147,247579,NULL,'2015-10-31 16:46:56',1446310016,NULL),(1838321158,7044690,1,71192,1,1,1,'D',1,0.675141,66,210245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 89}, \"maximum_statistics\": {\"great\": 177}}',2.9662,121353746,78742,NULL,'2016-01-17 21:30:08',1453066208,NULL),(1840289149,7044690,1,803612,1,1,1,'C',1,0.70679,51,240492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 81, \"great\": 215}, \"maximum_statistics\": {\"great\": 324}}',3.18035,124671909,115069,NULL,'2016-06-18 21:40:55',1466286055,NULL),(1838347111,7044690,1,78434,0,1,1,'C',1,0.713768,32,239116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',3.42421,121367578,133730,NULL,'2016-01-18 15:14:13',1453130053,NULL),(1838266779,7044690,1,225122,0,1,1,'C',1,0.730159,38,259626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 51, \"great\": 196}, \"maximum_statistics\": {\"great\": 315}}',4.50566,121367806,116093,NULL,'2016-01-18 15:25:59',1453130759,NULL),(1841481579,7044690,1,632263,0,1,1,'C',1,0.738095,26,259112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 126}}',4.75871,126598181,34058,NULL,'2016-09-27 19:08:11',1475003291,NULL),(1838318224,7044690,1,246301,0,1,1,'C',1,0.761364,42,345214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 88}}',4.82853,121330694,62187,NULL,'2016-01-16 23:15:21',1452986121,NULL),(1837761039,7044690,1,453413,0,1,1,'C',1,0.766871,25,308792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',5.0609,120682828,59784,NULL,'2015-12-17 14:40:55',1450363255,NULL),(1837837511,7044690,1,694814,0,1,1,'B',1,0.87037,27,618515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 20}, \"maximum_statistics\": {\"great\": 27}}',5.56676,120557156,50711,NULL,'2015-12-11 07:58:21',1449820701,NULL),(1837723330,7044690,1,261,0,1,1,'C',1,0.76257,71,380344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 6}}',5.5976,120682931,179848,NULL,'2015-12-17 14:46:27',1450363587,NULL),(1839282976,7044690,1,360206,0,1,1,'C',1,0.749186,37,273399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 59, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',5.65707,122996404,93545,NULL,'2016-04-03 14:36:21',1459694181,NULL),(1838267781,7044690,1,94186,0,1,1,'C',1,0.725299,53,251158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 113, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668, \"legacy_combo_increase\": 2}}',5.86231,121353557,272328,NULL,'2016-01-17 21:18:47',1453065527,NULL),(1838254668,7044690,1,696697,1,1,1,'C',1,0.761702,80,361578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 135, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 235}}',6.00954,121361512,212865,NULL,'2016-01-18 09:14:38',1453108478,NULL),(1837836010,7044690,1,741909,0,1,1,'A',1,0.916667,24,312273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 30}}',6.28897,120557263,121089,NULL,'2015-12-11 08:07:25',1449821245,NULL),(1838278984,7044690,1,230970,1,1,1,'C',1,0.762195,72,348332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',6.30859,121353702,133382,NULL,'2016-01-17 21:27:15',1453066035,NULL),(1843055870,7044690,1,664472,0,1,1,'C',1,0.762774,33,312987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 137}}',6.43395,129002066,50659,NULL,'2017-02-12 15:57:36',1486915056,NULL),(1838316962,7044690,1,382313,0,1,1,'X',1,1,6,878087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',6.7597,121330626,75000,NULL,'2016-01-16 23:10:54',1452985854,NULL),(1837744723,7044690,1,748674,0,1,1,'B',1,0.808824,56,394558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',6.94561,120682765,42220,NULL,'2015-12-17 14:37:30',1450363050,NULL),(1839334516,7044690,1,152909,0,1,1,'C',1,0.779661,44,358554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 168}, \"maximum_statistics\": {\"great\": 236, \"legacy_combo_increase\": 2}}',7.0559,122996446,131402,NULL,'2016-04-03 14:38:08',1459694288,NULL),(1838267236,7044690,1,648038,0,1,1,'C',1,0.778509,34,320633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',7.08651,121368793,85740,NULL,'2016-01-18 16:21:09',1453134069,NULL),(1838243602,7044690,1,272669,0,1,1,'C',1,0.785714,54,330390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 45, \"great\": 209}, \"maximum_statistics\": {\"great\": 287}}',7.19861,121367716,96194,NULL,'2016-01-18 15:21:14',1453130474,NULL),(1838317880,7044690,1,155790,0,1,1,'B',1,0.826241,49,436492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',7.51194,121368276,135648,NULL,'2016-01-18 15:48:34',1453132114,NULL),(1840704203,7044690,1,779320,0,1,1,'C',1,0.772881,58,299004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',7.79095,125261987,96930,NULL,'2016-07-18 21:18:14',1468876694,NULL),(2826548828,7044690,1,4167731,1,1,1,'B',1,0.80531,31,453860,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 85, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 27, \"large_bonus\": 4}}',7.82066,NULL,0,'2024-05-13 21:40:52','2024-05-13 21:41:29',1715636489,7513),(1838245469,7044690,1,337990,0,1,1,'B',1,0.821839,21,471143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 1}}',7.87623,121367393,173727,NULL,'2016-01-18 15:05:15',1453129515,NULL),(1837792425,7044690,1,142335,0,1,1,'B',1,0.824257,48,413086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 202}}',8.21112,120683377,97646,NULL,'2015-12-17 15:08:35',1450364915,NULL),(1838258707,7044690,1,135231,0,1,1,'B',1,0.800429,58,395940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 171}, \"maximum_statistics\": {\"great\": 233}}',8.23389,121368463,140056,NULL,'2016-01-18 15:59:08',1453132748,NULL),(1839382130,7044690,1,913195,1,1,1,'B',1,0.839394,42,456105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 130}, \"maximum_statistics\": {\"great\": 165}}',8.27198,122996080,113364,NULL,'2016-04-03 14:22:46',1459693366,NULL),(1839292218,7044690,1,743740,1,1,1,'B',1,0.851562,48,514436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',8.4686,122995784,165201,NULL,'2016-04-03 14:11:27',1459692687,NULL),(1840323643,7044690,1,101803,0,1,1,'C',1,0.767308,57,300352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 73, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',8.46894,124625589,172266,NULL,'2016-06-16 20:10:44',1466107844,NULL),(1837819401,7044690,1,290310,0,1,1,'S',1,0.96875,16,869572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',8.75409,120593851,66020,NULL,'2015-12-12 20:57:27',1449953847,NULL),(1837960627,7044690,1,118469,1,1,1,'B',1,0.839181,59,505837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 129, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 3}}',8.84158,120711096,137082,NULL,'2015-12-18 23:14:10',1450480450,NULL),(1838347747,7044690,1,166188,0,1,1,'B',1,0.811688,55,389440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 173}, \"maximum_statistics\": {\"great\": 231}}',8.93924,121367845,111538,NULL,'2016-01-18 15:28:08',1453130888,NULL),(1837749585,7044690,1,382315,0,1,1,'B',1,0.881579,38,574244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',9.10177,120593945,57222,NULL,'2015-12-12 21:03:46',1449954226,NULL),(2446842251,7044690,1,201517,1,1,1,'C',1,0.792453,69,455651,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 143, \"ignore_hit\": 23, \"ignore_miss\": 3, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 23, \"large_bonus\": 57}}',9.28198,NULL,0,'2024-03-03 20:31:46','2024-03-03 20:33:16',1709497996,7462),(1838324623,7044690,1,765459,0,1,1,'B',1,0.811966,37,340148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 117}}',9.44,121330312,65128,NULL,'2016-01-16 22:50:24',1452984624,NULL),(1839325768,7044690,1,803417,1,1,1,'C',1,0.786008,65,349941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',9.69766,122995945,118782,NULL,'2016-04-03 14:17:38',1459693058,NULL),(1838255760,7044690,1,635625,1,1,1,'B',1,0.809211,47,364832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 168}, \"maximum_statistics\": {\"great\": 228}}',9.79903,121368708,89688,NULL,'2016-01-18 16:16:21',1453133781,NULL),(1855062681,7044690,1,1031613,0,1,1,'C',1,0.785937,26,315245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 230}, \"maximum_statistics\": {\"great\": 320}}',9.88367,147439911,102130,NULL,'2019-11-29 23:10:49',1575069049,NULL),(1839323498,7044690,1,531912,1,1,1,'B',1,0.834862,59,396873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 218}}',9.88671,122996682,110473,NULL,'2016-04-03 14:47:51',1459694871,NULL),(1841886269,7044690,1,236002,1,1,1,'C',1,0.764271,46,147554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 74, \"great\": 324}, \"maximum_statistics\": {\"great\": 473}}',10.0302,127123068,129410,NULL,'2016-10-28 18:41:02',1477680062,NULL),(2826556642,7044690,1,3595642,1,1,1,'C',1,0.790881,35,404606,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 48, \"great\": 233, \"ignore_hit\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318, \"ignore_hit\": 47, \"large_bonus\": 1}}',10.1986,NULL,0,'2024-05-13 21:42:03','2024-05-13 21:43:35',1715636615,7513),(1838345845,7044690,1,528126,0,1,1,'B',1,0.819565,54,404508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',10.2803,121368422,105916,NULL,'2016-01-18 15:56:52',1453132612,NULL),(1843091862,7044690,1,763626,0,1,1,'C',1,0.785124,52,330365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 50, \"great\": 257}, \"maximum_statistics\": {\"great\": 363}}',10.3235,129002003,128384,NULL,'2017-02-12 15:54:08',1486914848,NULL),(1838357029,7044690,1,835871,1,1,1,'C',1,0.791139,44,345325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',10.4284,121368905,163364,NULL,'2016-01-18 16:28:07',1453134487,NULL),(1839299413,7044690,1,97242,0,1,1,'C',1,0.793478,139,404465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 198}, \"maximum_statistics\": {\"great\": 276}}',10.6614,122996801,169688,NULL,'2016-04-03 14:52:03',1459695123,NULL),(1839301031,7044690,1,745346,1,1,1,'B',1,0.829787,38,390731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 34, \"great\": 189}, \"maximum_statistics\": {\"great\": 235}}',10.7472,122996857,83916,NULL,'2016-04-03 14:54:17',1459695257,NULL),(1841541622,7044690,1,310379,0,1,1,'C',1,0.789557,85,345494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 45, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',10.8356,126598100,122430,NULL,'2016-09-27 19:01:07',1475002867,NULL),(1838310047,7044690,1,513373,1,1,1,'B',1,0.8225,46,386026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 200}}',10.8444,121353643,98166,NULL,'2016-01-17 21:23:57',1453065837,NULL),(1837742965,7044690,1,201574,0,1,1,'A',1,0.910714,56,633837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',11.2492,120557209,90036,NULL,'2015-12-11 08:03:07',1449820987,NULL),(1838246459,7044690,1,783400,0,1,1,'B',1,0.814894,86,399969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 235}}',11.5203,121352919,114312,NULL,'2016-01-17 20:43:27',1453063407,NULL),(1838290510,7044690,1,749857,0,1,1,'C',1,0.783699,116,359445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 215}, \"maximum_statistics\": {\"great\": 319}}',11.6549,121368686,143812,NULL,'2016-01-18 16:14:51',1453133691,NULL),(1855080066,7044690,1,2102658,0,1,1,'B',1,0.802491,31,347435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 206}, \"maximum_statistics\": {\"great\": 281}}',11.6681,147439887,95020,NULL,'2019-11-29 23:08:41',1575068921,NULL),(1838243516,7044690,1,86186,0,1,1,'B',1,0.842466,55,440129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',11.7709,121368356,128820,NULL,'2016-01-18 15:52:56',1453132376,NULL),(1838561156,7044690,1,305810,1,1,1,'B',1,0.822967,60,453026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',11.8285,121910351,140713,NULL,'2016-02-12 23:30:48',1455319848,NULL),(1837818105,7044690,1,234377,0,1,1,'A',1,0.904762,42,620770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',11.8821,120557191,63902,NULL,'2015-12-11 08:01:13',1449820873,NULL),(1839332264,7044690,1,152260,0,1,1,'C',1,0.794248,29,363211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',11.9048,122996742,98020,NULL,'2016-04-03 14:49:52',1459694992,NULL),(1839359988,7044690,1,879013,0,1,1,'B',1,0.865854,54,515309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 164}}',11.9241,122997529,111535,NULL,'2016-04-03 15:21:25',1459696885,NULL),(1838244950,7044690,1,3517,0,1,1,'C',1,0.789916,51,384209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 119}}',11.9401,121368301,80720,NULL,'2016-01-18 15:49:48',1453132188,NULL),(1841512677,7044690,1,829209,0,1,1,'B',1,0.84949,68,455343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',12.0421,126598025,96982,NULL,'2016-09-27 18:53:44',1475002424,NULL),(1843087403,7044690,1,432558,0,1,1,'B',1,0.803571,37,345897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 219}, \"maximum_statistics\": {\"great\": 308}}',12.2666,129002049,99678,NULL,'2017-02-12 15:56:31',1486914991,NULL),(1838217813,7044690,1,672862,0,1,1,'B',1,0.836431,46,411587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',12.5042,121302990,119216,NULL,'2016-01-15 20:02:56',1452888176,NULL),(1837257732,7044690,1,128323,0,1,1,'C',1,0.79863,80,376743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 365}}',12.5388,119788272,251642,NULL,'2015-10-31 16:53:16',1446310396,NULL),(1839319783,7044690,1,529989,0,1,1,'B',1,0.849558,32,447453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 113}}',12.996,122996894,42429,NULL,'2016-04-03 14:55:43',1459695343,NULL),(1839289476,7044690,1,94457,0,1,1,'B',1,0.833333,44,452624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',13.7317,122998192,134948,NULL,'2016-04-03 15:51:25',1459698685,NULL),(1838927110,7044690,1,835266,0,1,1,'B',1,0.87156,64,514096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',13.8018,122357860,46458,NULL,'2016-03-05 17:17:14',1457198234,NULL),(1837787747,7044690,1,803738,1,1,1,'B',1,0.877049,70,540836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 183}}',14.0496,120593790,155482,NULL,'2015-12-12 20:53:06',1449953586,NULL),(1837939031,7044690,1,819620,0,1,1,'B',1,0.883562,53,591695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 73}}',14.1914,120781957,31000,NULL,'2015-12-21 23:02:57',1450738977,NULL),(1839316637,7044690,1,308007,0,1,1,'B',1,0.862069,53,464029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 28, \"great\": 217}, \"maximum_statistics\": {\"great\": 261}}',14.3218,123045159,116015,NULL,'2016-04-05 18:44:46',1459881886,NULL),(1852390023,7044690,1,1871007,0,1,1,'B',1,0.841379,96,483246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 145}}',14.4601,143264888,72188,NULL,'2019-03-18 00:06:27',1552867587,NULL),(1838382424,7044690,1,746299,1,1,1,'B',1,0.863454,70,447923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 204}, \"maximum_statistics\": {\"great\": 249}}',14.6611,121678024,105969,NULL,'2016-02-01 19:29:45',1454354985,NULL),(1838570319,7044690,1,190047,0,1,1,'B',1,0.81108,60,367851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 260}, \"maximum_statistics\": {\"great\": 352}}',14.6818,121910382,122054,NULL,'2016-02-12 23:33:12',1455319992,NULL),(1840351358,7044690,1,777265,0,1,1,'B',1,0.866667,33,485448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 90}}',14.73,124626520,33702,NULL,'2016-06-16 21:12:42',1466111562,NULL),(1837820974,7044690,1,151642,0,1,1,'B',1,0.866834,80,439538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',14.9235,120683182,114306,NULL,'2015-12-17 14:59:16',1450364356,NULL),(1839351125,7044690,1,41134,0,1,1,'B',1,0.831481,99,433853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',15.0036,122996206,144644,NULL,'2016-04-03 14:27:47',1459693667,NULL),(1841528574,7044690,1,387250,1,1,1,'B',1,0.829352,40,399215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 226}, \"maximum_statistics\": {\"great\": 293}}',15.0117,126598127,112160,NULL,'2016-09-27 19:03:22',1475003002,NULL),(1836692697,7044690,1,757973,0,1,1,'B',1,0.893443,183,603714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 144}, \"maximum_statistics\": {\"great\": 183}}',15.0448,118802463,141945,NULL,'2015-09-08 14:13:42',1441721622,NULL),(1837839967,7044690,1,94901,0,1,1,'B',1,0.885417,68,549423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 192}}',15.2115,120594041,179783,NULL,'2015-12-12 21:10:36',1449954636,NULL),(1840697445,7044690,1,777193,0,1,1,'B',1,0.847095,67,444512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 39, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',15.3433,125262736,165590,NULL,'2016-07-18 22:20:37',1468880437,NULL),(1840391939,7044690,1,739016,1,1,1,'A',1,0.943038,79,816382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',15.5055,124625480,47316,NULL,'2016-06-16 20:04:49',1466107489,NULL),(1838503664,7044690,1,10485,1,1,1,'B',1,0.821918,186,446111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 292}}',15.6086,121910288,268620,NULL,'2016-02-12 23:25:49',1455319549,NULL),(1837773967,7044690,1,136520,1,1,1,'B',1,0.891304,67,544784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 138}}',15.6429,120683329,111870,NULL,'2015-12-17 15:06:23',1450364783,NULL),(1838267053,7044690,1,55698,0,1,1,'B',1,0.857724,98,517547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',15.6828,121330765,81682,NULL,'2016-01-16 23:20:11',1452986411,NULL),(1838291647,7044690,1,664387,0,1,1,'B',1,0.867021,38,430764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 94}}',15.8404,121330588,57674,NULL,'2016-01-16 23:08:08',1452985688,NULL),(1838266591,7044690,1,706711,0,1,1,'B',1,0.839789,67,404871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 216}, \"maximum_statistics\": {\"great\": 284}}',15.861,121368621,123760,NULL,'2016-01-18 16:10:35',1453133435,NULL),(1843040098,7044690,1,807617,0,1,1,'B',1,0.833333,42,397873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 182}, \"maximum_statistics\": {\"great\": 237}}',15.8622,129002896,80862,NULL,'2017-02-12 16:42:09',1486917729,NULL),(1837307171,7044690,1,663818,0,1,1,'S',1,0.979592,49,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',15.9687,119787235,39729,NULL,'2015-10-31 16:02:17',1446307337,NULL),(1837786194,7044690,1,724345,1,1,1,'B',1,0.868421,129,484335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 247}}',15.9762,120594808,146565,NULL,'2015-12-12 21:57:33',1449957453,NULL),(1839376211,7044690,1,774490,1,1,1,'B',1,0.896825,60,535265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 17, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',15.9941,122997926,94828,NULL,'2016-04-03 15:38:53',1459697933,NULL),(1838270753,7044690,1,650735,0,1,1,'B',1,0.817276,94,398554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 215}, \"maximum_statistics\": {\"great\": 301}}',16.0636,121368531,138506,NULL,'2016-01-18 16:04:02',1453133042,NULL),(1839317732,7044690,1,528221,1,1,1,'B',1,0.865809,59,454258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 31, \"great\": 230}, \"maximum_statistics\": {\"great\": 272}}',16.0772,122996502,118698,NULL,'2016-04-03 14:40:16',1459694416,NULL),(1837843025,7044690,1,827933,0,1,1,'B',1,0.896396,103,625189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 111}}',16.1301,120593734,182480,NULL,'2015-12-12 20:49:46',1449953386,NULL),(1838384481,7044690,1,647026,1,1,1,'B',1,0.868952,75,512890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248, \"legacy_combo_increase\": 1}}',16.4613,121677686,172672,NULL,'2016-02-01 19:05:45',1454353545,NULL),(1839344167,7044690,1,39317,0,1,1,'B',1,0.881579,42,503099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',16.5203,122997611,145064,NULL,'2016-04-03 15:24:40',1459697080,NULL),(1839378242,7044690,1,662212,1,1,1,'B',1,0.873702,53,461385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 243}, \"maximum_statistics\": {\"great\": 289}}',16.5257,122996135,109422,NULL,'2016-04-03 14:24:54',1459693494,NULL),(1840703989,7044690,1,819996,0,1,1,'B',1,0.866109,50,460574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',16.8327,125262789,94314,NULL,'2016-07-18 22:24:52',1468880692,NULL),(1837242235,7044690,1,678090,0,1,1,'B',1,0.830537,114,393297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 213}, \"maximum_statistics\": {\"great\": 298}}',17.1674,119788195,139616,NULL,'2015-10-31 16:49:13',1446310153,NULL),(1843246584,7044690,1,1009531,0,1,1,'B',1,0.844485,91,446125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 62, \"great\": 443}, \"maximum_statistics\": {\"great\": 553}}',17.175,129313122,290286,NULL,'2017-03-01 14:49:10',1488379750,NULL),(1838296534,7044690,1,434024,1,1,1,'B',1,0.838583,130,461719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 278}, \"maximum_statistics\": {\"great\": 381}}',17.3331,121330420,224443,NULL,'2016-01-16 22:57:47',1452985067,NULL),(1838345163,7044690,1,206863,0,1,1,'B',1,0.860778,80,472894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',17.3736,121367972,184713,NULL,'2016-01-18 15:34:21',1453131261,NULL),(1839264594,7044690,1,496239,1,1,1,'B',1,0.854749,61,456514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',17.5986,122999084,162828,NULL,'2016-04-03 16:35:05',1459701305,NULL),(1838333618,7044690,1,523922,1,1,1,'B',1,0.868831,90,493158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',17.6348,121367310,205515,NULL,'2016-01-18 15:00:55',1453129255,NULL),(1839340702,7044690,1,831160,1,1,1,'A',1,0.903061,60,581650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',17.6851,122995903,119752,NULL,'2016-04-03 14:15:30',1459692930,NULL),(1837785516,7044690,1,462224,0,1,1,'A',1,0.902778,119,617925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',17.8573,120683691,382080,NULL,'2015-12-17 15:25:27',1450365927,NULL),(1838317579,7044690,1,760686,0,1,1,'B',1,0.854077,37,459474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',17.8697,121368747,133009,NULL,'2016-01-18 16:18:19',1453133899,NULL),(1838352558,7044690,1,682005,1,1,1,'B',1,0.857784,103,459017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',17.922,121368656,142974,NULL,'2016-01-18 16:12:31',1453133551,NULL),(1838280084,7044690,1,26431,1,1,1,'B',1,0.803241,85,365026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 284}, \"maximum_statistics\": {\"great\": 432}}',18.1116,121366977,217230,NULL,'2016-01-18 14:45:59',1453128359,NULL),(1843021988,7044690,1,1146343,1,1,1,'B',1,0.875433,48,483706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 243}, \"maximum_statistics\": {\"great\": 289}}',18.3599,129002829,137378,NULL,'2017-02-12 16:38:12',1486917492,NULL),(1837778131,7044690,1,584935,1,1,1,'B',1,0.839443,193,461441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 48, \"great\": 511}, \"maximum_statistics\": {\"great\": 682}}',18.4034,120594195,402918,NULL,'2015-12-12 21:21:07',1449955267,NULL),(1839285284,7044690,1,136651,0,1,1,'A',1,0.908088,61,591239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 136}}',18.4319,122997482,202378,NULL,'2016-04-03 15:19:38',1459696778,NULL),(1837840875,7044690,1,786346,0,1,1,'B',1,0.868,56,476894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 125}}',18.472,120594530,64938,NULL,'2015-12-12 21:41:46',1449956506,NULL),(1840345496,7044690,1,607945,0,1,1,'B',1,0.876623,40,526441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 77}}',18.5157,124626722,31132,NULL,'2016-06-16 21:28:08',1466112488,NULL),(1839293816,7044690,1,95694,0,1,1,'A',1,0.923913,72,622524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',18.7197,122997192,127332,NULL,'2016-04-03 15:07:44',1459696064,NULL),(1838344472,7044690,1,318445,0,1,1,'A',1,0.910417,58,591554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',18.7338,121353198,106235,NULL,'2016-01-17 20:59:10',1453064350,NULL),(1840666113,7044690,1,757736,0,1,1,'B',1,0.840399,43,428428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',18.7687,125280915,190724,NULL,'2016-07-19 22:26:06',1468967166,NULL),(1852388390,7044690,1,1574000,0,1,1,'B',1,0.826142,88,412601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 294}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',18.7813,143265298,190476,NULL,'2019-03-18 00:49:06',1552870146,NULL),(1837810944,7044690,1,683837,0,1,1,'B',1,0.869767,72,513481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 215}}',18.7821,120594881,153297,NULL,'2015-12-12 22:01:09',1449957669,NULL),(1837783532,7044690,1,461082,1,1,1,'B',1,0.881098,126,559520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',18.7838,120683428,215468,NULL,'2015-12-17 15:11:59',1450365119,NULL),(1838296116,7044690,1,185245,1,1,1,'B',1,0.86166,109,479920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 253}}',18.8684,121353783,151638,NULL,'2016-01-17 21:32:58',1453066378,NULL),(1843255419,7044690,1,172542,0,1,1,'B',1,0.844286,62,421450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 275}, \"maximum_statistics\": {\"great\": 350}}',18.989,129312896,128942,NULL,'2017-03-01 14:35:47',1488378947,NULL),(1840376004,7044690,1,395283,0,1,1,'A',1,0.970803,61,733422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',19.1421,124671245,57504,NULL,'2016-06-18 20:58:56',1466283536,NULL),(1838319383,7044690,1,384087,0,1,1,'B',1,0.847315,47,442602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',19.2858,121367496,169327,NULL,'2016-01-18 15:10:02',1453129802,NULL),(1840707684,7044690,1,468991,0,1,1,'B',1,0.849291,55,441474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',19.4427,125280858,129072,NULL,'2016-07-19 22:19:49',1468966789,NULL),(1865694358,7044690,1,2807611,0,1,1,'B',1,0.836021,37,403477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 285}, \"maximum_statistics\": {\"great\": 372}}',19.5846,163756275,130466,NULL,'2021-07-08 17:55:20',1625766920,NULL),(1852440129,7044690,1,794746,0,1,1,'B',1,0.859375,82,464805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 312}, \"maximum_statistics\": {\"great\": 384}}',19.6475,143265119,169098,NULL,'2019-03-18 00:30:29',1552869029,NULL),(1838358076,7044690,1,847369,1,1,1,'B',1,0.879562,83,509399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 137}}',19.8318,121330268,79604,NULL,'2016-01-16 22:47:05',1452984425,NULL),(1838355399,7044690,1,823014,0,1,1,'A',1,0.9375,89,685062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',19.9432,121369331,128099,NULL,'2016-01-18 16:58:30',1453136310,NULL),(1838298717,7044690,1,150058,0,1,1,'B',1,0.887454,82,518827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 229}, \"maximum_statistics\": {\"great\": 271}}',20.0367,121368495,119531,NULL,'2016-01-18 16:01:43',1453132903,NULL),(1838251681,7044690,1,220395,0,1,1,'B',1,0.854839,111,506059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',20.1284,121330481,171906,NULL,'2016-01-16 23:00:49',1452985249,NULL),(1839289827,7044690,1,818453,0,1,1,'B',1,0.885475,38,506734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 179}}',20.1594,123044979,80972,NULL,'2016-04-05 18:33:17',1459881197,NULL),(2826571541,7044690,1,3105568,1,1,1,'A',1,0.906977,43,673713,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_bonus\": 3}}',20.2598,NULL,0,'2024-05-13 21:46:48','2024-05-13 21:47:32',1715636852,7513),(1839358402,7044690,1,262620,1,1,1,'A',1,0.924171,98,615321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 211}}',20.2904,122996366,145923,NULL,'2016-04-03 14:34:28',1459694068,NULL),(1837724206,7044690,1,744305,0,1,1,'B',1,0.865169,110,531666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 178}}',20.6482,120682542,101300,NULL,'2015-12-17 14:25:31',1450362331,NULL),(1838233821,7044690,1,536488,0,1,1,'B',1,0.873646,53,469733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',20.7426,121367439,138991,NULL,'2016-01-18 15:07:19',1453129639,NULL),(1839297351,7044690,1,370462,0,1,1,'A',1,0.903382,50,565362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 207}}',20.767,122997392,113151,NULL,'2016-04-03 15:16:26',1459696586,NULL),(1839298626,7044690,1,744965,1,1,1,'A',1,0.944,61,723785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 125}}',20.7851,122998463,135353,NULL,'2016-04-03 16:04:07',1459699447,NULL),(1837735133,7044690,1,249231,1,1,1,'B',1,0.863344,103,504576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 247}, \"maximum_statistics\": {\"great\": 311}}',21.1157,120594451,216896,NULL,'2015-12-12 21:36:18',1449956178,NULL),(1837819307,7044690,1,290304,0,1,1,'S',1,0.951613,62,742279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',21.1313,120593964,68166,NULL,'2015-12-12 21:05:16',1449954316,NULL),(1843016343,7044690,1,77401,0,1,1,'B',1,0.864706,103,530074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',21.1549,129001923,202240,NULL,'2017-02-12 15:50:18',1486914618,NULL),(1838243864,7044690,1,691481,1,1,1,'A',1,0.909396,129,648631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 149}}',21.3177,121330818,141823,NULL,'2016-01-16 23:23:49',1452986629,NULL),(1838339347,7044690,1,731679,0,1,1,'B',1,0.860197,124,472872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 41, \"great\": 479}, \"maximum_statistics\": {\"great\": 608}}',21.3487,121330546,316287,NULL,'2016-01-16 23:05:28',1452985528,NULL),(1843039838,7044690,1,961330,0,1,1,'B',1,0.885135,136,554755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 251}, \"maximum_statistics\": {\"great\": 296}}',21.3494,129003192,186702,NULL,'2017-02-12 16:59:43',1486918783,NULL),(1838359981,7044690,1,126808,0,1,1,'B',1,0.898855,111,609416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 3}}',21.472,121677828,322076,NULL,'2016-02-01 19:15:59',1454354159,NULL),(1837747352,7044690,1,380507,0,1,1,'A',1,0.932813,133,652891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 289, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 320}}',21.5257,120683142,203098,NULL,'2015-12-17 14:57:27',1450364247,NULL),(1839383695,7044690,1,930492,0,1,1,'A',1,0.90625,79,573147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 192}}',21.5623,122995989,98621,NULL,'2016-04-03 14:19:26',1459693166,NULL),(1838275932,7044690,1,418030,0,1,1,'A',1,0.90393,87,561507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',21.6696,121368974,119585,NULL,'2016-01-18 16:33:37',1453134817,NULL),(1838274023,7044690,1,95715,0,1,1,'A',1,0.933168,96,673788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 2}}',21.6968,121367126,252005,NULL,'2016-01-18 14:52:55',1453128775,NULL),(1837777086,7044690,1,800250,0,1,1,'A',1,0.91087,230,692651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 189}, \"maximum_statistics\": {\"great\": 230}}',21.7682,120683285,210670,NULL,'2015-12-17 15:04:05',1450364645,NULL),(1837840896,7044690,1,786333,0,1,1,'A',1,0.922481,129,273904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 109}, \"maximum_statistics\": {\"great\": 129}}',21.7723,120557144,63792,NULL,'2015-12-11 07:56:49',1449820609,NULL),(1837796642,7044690,1,729810,0,1,1,'A',1,0.913706,42,553217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',22.0144,120682728,79994,NULL,'2015-12-17 14:35:43',1450362943,NULL),(1839405883,7044690,1,872885,0,1,1,'A',1,0.919753,79,758779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',22.5577,123200264,47160,NULL,'2016-04-12 17:49:26',1460483366,NULL),(1839368322,7044690,1,485466,0,1,1,'B',1,0.893041,88,528552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 336}, \"maximum_statistics\": {\"great\": 388}}',22.5825,122998053,170451,NULL,'2016-04-03 15:45:05',1459698305,NULL),(1841436788,7044690,1,809954,0,1,1,'B',1,0.890688,70,536443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 1}}',22.6255,126598357,144464,NULL,'2016-09-27 19:24:03',1475004243,NULL),(1840347085,7044690,1,818553,0,1,1,'B',1,0.873239,81,501237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',22.6592,124648958,140562,NULL,'2016-06-17 23:36:15',1466206575,NULL),(1840396983,7044690,1,569738,1,1,1,'A',1,0.903,129,589413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',22.7521,124671790,366252,NULL,'2016-06-18 21:32:14',1466285534,NULL),(1837739206,7044690,1,788790,0,1,1,'A',1,0.904494,88,624986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 89}}',22.8128,120593925,53954,NULL,'2015-12-12 21:02:35',1449954155,NULL),(1837841248,7044690,1,95432,0,1,1,'A',1,0.948,93,696472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 125}}',22.8195,120594371,93530,NULL,'2015-12-12 21:31:13',1449955873,NULL),(1840301673,7044690,1,750664,0,1,1,'B',1,0.880872,121,551240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',22.9086,124626054,225460,NULL,'2016-06-16 20:41:19',1466109679,NULL),(1838233920,7044690,1,210558,0,1,1,'B',1,0.899543,97,581895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',23.0023,121367756,148105,NULL,'2016-01-18 15:23:47',1453130627,NULL),(1839294360,7044690,1,290768,0,1,1,'B',1,0.889063,63,506454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 272}, \"maximum_statistics\": {\"great\": 320}}',23.0756,123044892,126646,NULL,'2016-04-05 18:27:42',1459880862,NULL),(1837720055,7044690,1,490368,0,1,1,'A',1,0.921053,76,649669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 76}}',23.078,120593888,47426,NULL,'2015-12-12 21:00:34',1449954034,NULL),(1840746360,7044690,1,267011,0,1,1,'B',1,0.870229,112,480344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 319}, \"maximum_statistics\": {\"great\": 393}}',23.0899,125261918,162040,NULL,'2016-07-18 21:13:03',1468876383,NULL),(1841491490,7044690,1,74499,0,1,1,'B',1,0.865169,63,469757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',23.2171,126598044,108729,NULL,'2016-09-27 18:55:38',1475002538,NULL),(1840298886,7044690,1,924099,0,1,1,'A',1,0.931138,108,672353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 167}}',23.5233,124625525,105556,NULL,'2016-06-16 20:07:08',1466107628,NULL),(1841451461,7044690,1,683034,0,1,1,'B',1,0.886878,106,552425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',23.6186,126597943,127784,NULL,'2016-09-27 18:47:52',1475002072,NULL),(1840389422,7044690,1,127896,0,1,1,'A',1,0.928161,67,637675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',23.9192,124648764,145284,NULL,'2016-06-17 23:21:21',1466205681,NULL),(1843085180,7044690,1,991597,1,1,1,'B',1,0.882353,52,503410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 242}, \"maximum_statistics\": {\"great\": 289}}',23.9818,129002796,126768,NULL,'2017-02-12 16:36:05',1486917365,NULL),(1837837646,7044690,1,782308,0,1,1,'A',1,0.958333,111,750239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 168}}',23.9904,120594110,196823,NULL,'2015-12-12 21:15:11',1449954911,NULL),(1839309598,7044690,1,858757,1,1,1,'B',1,0.858621,81,472499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 145}}',24.1313,122997085,79280,NULL,'2016-04-03 15:03:14',1459695794,NULL),(1839361148,7044690,1,879363,1,1,1,'B',1,0.868293,153,500343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',24.3252,122997037,329710,NULL,'2016-04-03 15:00:58',1459695658,NULL),(1845571148,7044690,1,1344285,0,1,1,'B',1,0.886997,82,523068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 272}, \"maximum_statistics\": {\"great\": 323}}',24.5052,132922819,164266,NULL,'2017-09-11 20:48:38',1505162918,NULL),(1838281745,7044690,1,232639,1,1,1,'A',1,0.920455,132,680298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',24.6139,121353005,219231,NULL,'2016-01-17 20:48:06',1453063686,NULL),(1838262285,7044690,1,554955,1,1,1,'A',1,0.959538,137,744967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',24.8346,121353294,131675,NULL,'2016-01-17 21:03:52',1453064632,NULL),(1852356771,7044690,1,1466208,1,1,1,'B',1,0.879765,99,506297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 289}, \"maximum_statistics\": {\"great\": 341}}',24.8384,143265166,157534,NULL,'2019-03-18 00:34:32',1552869272,NULL),(1837736096,7044690,1,787816,1,1,1,'B',1,0.860267,115,474887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 43, \"great\": 636}, \"maximum_statistics\": {\"great\": 823}}',24.8768,120594607,413284,NULL,'2015-12-12 21:46:14',1449956774,NULL),(1841484217,7044690,1,777795,0,1,1,'B',1,0.878378,76,522489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',24.9703,126597910,198948,NULL,'2016-09-27 18:45:44',1475001944,NULL),(1840400528,7044690,1,913009,0,1,1,'A',1,0.934783,69,758224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',25,124625774,45784,NULL,'2016-06-16 20:22:42',1466108562,NULL),(1852363615,7044690,1,1177208,1,1,1,'A',1,0.911765,106,590935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 272}}',25.0014,143265051,161428,NULL,'2019-03-18 00:23:24',1552868604,NULL),(1843299825,7044690,1,805886,0,1,1,'A',1,0.908046,94,582728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 261}}',25.144,129312758,180950,NULL,'2017-03-01 14:27:57',1488378477,NULL),(1841745586,7044690,1,169846,0,1,1,'B',1,0.844311,65,424773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',25.298,126966768,192884,NULL,'2016-10-19 15:42:42',1476891762,NULL),(2446832442,7044690,1,190394,1,1,1,'A',1,0.908696,143,713318,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 194, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 13, \"large_bonus\": 26}}',25.4249,NULL,0,'2024-03-03 20:29:22','2024-03-03 20:31:10',1709497870,7462),(1837779670,7044690,1,272751,0,1,1,'A',1,0.949324,76,676497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 148}}',25.5204,120557284,107348,NULL,'2015-12-11 08:09:19',1449821359,NULL),(1840692662,7044690,1,538312,0,1,1,'A',1,0.903226,88,695393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 93}}',25.594,125280777,50520,NULL,'2016-07-19 22:13:32',1468966412,NULL),(1838374997,7044690,1,696698,1,1,1,'B',1,0.875831,118,487474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',25.6459,121677961,264563,NULL,'2016-02-01 19:25:51',1454354751,NULL),(1842030063,7044690,1,809955,1,1,1,'A',1,0.964968,88,726113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',25.6492,127362105,123105,NULL,'2016-11-11 18:51:02',1478890262,NULL),(1839262497,7044690,1,1146,0,1,1,'B',1,0.876179,144,574969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 337}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',25.707,122998139,466794,NULL,'2016-04-03 15:49:33',1459698573,NULL),(1838263908,7044690,1,703941,0,1,1,'B',1,0.898352,123,627644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 182}}',25.8628,121330917,138158,NULL,'2016-01-16 23:29:37',1452986977,NULL),(1840368571,7044690,1,784042,0,1,1,'A',1,0.934132,40,626682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 167}}',25.9893,124626579,93344,NULL,'2016-06-16 21:17:07',1466111827,NULL),(1842999146,7044690,1,706725,0,1,1,'A',1,0.92284,102,647881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 162}}',26.1721,129001753,112262,NULL,'2017-02-12 15:40:30',1486914030,NULL),(1839291741,7044690,1,592739,0,1,1,'A',1,0.916382,112,602742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',26.3178,122996632,179460,NULL,'2016-04-03 14:46:05',1459694765,NULL),(1839361684,7044690,1,847316,0,1,1,'A',1,0.905952,76,547223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 359}, \"maximum_statistics\": {\"great\": 420}}',26.3467,122997990,229639,NULL,'2016-04-03 15:41:56',1459698116,NULL),(1838470190,7044690,1,813819,0,1,1,'B',1,0.878549,129,580026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',26.4654,121726536,230504,NULL,'2016-02-04 09:21:27',1454577687,NULL),(1843035992,7044690,1,527037,0,1,1,'A',1,0.901515,87,551639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 225}, \"maximum_statistics\": {\"great\": 264}}',26.8577,129002352,134954,NULL,'2017-02-12 16:11:55',1486915915,NULL),(1840337747,7044690,1,715037,1,1,1,'A',1,0.964844,118,794333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',27.5321,124649060,79830,NULL,'2016-06-17 23:44:09',1466207049,NULL),(1838242644,7044690,1,781362,1,1,1,'B',1,0.899371,91,578603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',27.5321,121368861,326633,NULL,'2016-01-18 16:25:30',1453134330,NULL),(3014228956,7044690,1,3893430,1,1,1,'A',1,0.973684,69,889629,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 109, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 114, \"large_bonus\": 22}}',28.0922,NULL,0,'2024-06-17 21:25:26','2024-06-17 21:26:31',1718659591,7566),(1838248282,7044690,1,742522,1,1,1,'A',1,0.923581,143,654792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 229}}',28.5075,121368573,157726,NULL,'2016-01-18 16:07:44',1453133264,NULL),(1840790663,7044690,1,206519,0,1,1,'A',1,0.905858,174,583041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 404}, \"maximum_statistics\": {\"great\": 478}}',28.5558,125280681,308201,NULL,'2016-07-19 22:03:51',1468965831,NULL),(1840328873,7044690,1,818076,0,1,1,'A',1,0.925197,89,625905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 254}}',28.8991,124648894,131318,NULL,'2016-06-17 23:32:04',1466206324,NULL),(1840342473,7044690,1,469269,0,1,1,'A',1,0.950311,71,682501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 161}}',28.9228,124625733,110332,NULL,'2016-06-16 20:19:34',1466108374,NULL),(1840305676,7044690,1,294941,0,1,1,'A',1,0.9,89,538140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',29.4043,124671190,204639,NULL,'2016-06-18 20:55:23',1466283323,NULL),(1840739751,7044690,1,836920,0,1,1,'A',1,0.921708,80,605916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 251}, \"maximum_statistics\": {\"great\": 281}}',29.5644,125280734,158670,NULL,'2016-07-19 22:09:20',1468966160,NULL),(1837842040,7044690,1,822592,0,1,1,'A',1,0.914773,151,691921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 176}}',29.8372,120682964,125060,NULL,'2015-12-17 14:47:57',1450363677,NULL),(1838322792,7044690,1,116968,0,1,1,'A',1,0.971557,148,785404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',29.8946,121353092,251380,NULL,'2016-01-17 20:52:59',1453063979,NULL),(1843255479,7044690,1,928803,0,1,1,'B',1,0.882353,121,527074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 344}, \"maximum_statistics\": {\"great\": 408}}',29.9885,129313054,210964,NULL,'2017-03-01 14:45:04',1488379504,NULL),(1839357443,7044690,1,476927,1,1,1,'A',1,0.933761,51,575111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',30.3171,122996573,134404,NULL,'2016-04-03 14:43:30',1459694610,NULL),(1840389711,7044690,1,792632,0,1,1,'A',1,0.904085,84,539853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 42, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',30.8291,124672011,264926,NULL,'2016-06-18 21:49:05',1466286545,NULL),(1840296958,7044690,1,924097,0,1,1,'A',1,0.915414,96,592708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 266}}',30.8442,124646655,136686,NULL,'2016-06-17 20:48:17',1466196497,NULL),(1839332619,7044690,1,392097,0,1,1,'A',1,0.924908,80,615870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 273}}',30.8533,122997806,136744,NULL,'2016-04-03 15:33:31',1459697611,NULL),(1840748936,7044690,1,918079,1,1,1,'A',1,0.962236,124,736630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',31.1008,125261871,279112,NULL,'2016-07-18 21:10:05',1468876205,NULL),(1840674718,7044690,1,525557,0,1,1,'A',1,0.956667,95,727836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',31.3385,125262692,130132,NULL,'2016-07-18 22:17:31',1468880251,NULL),(1838359145,7044690,1,858395,1,1,1,'A',1,0.917614,89,613961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',31.3744,121369011,102849,NULL,'2016-01-18 16:36:28',1453134988,NULL),(1848295677,7044690,1,1205383,1,1,1,'A',1,0.972222,140,826377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 162}}',31.4483,137010102,195558,NULL,'2018-04-12 23:49:41',1523576981,NULL),(1837793006,7044690,1,804942,0,1,1,'A',1,0.934286,98,656392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 175}}',31.748,120594473,84145,NULL,'2015-12-12 21:37:49',1449956269,NULL),(1840361540,7044690,1,117979,1,1,1,'A',1,0.962733,85,770797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 19}}',31.9969,124648795,198636,NULL,'2016-06-17 23:24:08',1466205848,NULL),(1838415979,7044690,1,808290,0,1,1,'A',1,0.943925,151,727957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',32.2387,121564941,189616,NULL,'2016-01-27 16:49:22',1453913362,NULL),(1840301152,7044690,1,696206,1,1,1,'A',1,0.964286,85,747947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',32.2789,124670980,149186,NULL,'2016-06-18 20:41:02',1466282462,NULL),(1838265364,7044690,1,705330,0,1,1,'A',1,0.900229,124,586840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',32.4581,121367225,271837,NULL,'2016-01-18 14:57:34',1453129054,NULL),(1840785192,7044690,1,933194,0,1,1,'A',1,0.937209,77,639678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',32.4888,125262495,109876,NULL,'2016-07-18 22:01:01',1468879261,NULL),(1839263030,7044690,1,170560,0,1,1,'A',1,0.975177,124,810389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',32.8087,122996281,113770,NULL,'2016-04-03 14:30:30',1459693830,NULL),(1841882421,7044690,1,173821,1,1,1,'A',1,0.984375,145,869761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',33.449,127124660,139483,NULL,'2016-10-28 20:37:49',1477687069,NULL),(1840307044,7044690,1,752290,0,1,1,'A',1,0.931102,175,702442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 254}}',33.4895,124626552,208944,NULL,'2016-06-16 21:15:08',1466111708,NULL),(1852226659,7044690,1,1466207,1,1,1,'A',1,0.966063,102,742355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 221}}',34.3627,143075821,157374,NULL,'2019-03-06 16:18:40',1551889120,NULL),(1839280040,7044690,1,507649,1,1,1,'A',1,0.955882,142,713713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',34.6288,122998412,257227,NULL,'2016-04-03 16:01:51',1459699311,NULL),(1838441760,7044690,1,768827,1,1,1,'A',1,0.940414,149,741227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',34.8184,121678053,172340,NULL,'2016-02-01 19:32:14',1454355134,NULL),(1840784140,7044690,1,815327,0,1,1,'A',1,0.950893,125,707398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',34.9796,125262520,173976,NULL,'2016-07-18 22:03:35',1468879415,NULL),(1840769319,7044690,1,858778,0,1,1,'A',1,0.909207,82,573549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 338}, \"maximum_statistics\": {\"great\": 391}}',35.0047,125262096,215688,NULL,'2016-07-18 21:27:19',1468877239,NULL),(1840372118,7044690,1,823028,1,1,1,'A',1,0.938,217,753878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 250}}',36.1764,124626151,220076,NULL,'2016-06-16 20:48:31',1466110111,NULL),(1839347676,7044690,1,757972,0,1,1,'A',1,0.928125,86,613397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',36.3488,122998527,180018,NULL,'2016-04-03 16:07:38',1459699658,NULL),(1839271142,7044690,1,222556,0,1,1,'A',1,0.95936,183,746526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',36.8245,123044806,323363,NULL,'2016-04-05 18:22:12',1459880532,NULL),(1838290801,7044690,1,102212,0,1,1,'A',1,0.961702,186,767281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 235}}',36.961,121366911,278508,NULL,'2016-01-18 14:42:33',1453128153,NULL),(1840743032,7044690,1,489402,0,1,1,'A',1,0.964286,96,739005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',37.2865,125262381,137348,NULL,'2016-07-18 21:50:13',1468878613,NULL),(1839283968,7044690,1,437327,1,1,1,'A',1,0.958333,163,753718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 228}}',37.3891,122997271,159446,NULL,'2016-04-03 15:10:49',1459696249,NULL),(1840714183,7044690,1,724618,0,1,1,'A',1,0.94,73,638139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 225}}',37.741,125280944,130252,NULL,'2016-07-19 22:29:04',1468967344,NULL),(1843064823,7044690,1,546628,0,1,1,'A',1,0.961712,183,799831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',37.7901,129002303,201630,NULL,'2017-02-12 16:08:50',1486915730,NULL),(1840335685,7044690,1,769727,0,1,1,'A',1,0.967532,144,842519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',37.9641,124626182,143042,NULL,'2016-06-16 20:50:00',1466110200,NULL),(1840718668,7044690,1,786939,1,1,1,'A',1,0.963964,92,730214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',38.034,125262051,146766,NULL,'2016-07-18 21:23:39',1468877019,NULL),(1839330071,7044690,1,829360,1,1,1,'A',1,0.901099,142,546483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',38.5015,122998269,330183,NULL,'2016-04-03 15:54:43',1459698883,NULL),(1840664184,7044690,1,696202,0,1,1,'B',1,0.885942,144,591888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 303}, \"maximum_statistics\": {\"great\": 377}}',38.5432,125149670,304232,NULL,'2016-07-13 00:20:15',1468369215,NULL),(1840362670,7044690,1,629395,1,1,1,'S',1,0.974719,178,883537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',39.2041,124648662,201200,NULL,'2016-06-17 23:12:30',1466205150,NULL),(1840394447,7044690,1,218457,0,1,1,'A',1,0.947955,66,658923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 269}}',39.2839,124626449,140460,NULL,'2016-06-16 21:07:15',1466111235,NULL),(1840306517,7044690,1,752103,1,1,1,'A',1,0.940111,225,713076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 326}, \"maximum_statistics\": {\"great\": 359}}',39.9385,124626221,248140,NULL,'2016-06-16 20:52:52',1466110372,NULL),(1840701574,7044690,1,468989,0,1,1,'A',1,0.973934,156,823317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',40.1868,125280819,206180,NULL,'2016-07-19 22:17:01',1468966621,NULL),(1840287964,7044690,1,509357,1,1,1,'S',1,0.97,200,811729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',40.4937,124671102,180781,NULL,'2016-06-18 20:48:53',1466282933,NULL),(1840677568,7044690,1,762358,1,1,1,'A',1,0.931596,186,687158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',40.8015,125262236,259458,NULL,'2016-07-18 21:38:53',1468877933,NULL),(1852333608,7044690,1,1628028,0,1,1,'S',1,0.976804,194,878306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 194}}',41.2345,143265226,213122,NULL,'2019-03-18 00:41:26',1552869686,NULL),(1842993478,7044690,1,781907,0,1,1,'A',1,0.945283,175,753504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 265}}',41.3473,129003018,244770,NULL,'2017-02-12 16:50:00',1486918200,NULL),(1840303410,7044690,1,19756,1,1,1,'S',1,0.976667,300,838746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 5}}',41.4107,124648710,313634,NULL,'2016-06-17 23:16:48',1466205408,NULL),(1840721772,7044690,1,788124,0,1,1,'A',1,0.967337,113,754548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 199}}',41.6345,125262766,132280,NULL,'2016-07-18 22:22:36',1468880556,NULL),(1841877163,7044690,1,172543,1,1,1,'S',1,0.98731,197,911203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 197}}',41.6679,127124712,185196,NULL,'2016-10-28 20:43:06',1477687386,NULL),(1840387872,7044690,1,558861,0,1,1,'A',1,0.961025,173,752120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',42.2228,124648581,387802,NULL,'2016-06-17 23:06:41',1466204801,NULL),(1839266068,7044690,1,497045,1,1,1,'A',1,0.960159,191,711612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 469}, \"maximum_statistics\": {\"great\": 502}}',43.618,122997711,309047,NULL,'2016-04-03 15:29:11',1459697351,NULL),(1839312852,7044690,1,860388,1,1,1,'A',1,0.954545,111,723058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 363}}',44.3539,122997877,297396,NULL,'2016-04-03 15:36:54',1459697814,NULL),(1840699592,7044690,1,777865,0,1,1,'A',1,0.949239,173,794449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 197}}',44.6363,125262329,158130,NULL,'2016-07-18 21:46:08',1468878368,NULL),(1841418245,7044690,1,807615,1,1,1,'S',1,0.980892,157,908835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',44.6546,126358705,143900,NULL,'2016-09-14 14:53:19',1473864799,NULL),(1848307298,7044690,1,735791,0,1,1,'A',1,0.956107,222,803800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 262}}',45.2725,137010171,266338,NULL,'2018-04-12 23:58:21',1523577501,NULL),(1840778532,7044690,1,862875,1,1,1,'S',1,0.973282,262,869871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',48.5561,125262154,358180,NULL,'2016-07-18 21:32:11',1468877531,NULL),(1840403689,7044690,1,916009,1,1,1,'A',1,0.958654,118,708677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',54.5073,124692089,369398,NULL,'2016-06-19 18:39:59',1466361599,NULL),(1841448158,7044690,1,190371,0,1,1,'A',1,0.961089,111,725368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',54.8944,126598265,163885,NULL,'2016-09-27 19:16:31',1475003791,NULL),(1848326695,7044690,1,1009717,0,1,1,'A',1,0.974763,165,812598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 317}}',58.5632,137010152,268764,NULL,'2018-04-12 23:55:20',1523577320,NULL),(1869719007,7050040,1,339467,1,1,1,'S',1,0.965456,1129,864050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1051, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1129}}',NULL,169630981,1284950,NULL,'2022-02-08 02:37:50',1644287870,NULL),(3130976624,7050040,1,439529,1,1,1,'B',1,0.875706,213,552326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 70, \"great\": 1134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1416}}',NULL,184588121,956358,NULL,'2024-07-09 12:10:57',1720527057,NULL),(2898609450,7050040,1,444502,1,1,1,'A',1,0.936464,296,718916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 1127, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1267}}',NULL,184069990,1090228,NULL,'2024-05-27 13:05:51',1716815151,NULL),(1856057347,7050040,1,460046,0,1,1,'A',1,0.922535,71,605435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 71}}',NULL,148929803,40578,NULL,'2020-02-28 10:02:22',1582884142,NULL),(1855932845,7050040,1,460058,1,1,1,'S',1,0.961538,26,747008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 24, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 26}}',NULL,148752972,46470,NULL,'2020-02-18 11:03:41',1582023821,NULL),(2753137891,7050040,1,460953,1,1,1,'A',1,0.953556,737,783106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 1101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1195}}',NULL,183737911,1142044,NULL,'2024-04-30 06:37:11',1714459031,NULL),(1856060365,7050040,1,463383,1,1,1,'S',1,0.996164,391,914362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 388}, \"maximum_statistics\": {\"great\": 391}}',NULL,148929843,378636,NULL,'2020-02-28 10:06:07',1582884367,NULL),(1872074049,7050040,1,486192,1,1,1,'S',1,0.979401,534,901354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 512}, \"maximum_statistics\": {\"great\": 534}}',NULL,173204879,566290,NULL,'2022-07-10 02:35:52',1657420552,NULL),(2862153890,7050040,1,486193,1,1,1,'B',1,0.884058,232,563079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 554, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',NULL,183984605,427576,NULL,'2024-05-20 14:10:21',1716214221,NULL),(1866353983,7050040,1,498101,1,1,1,'S',1,0.99459,647,893802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 640}, \"maximum_statistics\": {\"great\": 647}}',NULL,164766922,627148,NULL,'2021-08-09 09:22:42',1628500962,NULL),(2759991953,7050040,1,582523,1,1,1,'A',1,0.959326,729,807734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 1134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1217}}',NULL,183754354,1186280,NULL,'2024-05-01 13:03:50',1714568630,NULL),(2969145019,7050040,1,661102,1,1,1,'B',1,0.876285,409,563362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 64, \"great\": 1162, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1459}}',NULL,184233603,1040800,NULL,'2024-06-09 15:23:03',1717946583,NULL),(2748688423,7050040,1,661393,1,1,1,'A',1,0.952203,721,792407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 1098, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1203}}',NULL,183727020,1179444,NULL,'2024-04-29 10:15:13',1714385713,NULL),(1869691739,7050040,1,674259,1,1,1,'S',1,0.985683,908,918795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 882, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 908}}',NULL,169660154,1125350,NULL,'2022-02-09 09:19:21',1644398361,NULL),(2889156648,7050040,1,677652,1,1,1,'A',1,0.946779,714,817476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',NULL,184048433,793752,NULL,'2024-05-25 17:10:20',1716657020,NULL),(1866950690,7050040,1,714658,1,1,1,'S',1,0.951724,290,826156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',NULL,165704143,325320,NULL,'2021-09-10 10:30:12',1631269812,NULL),(3147521778,7050040,1,714660,1,1,1,'A',1,0.924823,450,710566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 611, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 705}}',NULL,184625051,701040,NULL,'2024-07-12 15:10:01',1720797001,NULL),(1862509965,7050040,1,728178,1,1,1,'S',1,0.984252,127,836229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,158820964,115844,NULL,'2021-02-15 19:20:49',1613416849,NULL),(1866546075,7050040,1,742013,1,1,1,'S',1,0.989002,591,881754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 578, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',NULL,165126585,614052,NULL,'2021-08-21 02:48:25',1629514105,NULL),(1866323321,7050040,1,801372,1,1,1,'S',1,0.97619,147,892685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147}}',NULL,164734700,138520,NULL,'2021-08-08 07:33:08',1628407988,NULL),(2876813638,7050040,1,820000,1,1,1,'A',1,0.918244,323,675125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 504, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 581}}',NULL,184018628,511368,NULL,'2024-05-23 10:54:08',1716461648,NULL),(3001059706,7050040,1,845183,1,1,1,'A',1,0.94615,603,766490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 22, \"great\": 1737}, \"maximum_statistics\": {\"great\": 1922}}',NULL,184304706,1823834,NULL,'2024-06-15 13:42:09',1718458929,NULL),(1854588712,7050040,1,1492013,0,1,1,'D',1,0.342105,3,7573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 22, \"great\": 10}, \"maximum_statistics\": {\"great\": 38}}',0.003168,146614965,3900,NULL,'2019-10-06 16:16:01',1570378561,NULL),(1859112851,7050040,1,2537322,1,1,1,'C',1,0.773734,120,308084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',6.87059,153498780,140152,NULL,'2020-08-12 15:18:56',1597245536,NULL),(1858468346,7050040,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',18.7394,152569534,23685,NULL,'2020-07-09 11:35:39',1594294539,NULL),(1858372219,7050040,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,152569564,14856,NULL,'2020-07-09 11:37:42',1594294662,NULL),(1862634153,7050040,1,2734136,0,1,1,'B',1,0.886905,99,512543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 359}, \"maximum_statistics\": {\"great\": 420}}',21.1698,159011289,205308,NULL,'2021-02-21 10:03:45',1613901825,NULL),(1858367878,7050040,1,487707,0,1,1,'X',1,1,87,948964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',24.0121,152569624,51904,NULL,'2020-07-09 11:41:42',1594294902,NULL),(1862483588,7050040,1,1668281,0,1,1,'A',1,0.951389,52,657352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',24.298,158837492,67240,NULL,'2021-02-16 08:06:13',1613462773,NULL),(1862511041,7050040,1,395283,0,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',24.3694,158836616,90072,NULL,'2021-02-16 07:18:32',1613459912,NULL),(1861705271,7050040,1,2487379,1,1,1,'S',1,0.979339,121,850511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 121}}',27.707,157754198,111662,NULL,'2021-01-13 10:06:03',1610532363,NULL),(1861055813,7050040,1,1773278,0,1,1,'A',1,0.967672,102,756711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',28.314,156696135,155092,NULL,'2020-12-09 16:06:42',1607530002,NULL),(1858389376,7050040,1,298153,1,1,1,'S',1,0.995495,111,946599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',28.7929,152469794,78396,NULL,'2020-07-05 15:09:45',1593961785,NULL),(1862481194,7050040,1,1662076,1,1,1,'S',1,0.981132,106,849784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',28.9229,158908665,82131,NULL,'2021-02-18 10:40:59',1613644859,NULL),(1862565983,7050040,1,2338615,1,1,1,'X',1,1,87,873795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 87}}',29.3536,158836703,78396,NULL,'2021-02-16 07:23:15',1613460195,NULL),(1859021832,7050040,1,1432876,1,1,1,'S',1,0.988636,132,868173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',29.6883,153471942,147230,NULL,'2020-08-11 15:48:20',1597160900,NULL),(1862460968,7050040,1,2487379,1,1,1,'X',1,1,121,904222,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',31.736,158875720,113172,NULL,'2021-02-17 11:24:25',1613561065,NULL),(1862508638,7050040,1,393207,0,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',32.0665,158836889,120549,NULL,'2021-02-16 07:33:32',1613460812,NULL),(1862569413,7050040,1,1134793,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 144}}',32.4249,158837443,134632,NULL,'2021-02-16 08:03:27',1613462607,NULL),(3126372913,7050040,1,2833240,1,1,1,'C',1,0.786474,110,391599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 45, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',32.4674,184577908,336333,NULL,'2024-07-08 14:18:57',1720448337,NULL),(1866466772,7050040,1,1492016,0,1,1,'A',1,0.926606,109,231635,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 109}}',32.565,164953659,44196,NULL,'2021-08-15 11:43:35',1629027815,NULL),(1855975375,7050040,1,1228142,0,1,1,'S',1,0.956897,58,764434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',32.6363,148861786,39930,NULL,'2020-02-24 10:13:35',1582539215,NULL),(3185178511,7050040,1,78390,0,1,1,'B',1,0.810556,158,413592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 115, \"great\": 674, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 900}}',32.7351,184709254,485604,NULL,'2024-07-19 15:46:05',1721403965,NULL),(1864369107,7050040,1,1978163,1,1,1,'S',1,0.997207,179,949056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 179}}',33.2436,161811982,166378,NULL,'2021-05-11 11:30:16',1620732616,NULL),(1865856756,7050040,1,2100983,1,1,1,'A',1,0.904051,276,641761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',33.4015,163939521,371152,NULL,'2021-07-14 12:31:33',1626265893,NULL),(1858389353,7050040,1,298152,1,1,1,'S',1,0.968553,159,829563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',33.5938,152588679,127706,NULL,'2020-07-10 05:33:35',1594359215,NULL),(1859096218,7050040,1,1331036,1,1,1,'S',1,0.984615,130,891670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',35.5894,153471090,149720,NULL,'2020-08-11 15:14:06',1597158846,NULL),(1858392265,7050040,1,2027843,1,1,1,'S',1,0.997076,171,905114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',35.6281,152589027,144210,NULL,'2020-07-10 05:56:03',1594360563,NULL),(1855940259,7050040,1,468990,0,1,1,'S',1,0.969595,148,776272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 148}}',35.7804,148862041,108464,NULL,'2020-02-24 10:32:11',1582540331,NULL),(2844718927,7050040,1,2233260,1,1,1,'B',1,0.810502,225,428954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 106, \"great\": 650, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',35.9347,183944565,497870,NULL,'2024-05-17 14:04:08',1715954648,NULL),(1859075293,7050040,1,1492014,0,1,1,'S',1,0.952941,85,824931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',36.3875,153472038,49100,NULL,'2020-08-11 15:52:26',1597161146,NULL),(1862619886,7050040,1,2647541,1,1,1,'S',1,0.977012,87,873469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',37.4595,159010919,65568,NULL,'2021-02-21 09:45:32',1613900732,NULL),(1858421364,7050040,1,1129306,1,1,1,'S',1,0.992908,282,938582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',37.9352,152470061,268110,NULL,'2020-07-05 15:20:20',1593962420,NULL),(1864293071,7050040,1,797333,1,1,1,'S',1,0.971239,226,849386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 226}}',38.164,161601440,293360,NULL,'2021-05-05 13:42:33',1620222153,NULL),(1864440099,7050040,1,2920463,1,1,1,'S',1,0.980707,311,907289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 299}, \"maximum_statistics\": {\"great\": 311}}',38.4688,161846648,273179,NULL,'2021-05-12 11:52:06',1620820326,NULL),(1866331704,7050040,1,454643,1,1,1,'S',1,0.988,125,868873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',38.6013,164633963,155361,NULL,'2021-08-05 04:16:11',1628136971,NULL),(1856958025,7050040,1,2245663,1,1,1,'S',1,0.994924,197,925880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',38.894,150328984,188250,NULL,'2020-04-21 11:39:22',1587469162,NULL),(1866348371,7050040,1,190394,1,1,1,'S',1,0.958696,230,797463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',39.825,164634068,214186,NULL,'2021-08-05 04:21:05',1628137265,NULL),(1862676052,7050040,1,2582800,1,1,1,'A',1,0.948745,212,761183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 443}, \"maximum_statistics\": {\"great\": 478}}',40.3198,159010815,436950,NULL,'2021-02-21 09:40:39',1613900439,NULL),(1864491136,7050040,1,2856587,1,1,1,'S',1,0.995049,303,933000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 303}}',40.7864,161811912,417088,NULL,'2021-05-11 11:27:17',1620732437,NULL),(1859014615,7050040,1,556959,0,1,1,'S',1,0.992593,135,936901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',40.927,153470971,107179,NULL,'2020-08-11 15:09:12',1597158552,NULL),(1858352441,7050040,1,1255321,1,1,1,'X',1,1,242,903652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',40.9361,152470500,228827,NULL,'2020-07-05 15:39:07',1593963547,NULL),(1866349036,7050040,1,2518397,1,1,1,'S',1,0.976684,193,886867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',41.0593,164634007,212614,NULL,'2021-08-05 04:18:00',1628137080,NULL),(1864291185,7050040,1,1119074,1,1,1,'S',1,0.992647,136,938638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',41.8887,161562647,122014,NULL,'2021-05-04 11:16:12',1620126972,NULL),(1858353255,7050040,1,468989,0,1,1,'S',1,0.981043,211,903918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 211}}',42.9118,152570952,254812,NULL,'2020-07-09 12:50:33',1594299033,NULL),(1864429515,7050040,1,1924505,1,1,1,'S',1,0.99639,277,901798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',42.9719,161846752,274174,NULL,'2021-05-12 11:55:50',1620820550,NULL),(1866525660,7050040,1,298151,0,1,1,'A',1,0.948339,105,226547,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',43.2303,164953706,139802,NULL,'2021-08-15 11:45:51',1629027951,NULL),(1865843275,7050040,1,2073781,1,1,1,'S',1,0.993007,286,894045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 286}}',43.9087,163939738,269911,NULL,'2021-07-14 12:39:25',1626266365,NULL),(1864152274,7050040,1,2338613,1,1,1,'S',1,0.965649,131,818828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131}}',43.9103,161350526,141042,NULL,'2021-04-28 13:50:51',1619617851,NULL),(1862686906,7050040,1,1134792,1,1,1,'S',1,0.980687,233,902572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 233}}',44.031,158978693,260040,NULL,'2021-02-20 11:22:02',1613820122,NULL),(1865845648,7050040,1,2082975,1,1,1,'S',1,0.992038,314,890688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',44.106,163939837,297013,NULL,'2021-07-14 12:42:57',1626266577,NULL),(1866641774,7050040,1,632263,0,1,1,'S',1,0.984127,126,280722,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',44.8696,165066981,60444,NULL,'2021-08-19 05:19:46',1629350386,NULL),(1862815720,7050040,1,2483703,1,1,1,'S',1,0.97093,172,879888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',45.3679,159326712,153850,NULL,'2021-03-03 13:43:58',1614779038,NULL),(1866349022,7050040,1,191579,1,1,1,'S',1,0.983516,182,903283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',45.547,164634604,191970,NULL,'2021-08-05 04:47:57',1628138877,NULL),(1864450018,7050040,1,1937980,1,1,1,'S',1,0.985294,374,911565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',45.9652,161811577,378711,NULL,'2021-05-11 11:13:06',1620731586,NULL),(1862599819,7050040,1,1662077,1,1,1,'S',1,0.974684,158,878196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',46.3027,158979652,150420,NULL,'2021-02-20 11:58:35',1613822315,NULL),(1859098213,7050040,1,2452376,1,1,1,'S',1,0.988701,177,914384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 177}}',46.3144,153591968,182192,NULL,'2020-08-16 05:22:12',1597555332,NULL),(2436721151,7050040,1,2260696,1,1,1,'A',1,0.996732,305,904253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',46.5727,182998067,280412,NULL,'2024-03-02 06:19:37',1709360377,NULL),(2898594273,7050040,1,1810684,0,1,1,'B',1,0.829957,97,407528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 62, \"great\": 518, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 691}}',46.7093,184069962,296434,NULL,'2024-05-27 13:02:15',1716814935,NULL),(1858412032,7050040,1,1717845,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 390}}',46.9348,152569860,397931,NULL,'2020-07-09 11:54:25',1594295665,NULL),(1862454204,7050040,1,1628028,1,1,1,'X',1,1,194,945001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',47.2925,158943519,220372,NULL,'2021-02-19 11:59:16',1613735956,NULL),(1868240389,7050040,1,848235,1,1,1,'A',1,0.982258,309,856021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',47.894,167471995,346922,NULL,'2021-11-14 07:00:52',1636873252,NULL),(1866392217,7050040,1,666081,1,1,1,'S',1,0.96473,241,863995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 241}}',48.703,164634202,296720,NULL,'2021-08-05 04:27:53',1628137673,NULL),(1866978494,7050040,1,161834,0,1,1,'S',1,0.995845,361,270696,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361}}',49.1158,165650897,210773,NULL,'2021-09-08 07:33:44',1631086424,NULL),(1862277518,7050040,1,2007141,1,1,1,'S',1,0.982213,253,901301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',49.3271,158563636,257450,NULL,'2021-02-08 12:35:43',1612787743,NULL),(1864466172,7050040,1,2570840,1,1,1,'S',1,0.985507,138,889477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',49.4106,161741220,134350,NULL,'2021-05-09 09:47:55',1620553675,NULL),(1866469590,7050040,1,1500552,1,1,1,'S',1,0.982587,201,899597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 201}}',51.9254,164953222,239880,NULL,'2021-08-15 11:22:09',1629026529,NULL),(1866296834,7050040,1,1432875,1,1,1,'S',1,0.966245,237,837532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',52.6698,164702475,288270,NULL,'2021-08-07 06:37:00',1628318220,NULL),(1866306379,7050040,1,379738,1,1,1,'S',1,0.990148,203,911393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 203}}',53.0954,164634270,182792,NULL,'2021-08-05 04:30:20',1628137820,NULL),(2708295861,7050040,1,2233260,1,1,1,'B',1,0.861301,245,167855,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 56, \"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',53.3807,183626922,358105,NULL,'2024-04-21 13:47:22',1713707242,NULL),(1865773500,7050040,1,2020487,1,1,1,'S',1,0.971429,210,864496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',53.7839,163938948,212140,NULL,'2021-07-14 12:09:17',1626264557,NULL),(1859056238,7050040,1,392097,0,1,1,'S',1,0.989011,273,930026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 273}}',54.1617,153471212,281984,NULL,'2020-08-11 15:18:47',1597159127,NULL),(1866525106,7050040,1,1763478,0,1,1,'S',1,0.983871,124,255581,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',54.4935,164924974,66684,NULL,'2021-08-14 12:50:57',1628945457,NULL),(1866299013,7050040,1,2452009,1,1,1,'S',1,0.970472,254,872156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',55.6062,164635255,288670,NULL,'2021-08-05 05:22:25',1628140945,NULL),(2936320608,7050040,1,3582381,1,1,1,'A',1,0.908253,753,201978,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 512, \"miss\": 162, \"great\": 3882, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 4556}}',56.0841,184157725,2026308,NULL,'2024-06-03 13:55:37',1717422937,NULL),(1861836153,7050040,1,308007,1,1,1,'S',1,0.998084,261,891942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',56.658,157959507,272749,NULL,'2021-01-20 12:28:05',1611145685,NULL),(1866345061,7050040,1,2119948,1,1,1,'S',1,0.977876,226,895419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',56.6618,164672952,251308,NULL,'2021-08-06 09:37:47',1628242667,NULL),(1866525652,7050040,1,298138,1,1,1,'S',1,0.964135,237,861851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',57.6578,164915402,245040,NULL,'2021-08-14 04:29:15',1628915355,NULL),(1866604779,7050040,1,51470,1,1,1,'S',1,0.960145,276,849343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',57.9434,165009462,285630,NULL,'2021-08-17 07:38:55',1629185935,NULL),(1866710194,7050040,1,1492016,0,1,1,'S',1,0.963303,109,858494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',58.5311,165168031,74700,NULL,'2021-08-22 10:50:02',1629629402,NULL),(1866363127,7050040,1,527037,1,1,1,'S',1,0.984848,264,861821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',58.7957,164634494,265642,NULL,'2021-08-05 04:42:32',1628138552,NULL),(2703617076,7050040,1,93176,0,1,1,'A',1,0.906996,335,191451,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 92, \"great\": 1593, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1844}}',59.5388,183615150,794629,NULL,'2024-04-20 17:35:12',1713634512,NULL),(1864368625,7050040,1,1978162,1,1,1,'S',1,0.988372,301,920582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',59.6022,161812053,325150,NULL,'2021-05-11 11:32:57',1620732777,NULL),(1866493035,7050040,1,556948,0,1,1,'S',1,0.967136,213,825389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',59.6063,164915530,184174,NULL,'2021-08-14 04:36:44',1628915804,NULL),(1856112972,7050040,1,2027842,1,1,1,'S',1,0.998175,274,938403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 274}}',59.7222,148895690,271710,NULL,'2020-02-26 11:05:44',1582715144,NULL),(3201802755,7050040,1,978374,0,1,1,'B',1,0.821008,198,435525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 49, \"great\": 431, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 595}}',60.0966,184745391,358978,NULL,'2024-07-22 16:03:12',1721664192,NULL),(1855981684,7050040,1,1240481,0,1,1,'S',1,0.972527,91,821240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',61.3764,148861996,78684,NULL,'2020-02-24 10:28:18',1582540098,NULL),(1866417366,7050040,1,1052951,1,1,1,'S',1,0.983631,336,912535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',61.6061,164914503,356880,NULL,'2021-08-14 03:43:52',1628912632,NULL),(1864435526,7050040,1,2920461,1,1,1,'S',1,0.994297,526,943400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',62.326,161847063,620572,NULL,'2021-05-12 12:07:25',1620821245,NULL),(2628734118,7050040,1,1408639,0,1,1,'B',1,0.870345,123,499631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',62.6319,183440013,371418,NULL,'2024-04-06 12:43:57',1712407437,NULL),(1866607630,7050040,1,193669,1,1,1,'S',1,0.990385,416,881891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',62.7169,165126322,409684,NULL,'2021-08-21 02:35:57',1629513357,NULL),(1866566686,7050040,1,2264048,1,1,1,'S',1,0.974398,332,888608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',62.8373,165126379,328660,NULL,'2021-08-21 02:38:32',1629513512,NULL),(1866454700,7050040,1,454645,1,1,1,'S',1,0.967742,217,856988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',62.9741,164799759,290984,NULL,'2021-08-10 10:12:25',1628590345,NULL),(1866885134,7050040,1,2982720,1,1,1,'S',1,0.993289,149,928467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',63.0007,165436480,140220,NULL,'2021-08-31 07:51:53',1630396313,NULL),(1866339948,7050040,1,1205931,1,1,1,'S',1,0.990991,111,895828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',63.1122,164668839,126242,NULL,'2021-08-06 06:06:02',1628229962,NULL),(1866478844,7050040,1,2510188,1,1,1,'A',1,0.98827,284,273150,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',63.1168,164953832,198784,NULL,'2021-08-15 11:51:17',1629028277,NULL),(1866444774,7050040,1,1668354,1,1,1,'S',1,0.989669,242,931446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',63.3066,164798161,274280,NULL,'2021-08-10 09:00:46',1628586046,NULL),(1864474392,7050040,1,1255313,1,1,1,'S',1,0.991117,394,930947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',63.3238,161848006,436970,NULL,'2021-05-12 12:43:26',1620823406,NULL),(1866463399,7050040,1,2487378,1,1,1,'S',1,0.981405,242,881306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',63.5917,164798056,274760,NULL,'2021-08-10 08:54:26',1628585666,NULL),(1866466597,7050040,1,1863211,1,1,1,'S',1,0.988312,385,927557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 376, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 385}}',64.3024,164953309,425960,NULL,'2021-08-15 11:26:36',1629026796,NULL),(2682408001,7050040,1,131290,0,1,1,'B',1,0.883459,130,155673,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 81, \"great\": 897}, \"maximum_statistics\": {\"great\": 1064}}',64.4151,183564639,343332,NULL,'2024-04-16 16:49:25',1713286165,NULL),(1867040372,7050040,1,89253,0,1,1,'A',1,0.972714,674,265891,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 642, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',66.2151,165650505,389132,NULL,'2021-09-08 07:04:57',1631084697,NULL),(1866506191,7050040,1,1330182,1,1,1,'S',1,0.967797,295,862265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',66.7202,164799110,310220,NULL,'2021-08-10 09:44:14',1628588654,NULL),(3185075785,7050040,1,829733,0,1,1,'B',1,0.867419,119,502545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 57, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',66.8288,184708983,381392,NULL,'2024-07-19 15:24:27',1721402667,NULL),(2888187788,7050040,1,108010,0,1,1,'A',1,0.915635,510,198972,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 106, \"great\": 2121, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2424}}',66.9335,184046168,1069413,NULL,'2024-05-25 14:04:28',1716645868,NULL),(1866757782,7050040,1,2125102,1,1,1,'S',1,0.997727,440,950179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 440}}',67.076,165291246,556636,NULL,'2021-08-26 12:37:05',1629981425,NULL),(1866441157,7050040,1,797332,1,1,1,'S',1,0.982249,338,881727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 326, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 338}}',67.3699,164914368,449310,NULL,'2021-08-14 03:37:14',1628912234,NULL),(1866390151,7050040,1,92447,1,1,1,'S',1,0.980176,227,866269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',67.5812,164673980,289660,NULL,'2021-08-06 10:25:35',1628245535,NULL),(1867291558,7050040,1,89253,1,1,1,'A',1,0.906342,314,682798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',68.2407,166042110,620782,NULL,'2021-09-22 16:17:42',1632327462,NULL),(1866610699,7050040,1,2092273,1,1,1,'S',1,0.994226,433,925953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',69.779,165104545,488100,NULL,'2021-08-20 11:02:00',1629457320,NULL),(1856475765,7050040,1,557816,0,1,1,'S',1,0.989796,441,864024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432}, \"maximum_statistics\": {\"great\": 441}}',69.7919,149540188,440922,NULL,'2020-03-27 10:01:24',1585303284,NULL),(1864296422,7050040,1,1129307,1,1,1,'S',1,0.987085,542,923608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',69.9895,161670934,610860,NULL,'2021-05-07 13:48:08',1620395288,NULL),(1866520832,7050040,1,2553157,1,1,1,'S',1,0.98381,525,903034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',70.0978,164797869,618810,NULL,'2021-08-10 08:43:47',1628585027,NULL),(1866978499,7050040,1,161834,1,1,1,'S',1,0.981994,361,856904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 361}}',70.178,165650953,359756,NULL,'2021-09-08 07:38:31',1631086711,NULL),(1866748127,7050040,1,632263,1,1,1,'S',1,0.984127,126,915188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',70.2713,165167491,105410,NULL,'2021-08-22 10:23:17',1629627797,NULL),(1869596636,7050040,1,2563916,1,1,1,'S',1,0.953184,267,818023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 242}, \"maximum_statistics\": {\"great\": 267}}',70.7499,169386154,298730,NULL,'2022-01-29 07:42:36',1643442156,NULL),(1866605669,7050040,1,1773277,1,1,1,'S',1,0.989362,423,919760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',70.9796,165126445,502284,NULL,'2021-08-21 02:41:35',1629513695,NULL),(1866684786,7050040,1,2245662,1,1,1,'S',1,0.995665,346,940248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',71.1139,165196587,399740,NULL,'2021-08-23 09:38:07',1629711487,NULL),(3224768244,7050040,1,2053447,1,1,1,'A',1,0.923208,1368,216549,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 120, \"great\": 2859, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3236}}',71.3325,184793827,1535304,NULL,'2024-07-26 16:28:18',1722011298,NULL),(1866537831,7050040,1,664472,0,1,1,'S',1,0.974453,137,825352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',71.912,164916517,116538,NULL,'2021-08-14 05:36:06',1628919366,NULL),(1866462637,7050040,1,468991,0,1,1,'S',1,0.971631,282,878096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',72.0087,164799941,332772,NULL,'2021-08-10 10:22:20',1628590940,NULL),(1866694997,7050040,1,453680,1,1,1,'S',1,0.984252,127,905496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',72.0259,165196940,104280,NULL,'2021-08-23 09:55:28',1629712528,NULL),(1866750906,7050040,1,74499,1,1,1,'S',1,0.992509,267,895226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',72.0361,165167066,249126,NULL,'2021-08-22 10:02:36',1629626556,NULL),(1866520438,7050040,1,281133,0,1,1,'S',1,0.966165,133,864552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',72.5464,164800145,115784,NULL,'2021-08-10 10:33:23',1628591603,NULL),(1868610544,7050040,1,2452377,1,1,1,'S',1,0.981328,241,906496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',72.9733,168071765,263070,NULL,'2021-12-08 11:20:03',1638962403,NULL),(2708566556,7050040,1,963335,0,1,1,'A',1,0.911074,236,195388,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 779}, \"maximum_statistics\": {\"great\": 894}}',73.7727,183627640,371045,NULL,'2024-04-21 14:40:07',1713710407,NULL),(2898801854,7050040,1,113409,0,1,1,'B',1,0.865586,146,518433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 76, \"great\": 843, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1049}}',74.7353,184070450,642942,NULL,'2024-05-27 13:49:59',1716817799,NULL),(1866559340,7050040,1,779320,1,1,1,'S',1,0.983051,295,907844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',75.0891,165127719,352650,NULL,'2021-08-21 03:38:44',1629517124,NULL),(1866810628,7050040,1,127771,1,1,1,'S',1,0.968254,189,859422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',75.5352,165515879,198704,NULL,'2021-09-03 09:08:32',1630660112,NULL),(1866506078,7050040,1,1717848,1,1,1,'S',1,0.983264,717,912041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 693, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 717}}',75.606,164805009,834420,NULL,'2021-08-10 13:58:36',1628603916,NULL),(3131327637,7050040,1,1573005,0,1,1,'B',1,0.861631,152,490198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 45, \"great\": 586, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 748}}',75.6931,184588955,403066,NULL,'2024-07-09 13:33:38',1720532018,NULL),(1866766990,7050040,1,1606074,1,1,1,'S',1,0.98,650,904691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 624, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 650}}',75.7825,165291139,749930,NULL,'2021-08-26 12:33:07',1629981187,NULL),(1866759048,7050040,1,2366902,1,1,1,'S',1,0.99061,213,915647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',76.1429,165197024,226394,NULL,'2021-08-23 10:00:23',1629712823,NULL),(1866517561,7050040,1,85823,1,1,1,'S',1,0.964286,364,842967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',76.6034,164953074,465810,NULL,'2021-08-15 11:14:15',1629026055,NULL),(1866914290,7050040,1,315983,1,1,1,'S',1,0.991883,308,934389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',76.6337,165515833,349830,NULL,'2021-09-03 09:05:08',1630659908,NULL),(1869276354,7050040,1,1574000,1,1,1,'S',1,0.950508,394,814461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',76.6635,169069276,471086,NULL,'2022-01-16 15:47:57',1642348077,NULL),(3185124949,7050040,1,3682985,1,1,1,'B',1,0.860947,136,512462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 534, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 676}}',76.9047,184709116,432158,NULL,'2024-07-19 15:34:49',1721403289,NULL),(1866553813,7050040,1,2443642,1,1,1,'S',1,0.986765,340,915875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',77.2144,165126837,408922,NULL,'2021-08-21 02:59:15',1629514755,NULL),(1866570949,7050040,1,421741,0,1,1,'S',1,0.964203,433,859172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',77.4944,165067864,464700,NULL,'2021-08-19 06:13:46',1629353626,NULL),(3131248580,7050040,1,1342248,0,1,1,'B',1,0.872211,142,558334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 493}}',77.5291,184588785,346442,NULL,'2024-07-09 13:15:42',1720530942,NULL),(1866527348,7050040,1,97242,0,1,1,'S',1,0.972826,276,857467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',77.5399,164916296,311940,NULL,'2021-08-14 05:23:55',1628918635,NULL),(1866601508,7050040,1,903292,1,1,1,'S',1,0.996226,530,949072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 530}}',77.9978,165007399,706840,NULL,'2021-08-17 05:39:01',1629178741,NULL),(1866775648,7050040,1,315035,1,1,1,'S',1,0.980418,383,905695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383}}',78.6128,165167829,419320,NULL,'2021-08-22 10:40:04',1629628804,NULL),(1866743292,7050040,1,963441,1,1,1,'S',1,0.988487,304,920645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',78.9749,165196621,332150,NULL,'2021-08-23 09:40:08',1629711608,NULL),(1868615227,7050040,1,1565036,1,1,1,'A',1,0.909006,265,643135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 36, \"great\": 908, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1066}}',79.3936,168077426,834928,NULL,'2021-12-08 16:33:27',1638981207,NULL),(3147852779,7050040,1,2421239,1,1,1,'B',1,0.868109,417,527669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 84, \"great\": 952, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1179}}',79.4469,184625901,774672,NULL,'2024-07-12 16:18:26',1720801106,NULL),(2888943519,7050040,1,2631380,1,1,1,'B',1,0.843225,105,457798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 55, \"great\": 668, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 893}}',79.6717,184047977,456946,NULL,'2024-05-25 16:30:41',1716654641,NULL),(1866525118,7050040,1,1763478,0,1,1,'S',1,0.967742,124,819808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',79.8135,164925417,101680,NULL,'2021-08-14 13:10:01',1628946601,NULL),(1866854092,7050040,1,185863,1,1,1,'S',1,0.961938,289,851552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',80.2363,165436676,316710,NULL,'2021-08-31 08:04:06',1630397046,NULL),(1867205926,7050040,1,138130,1,1,1,'S',1,0.96875,192,839391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',80.2677,166059270,192660,NULL,'2021-09-23 09:32:10',1632389530,NULL),(1866712849,7050040,1,174395,1,1,1,'S',1,0.980769,338,900434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 325, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 338}}',80.3166,165196916,416870,NULL,'2021-08-23 09:54:12',1629712452,NULL),(1866546130,7050040,1,1936511,1,1,1,'S',1,0.997817,458,914065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',80.4202,165104485,549440,NULL,'2021-08-20 10:58:58',1629457138,NULL),(1868601765,7050040,1,404231,1,1,1,'S',1,0.981356,295,894633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',80.4303,168071790,362250,NULL,'2021-12-08 11:22:10',1638962530,NULL),(1868634774,7050040,1,1628027,1,1,1,'S',1,0.987539,321,915905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',80.5268,168071688,368880,NULL,'2021-12-08 11:15:02',1638962102,NULL),(1866601767,7050040,1,1772048,1,1,1,'S',1,0.99513,616,945797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 610, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',81.063,165104650,705150,NULL,'2021-08-20 11:07:44',1629457664,NULL),(1866910188,7050040,1,2016123,1,1,1,'S',1,0.974576,295,890699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 280, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 295}}',81.5761,165464825,440990,NULL,'2021-09-01 08:50:17',1630486217,NULL),(1866836022,7050040,1,817145,0,1,1,'S',1,0.96729,321,863855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',81.9382,165436702,349920,NULL,'2021-08-31 08:05:54',1630397154,NULL),(1866885569,7050040,1,2982722,1,1,1,'S',1,0.974093,193,879290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',82.3324,165436562,186720,NULL,'2021-08-31 07:56:47',1630396607,NULL),(1867159045,7050040,1,2233455,1,1,1,'S',1,0.983254,627,864946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 606, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 627}}',82.4857,165730458,723710,NULL,'2021-09-11 08:14:47',1631348087,NULL),(1866997905,7050040,1,1130125,1,1,1,'S',1,0.956422,436,842638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 436}}',82.8873,165704275,495480,NULL,'2021-09-10 10:38:29',1631270309,NULL),(1866709482,7050040,1,170216,1,1,1,'S',1,0.977778,315,852999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',83.0163,165315870,301432,NULL,'2021-08-27 07:37:28',1630049848,NULL),(1866885445,7050040,1,1205930,0,1,1,'S',1,0.985714,140,889491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',83.3205,165515891,166886,NULL,'2021-09-03 09:09:31',1630660171,NULL),(1866707160,7050040,1,2082121,1,1,1,'S',1,0.999107,560,956820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',84.3803,165196867,645330,NULL,'2021-08-23 09:51:49',1629712309,NULL),(3147415360,7050040,1,127524,0,1,1,'A',1,0.902113,157,575027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 614, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 710}}',84.5799,184624793,463796,NULL,'2024-07-12 14:48:32',1720795712,NULL),(1866592644,7050040,1,2073779,1,1,1,'S',1,0.998922,464,953782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',84.8139,165104822,561398,NULL,'2021-08-20 11:17:03',1629458223,NULL),(1867141923,7050040,1,240259,0,1,1,'S',1,0.989489,333,876586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',84.8345,165767144,332392,NULL,'2021-09-12 13:31:56',1631453516,NULL),(1866658915,7050040,1,1932035,1,1,1,'S',1,0.994196,603,937082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 596, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 603}}',84.8703,165104723,744364,NULL,'2021-08-20 11:12:01',1629457921,NULL),(1866837121,7050040,1,1675835,0,1,1,'S',1,0.971204,191,880787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',85.317,165495580,162410,NULL,'2021-09-02 14:12:43',1630591963,NULL),(3241242766,7050040,1,3595978,1,1,1,'B',1,0.850044,120,458051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 76, \"great\": 865, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1127}}',85.3295,184828948,574098,NULL,'2024-07-29 13:14:35',1722258875,NULL),(1866797216,7050040,1,3161296,1,1,1,'S',1,0.996263,669,949296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 664, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 669}}',85.3918,165198647,805520,NULL,'2021-08-23 11:18:17',1629717497,NULL),(2570618413,7050040,1,961398,0,1,1,'A',1,0.927184,412,764050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 352}, \"maximum_statistics\": {\"great\": 412}}',85.47,183302067,427910,NULL,'2024-03-26 13:48:54',1711460934,NULL),(1867277538,7050040,1,1331019,1,1,1,'S',1,0.96633,297,867973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 277, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 297}}',86.3046,166059345,380930,NULL,'2021-09-23 09:38:20',1632389900,NULL),(3084278219,7050040,1,89252,0,1,1,'B',1,0.899698,394,643957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',86.452,184484774,555916,NULL,'2024-06-30 14:44:45',1719758685,NULL),(1866915372,7050040,1,102550,1,1,1,'S',1,0.987988,333,917410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 333}}',86.5702,165465191,339140,NULL,'2021-09-01 09:16:13',1630487773,NULL),(1866693842,7050040,1,2630798,1,1,1,'S',1,0.992777,623,937547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 614, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 623}}',86.7256,165167337,815260,NULL,'2021-08-22 10:15:33',1629627333,NULL),(2640643353,7050040,1,135188,0,1,1,'A',1,0.922465,423,203328,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 62, \"great\": 2187, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',87.4078,183468267,1289826,NULL,'2024-04-08 15:47:53',1712591273,NULL),(1866636044,7050040,1,586753,0,1,1,'S',1,0.991573,534,930724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 525, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 534}}',87.9303,165129779,605610,NULL,'2021-08-21 05:03:58',1629522238,NULL),(1866981076,7050040,1,1081926,1,1,1,'S',1,0.976987,239,897171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',88.0503,165598396,264780,NULL,'2021-09-06 05:47:33',1630907253,NULL),(1868637771,7050040,1,1377773,1,1,1,'S',1,0.990172,407,931419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 399}, \"maximum_statistics\": {\"great\": 407}}',88.1301,168071646,464010,NULL,'2021-12-08 11:12:55',1638961975,NULL),(1866735587,7050040,1,219604,1,1,1,'S',1,0.974478,431,886963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',88.2481,165167892,476530,NULL,'2021-08-22 10:43:02',1629628982,NULL),(1866960157,7050040,1,380236,1,1,1,'S',1,0.988055,293,873738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 293}}',88.5737,165679870,268262,NULL,'2021-09-09 11:53:48',1631188428,NULL),(2898406365,7050040,1,154164,0,1,1,'B',1,0.895458,169,575622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 59, \"great\": 982, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1167}}',89.1332,184069485,711748,NULL,'2024-05-27 12:15:17',1716812117,NULL),(2748849565,7050040,1,1416723,1,1,1,'B',1,0.88211,306,570666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 50, \"great\": 883, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1090}}',89.2309,183727489,773254,NULL,'2024-04-29 11:02:20',1714388540,NULL),(1867284069,7050040,1,81860,1,1,1,'S',1,0.956647,346,825913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',90.1421,166014303,434040,NULL,'2021-09-21 14:11:27',1632233487,NULL),(1868650681,7050040,1,298151,1,1,1,'S',1,0.983395,271,916484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',90.5897,168071910,323744,NULL,'2021-12-08 11:32:03',1638963123,NULL),(1868659593,7050040,1,1692783,1,1,1,'S',1,0.985897,390,919997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',90.603,168071841,463660,NULL,'2021-12-08 11:26:50',1638962810,NULL),(1866713852,7050040,1,2920462,1,1,1,'A',1,0.986486,695,918994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 685, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 703}}',90.824,165166721,815766,NULL,'2021-08-22 09:43:31',1629625411,NULL),(1866857586,7050040,1,190047,0,1,1,'S',1,0.981534,352,903800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',90.8498,165515756,376290,NULL,'2021-09-03 08:59:16',1630659556,NULL),(2681737299,7050040,1,80414,0,1,1,'A',1,0.91048,181,628015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 797, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 916}}',90.9456,183563032,624204,NULL,'2024-04-16 14:31:12',1713277872,NULL),(2888735360,7050040,1,1741773,0,1,1,'B',1,0.881748,306,585710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 71, \"great\": 962, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1167}}',91.1302,184047448,903346,NULL,'2024-05-25 15:51:07',1716652267,NULL),(2969178996,7050040,1,2007761,1,1,1,'B',1,0.85876,274,517574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 43, \"great\": 645, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 839}}',91.6192,184233673,538752,NULL,'2024-06-09 15:29:37',1717946977,NULL),(2898549164,7050040,1,644447,0,1,1,'B',1,0.889432,125,550233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 421, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 511}}',91.8209,184069843,296352,NULL,'2024-05-27 12:51:31',1716814291,NULL),(3132066082,7050040,1,2554521,1,1,1,'B',1,0.882383,258,568531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 85, \"great\": 1561, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1930}}',91.9981,184590797,1370140,NULL,'2024-07-09 16:14:19',1720541659,NULL),(2760470297,7050040,1,3313151,1,1,1,'B',1,0.874034,169,552314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 506}, \"maximum_statistics\": {\"great\": 647}}',92.3052,183755491,434794,NULL,'2024-05-01 14:38:51',1714574331,NULL),(1866829550,7050040,1,2264049,1,1,1,'S',1,0.970852,446,879415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 420}, \"maximum_statistics\": {\"great\": 446}}',92.982,165516002,453420,NULL,'2021-09-03 09:16:13',1630660573,NULL),(1866735237,7050040,1,218341,0,1,1,'S',1,0.982456,741,863595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 715, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 741}}',93.6576,165170327,740360,NULL,'2021-08-22 12:34:20',1629635660,NULL),(1866842157,7050040,1,822871,1,1,1,'S',1,0.978548,606,891542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 580, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',93.7271,165464777,718260,NULL,'2021-09-01 08:46:37',1630485997,NULL),(1869335479,7050040,1,102173,1,1,1,'S',1,0.974551,334,835097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',93.8756,169069387,307582,NULL,'2022-01-16 15:52:28',1642348348,NULL),(2792657552,7050040,1,1689752,0,1,1,'B',1,0.877522,165,549293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',93.9727,183828759,440472,NULL,'2024-05-07 15:41:59',1715096519,NULL),(2969121062,7050040,1,2548598,1,1,1,'B',1,0.864432,181,523875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 530, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 686}}',94.0358,184233544,444978,NULL,'2024-06-09 15:18:26',1717946306,NULL),(2660359288,7050040,1,146060,0,1,1,'A',1,0.947248,355,225744,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 998, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1090}}',94.316,183512422,514052,NULL,'2024-04-12 15:04:28',1712934268,NULL),(1866840302,7050040,1,166990,1,1,1,'S',1,0.98046,870,905914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 836, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 870}}',95.0117,165464732,979258,NULL,'2021-09-01 08:42:57',1630485777,NULL),(1867189306,7050040,1,2483701,1,1,1,'S',1,0.981293,294,905162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',95.0358,166059191,290190,NULL,'2021-09-23 09:26:36',1632389196,NULL),(2750528498,7050040,1,420598,1,1,1,'A',1,0.9381,639,223627,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 449, \"miss\": 85, \"great\": 4466, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 5000}}',95.5454,183732179,2541332,NULL,'2024-04-29 17:25:15',1714411515,NULL),(2732219031,7050040,1,2246165,1,1,1,'A',1,0.929315,672,235240,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 672}}',95.5586,183686563,374568,NULL,'2024-04-26 12:10:05',1714133405,NULL),(1866759395,7050040,1,1586677,1,1,1,'S',1,0.963124,461,849920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',95.6122,165197550,543100,NULL,'2021-08-23 10:25:55',1629714355,NULL),(3136256641,7050040,1,145802,0,1,1,'A',1,0.935125,316,665521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 120, \"great\": 3601, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 4000}}',95.8642,184600343,2542688,NULL,'2024-07-10 12:49:26',1720615766,NULL),(3185112918,7050040,1,4288731,1,1,1,'B',1,0.86526,164,521703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 50, \"great\": 725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',96.185,184709070,558626,NULL,'2024-07-19 15:32:16',1721403136,NULL),(1866961645,7050040,1,386932,1,1,1,'S',1,0.980907,419,861830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',96.4276,165650341,404506,NULL,'2021-09-08 06:51:47',1631083907,NULL),(1877787297,7050040,1,2020498,1,1,1,'A',1,0.933862,378,781045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',96.6243,181515791,385020,NULL,'2023-11-08 15:50:40',1699458640,NULL),(3201710492,7050040,1,2703771,1,1,1,'B',1,0.884615,281,568718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 79, \"great\": 1319, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1612}}',96.9017,184745201,1130036,NULL,'2024-07-22 15:43:35',1721663015,NULL),(1868657690,7050040,1,341382,1,1,1,'S',1,0.992288,389,924523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',96.9888,168071877,495524,NULL,'2021-12-08 11:29:18',1638962958,NULL),(1866755476,7050040,1,661518,1,1,1,'S',1,0.992556,403,933359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 397, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 403}}',97.3873,165291797,496970,NULL,'2021-08-26 12:58:37',1629982717,NULL),(1866864181,7050040,1,204000,1,1,1,'S',1,0.989056,731,870314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 715, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 731}}',97.5089,165436650,777268,NULL,'2021-08-31 08:02:27',1630396947,NULL),(1869828970,7050040,1,3171046,1,1,1,'S',1,0.979545,440,865330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',97.7923,169733434,517820,NULL,'2022-02-12 06:15:20',1644646520,NULL),(1867277190,7050040,1,1330300,1,1,1,'S',1,0.962085,422,850071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 390, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',97.8608,166033809,445550,NULL,'2021-09-22 08:47:39',1632300459,NULL),(1866904744,7050040,1,2007143,1,1,1,'S',1,0.975962,416,887701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',98.2638,165351055,479260,NULL,'2021-08-28 10:56:34',1630148194,NULL),(3061275592,7050040,1,1662312,1,1,1,'A',1,0.904261,215,591496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 67, \"great\": 1490, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1760}}',98.7859,184435486,1242908,NULL,'2024-06-26 11:25:14',1719401114,NULL),(1867163571,7050040,1,644445,1,1,1,'S',1,0.979167,360,891102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',98.9539,165767621,400940,NULL,'2021-09-12 13:50:26',1631454626,NULL),(1867168612,7050040,1,2452378,1,1,1,'S',1,0.978548,303,900343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',99.6027,165767546,334570,NULL,'2021-09-12 13:47:09',1631454429,NULL),(2750072048,7050040,1,2561043,0,1,1,'B',1,0.89606,178,569195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 613, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',99.6077,183731047,533222,NULL,'2024-04-29 15:47:16',1714405636,NULL),(1872056393,7050040,1,1607053,1,1,1,'S',1,0.977405,686,897813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 655}, \"maximum_statistics\": {\"great\": 686}}',99.644,173204543,764200,NULL,'2022-07-10 02:12:12',1657419132,NULL),(1867249042,7050040,1,51471,1,1,1,'S',1,0.967089,395,868412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',99.8873,166059571,422430,NULL,'2021-09-23 09:56:27',1632390987,NULL),(3247796459,7050040,1,963335,0,1,1,'B',1,0.887584,152,571533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 741}, \"maximum_statistics\": {\"great\": 894}}',99.9627,184842407,556492,NULL,'2024-07-30 15:48:19',1722354499,NULL),(2681833940,7050040,1,1925777,0,1,1,'A',1,0.938958,239,223794,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 1148, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1286}}',100.273,183563292,661603,NULL,'2024-04-16 14:50:51',1713279051,NULL),(1866837269,7050040,1,1814490,1,1,1,'S',1,0.990463,367,933657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',100.379,165496414,407480,NULL,'2021-09-02 14:47:05',1630594025,NULL),(2681901109,7050040,1,2396958,1,1,1,'A',1,0.945938,319,228130,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 1621, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1785}}',100.927,183563456,860996,NULL,'2024-04-16 15:04:29',1713279869,NULL),(1867203176,7050040,1,2510188,1,1,1,'S',1,0.979472,341,898641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',101.069,166059219,397570,NULL,'2021-09-23 09:28:57',1632389337,NULL),(3247612343,7050040,1,77710,0,1,1,'A',1,0.912162,320,654530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 767, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 888}}',101.383,184841970,710962,NULL,'2024-07-30 15:12:00',1722352320,NULL),(1869296078,7050040,1,222715,0,1,1,'S',1,0.974667,375,884453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 356}, \"maximum_statistics\": {\"great\": 375}}',101.669,169011187,403270,NULL,'2022-01-14 13:24:34',1642166674,NULL),(1867162173,7050040,1,2028065,1,1,1,'S',1,0.981941,443,909529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',101.802,165730521,475540,NULL,'2021-09-11 08:18:53',1631348333,NULL),(1867244831,7050040,1,1241048,1,1,1,'S',1,0.973301,412,881416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',101.86,165920252,484120,NULL,'2021-09-18 05:29:49',1631942989,NULL),(2856151615,7050040,1,2804708,1,1,1,'B',1,0.89636,199,703291,'{\"mods\": [], \"statistics\": {\"ok\": 220, \"miss\": 58, \"great\": 1343, \"ignore_miss\": 33, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 1621, \"large_bonus\": 198}}',102.021,NULL,0,'2024-05-19 11:36:10','2024-05-19 11:40:19',1716118819,7549),(1867154010,7050040,1,265289,1,1,1,'S',1,0.975968,749,891911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 713, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',102.114,165768052,901550,NULL,'2021-09-12 14:08:19',1631455699,NULL),(1867091701,7050040,1,2515406,1,1,1,'S',1,0.974255,369,880603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 350}, \"maximum_statistics\": {\"great\": 369}}',102.806,165837148,442588,NULL,'2021-09-15 07:15:43',1631690143,NULL),(1866708605,7050040,1,169846,0,1,1,'S',1,0.98004,501,903828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',102.82,165171235,564280,NULL,'2021-08-22 13:11:51',1629637911,NULL),(1868957774,7050040,1,3205332,1,1,1,'S',1,0.984884,430,914332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 417, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 430}}',103.417,168526348,554690,NULL,'2021-12-26 05:06:08',1640495168,NULL),(1866896618,7050040,1,1569394,1,1,1,'S',1,0.966258,489,867765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',103.477,165465274,528170,NULL,'2021-09-01 09:21:49',1630488109,NULL),(1866909051,7050040,1,1846962,0,1,1,'S',1,0.974,250,867414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',104.373,165496556,267580,NULL,'2021-09-02 14:53:51',1630594431,NULL),(3094192986,7050040,1,2019113,1,1,1,'A',1,0.904033,161,604913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',104.675,184507890,448116,NULL,'2024-07-02 12:42:22',1719924142,NULL),(1869713125,7050040,1,316621,0,1,1,'S',1,0.962085,422,847675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',105.048,169631546,477300,NULL,'2022-02-08 03:12:58',1644289978,NULL),(1866845549,7050040,1,1482749,1,1,1,'S',1,0.978571,420,901456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 420}}',105.049,165519715,463120,NULL,'2021-09-03 12:55:36',1630673736,NULL),(3185099668,7050040,1,112735,0,1,1,'B',1,0.871491,184,534176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 52, \"great\": 899, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1140}}',105.472,184709042,731446,NULL,'2024-07-19 15:29:28',1721402968,NULL),(1868922420,7050040,1,2755468,1,1,1,'S',1,0.971143,849,878456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 800, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 849}}',105.509,168526147,1051430,NULL,'2021-12-26 04:52:50',1640494370,NULL),(1869274070,7050040,1,1908408,1,1,1,'S',1,0.981818,330,902798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',105.86,169069730,372900,NULL,'2022-01-16 16:07:03',1642349223,NULL),(1867295831,7050040,1,95561,0,1,1,'S',1,0.973761,343,885842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 325, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',106.094,165980581,377090,NULL,'2021-09-20 05:33:58',1632116038,NULL),(3241022021,7050040,1,2073780,1,1,1,'B',1,0.874374,173,507293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 49, \"great\": 797, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',106.193,184828463,564764,NULL,'2024-07-29 12:26:57',1722256017,NULL),(2750189173,7050040,1,2019113,1,1,1,'A',1,0.958275,309,241615,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',106.255,183731373,344835,NULL,'2024-04-29 16:12:01',1714407121,NULL),(3136304281,7050040,1,1665748,0,1,1,'B',1,0.890953,182,562031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 517, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 619}}',106.698,184600464,357204,NULL,'2024-07-10 13:01:00',1720616460,NULL),(1867301272,7050040,1,1414454,0,1,1,'S',1,0.969974,383,877194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',106.743,166035025,397050,NULL,'2021-09-22 10:23:37',1632306217,NULL),(3131306588,7050040,1,661516,0,1,1,'B',1,0.893252,154,596185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 673, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 815}}',106.969,184588911,610438,NULL,'2024-07-09 13:28:57',1720531737,NULL),(3136335689,7050040,1,3629655,1,1,1,'B',1,0.879955,380,583714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 65, \"great\": 1081, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1337}}',107.771,184600542,1017230,NULL,'2024-07-10 13:08:28',1720616908,NULL),(2969629284,7050040,1,276709,0,1,1,'B',1,0.884298,143,550040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 605}}',108.055,184234641,355698,NULL,'2024-06-09 16:58:05',1717952285,NULL),(1867191454,7050040,1,2487380,1,1,1,'A',1,0.987603,362,911189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',108.367,165920349,427110,NULL,'2021-09-18 05:37:09',1631943429,NULL),(1867010692,7050040,1,209591,1,1,1,'S',1,0.975342,365,888532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',108.391,165607772,403750,NULL,'2021-09-06 15:12:00',1630941120,NULL),(1867122185,7050040,1,2146566,1,1,1,'S',1,0.983516,364,898955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 352}, \"maximum_statistics\": {\"great\": 364}}',108.476,165837897,417940,NULL,'2021-09-15 08:09:58',1631693398,NULL),(2649581652,7050040,1,1130126,1,1,1,'S',1,0.975689,617,271060,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 587, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 617}}',108.483,183488762,369858,NULL,'2024-04-10 12:19:41',1712751581,NULL),(3247760705,7050040,1,103282,0,1,1,'A',1,0.900766,273,607918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 58, \"great\": 1314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1567}}',108.62,184842306,1030770,NULL,'2024-07-30 15:41:19',1722354079,NULL),(1868895665,7050040,1,2712390,1,1,1,'S',1,0.988124,421,924339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 411}, \"maximum_statistics\": {\"great\": 421}}',108.887,168526283,453270,NULL,'2021-12-26 05:02:18',1640494938,NULL),(1869642921,7050040,1,169840,0,1,1,'S',1,0.967153,822,862547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 768, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',109.263,169660095,1100446,NULL,'2022-02-09 09:15:28',1644398128,NULL),(2570782392,7050040,1,586601,0,1,1,'A',1,0.937808,173,699933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 722, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 812}}',109.305,183302405,623746,NULL,'2024-03-26 14:23:19',1711462999,NULL),(1867087138,7050040,1,1978164,1,1,1,'S',1,0.984526,517,917117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',109.356,165730755,565080,NULL,'2021-09-11 08:31:47',1631349107,NULL),(1869407686,7050040,1,179614,1,1,1,'S',1,0.9875,440,908758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',109.791,169212545,526210,NULL,'2022-01-22 14:37:11',1642862231,NULL),(1866831498,7050040,1,424705,1,1,1,'S',1,0.960879,933,853579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 860, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 933}}',109.925,165438075,1004920,NULL,'2021-08-31 09:18:16',1630401496,NULL),(2681709206,7050040,1,130301,1,1,1,'A',1,0.910223,196,631691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 644}, \"maximum_statistics\": {\"great\": 763}}',110.024,183562953,513614,NULL,'2024-04-16 14:25:17',1713277517,NULL),(1867232405,7050040,1,2122513,1,1,1,'S',1,0.975783,351,887985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',110.255,165980381,409242,NULL,'2021-09-20 05:19:44',1632115184,NULL),(1867265770,7050040,1,235750,1,1,1,'S',1,0.983051,472,900324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',110.497,166014369,557110,NULL,'2021-09-21 14:14:16',1632233656,NULL),(1867206879,7050040,1,1669582,1,1,1,'S',1,0.974801,377,889899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',110.526,166016600,429950,NULL,'2021-09-21 15:47:04',1632239224,NULL),(1868868788,7050040,1,2869958,1,1,1,'S',1,0.982169,673,905085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',110.602,168528488,756680,NULL,'2021-12-26 07:33:48',1640504028,NULL),(1867000813,7050040,1,190767,0,1,1,'S',1,0.986582,708,861751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 689, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 708}}',110.679,165599464,795570,NULL,'2021-09-06 06:59:42',1630911582,NULL),(1867277286,7050040,1,76450,1,1,1,'S',1,0.973684,380,883444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',110.92,166015418,409050,NULL,'2021-09-21 14:57:22',1632236242,NULL),(2984539587,7050040,1,93176,1,1,1,'A',1,0.906182,434,631024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 68, \"great\": 1566, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1844}}',111.655,184268410,1384858,NULL,'2024-06-12 13:59:30',1718200770,NULL),(2750055917,7050040,1,176838,0,1,1,'A',1,0.905759,243,625265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 43, \"great\": 1128, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1337}}',111.754,183731003,1105964,NULL,'2024-04-29 15:43:55',1714405435,NULL),(1875338049,7050040,1,114248,0,1,1,'S',1,0.973445,659,885901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',111.963,177928501,761510,NULL,'2023-03-19 03:55:34',1679198134,NULL),(1866906103,7050040,1,557817,0,1,1,'S',1,0.985963,748,920676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 727, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 748}}',112.021,165516469,889290,NULL,'2021-09-03 09:48:48',1630662528,NULL),(1867042109,7050040,1,1247898,1,1,1,'S',1,0.98589,815,920654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 792, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',112.495,165704496,922530,NULL,'2021-09-10 10:50:57',1631271057,NULL),(2723522738,7050040,1,160839,0,1,1,'B',1,0.89843,290,594190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 50, \"great\": 913, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1083}}',112.713,183665369,683650,NULL,'2024-04-24 16:18:57',1713975537,NULL),(1869672149,7050040,1,978373,1,1,1,'S',1,0.96393,402,849859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 373, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 402}}',112.724,169660201,497670,NULL,'2022-02-09 09:22:07',1644398527,NULL),(2898775002,7050040,1,151791,0,1,1,'A',1,0.907888,273,616972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 71, \"great\": 1736, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2041}}',112.789,184070376,1417636,NULL,'2024-05-27 13:43:57',1716817437,NULL),(1867279701,7050040,1,656039,1,1,1,'S',1,0.966346,312,867742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 291}, \"maximum_statistics\": {\"great\": 312}}',113.224,165981051,334820,NULL,'2021-09-20 06:06:10',1632117970,NULL),(3184308921,7050040,1,4006319,1,1,1,'B',1,0.878481,385,591368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 45, \"great\": 1241, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1580}}',113.364,184707173,1325024,NULL,'2024-07-19 12:39:09',1721392749,NULL),(1867270492,7050040,1,243499,1,1,1,'S',1,0.975827,393,884614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',113.404,165920184,490130,NULL,'2021-09-18 05:25:58',1631942758,NULL),(1869250526,7050040,1,438606,1,1,1,'S',1,0.980692,751,889036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 722, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 751}}',113.428,169135267,969800,NULL,'2022-01-19 14:10:37',1642601437,NULL),(2984140453,7050040,1,1130126,1,1,1,'A',1,0.91329,340,683200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 521, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 617}}',113.612,184267383,562268,NULL,'2024-06-12 12:34:39',1718195679,NULL),(1869649215,7050040,1,1332361,1,1,1,'S',1,0.95723,491,838930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 491}}',113.703,169631287,558102,NULL,'2022-02-08 02:57:03',1644289023,NULL),(1867083479,7050040,1,2847610,1,1,1,'S',1,0.98534,648,901948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 629}, \"maximum_statistics\": {\"great\": 648}}',114.15,165837074,827472,NULL,'2021-09-15 07:09:38',1631689778,NULL),(3240988138,7050040,1,154690,0,1,1,'A',1,0.910518,179,613537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 57, \"great\": 1103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1274}}',114.257,184828382,846162,NULL,'2024-07-29 12:19:23',1722255563,NULL),(1867203928,7050040,1,1665830,1,1,1,'S',1,0.98062,387,905438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',114.889,166035753,420210,NULL,'2021-09-22 11:16:00',1632309360,NULL),(1867280550,7050040,1,265403,1,1,1,'S',1,0.965432,810,865215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 754, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 810}}',114.975,166016474,1020750,NULL,'2021-09-21 15:42:25',1632238945,NULL),(2575357402,7050040,1,2706169,0,1,1,'A',1,0.957071,404,236953,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 1280, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1386}}',114.979,183313251,757334,NULL,'2024-03-27 12:04:42',1711541082,NULL),(1868909460,7050040,1,2734138,1,1,1,'S',1,0.989331,703,929335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 688, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 703}}',115.467,168528741,904382,NULL,'2021-12-26 07:51:08',1640505068,NULL),(1867298880,7050040,1,310842,1,1,1,'S',1,0.983418,392,867903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',115.499,165980434,405776,NULL,'2021-09-20 05:22:50',1632115370,NULL),(2750174512,7050040,1,1607052,1,1,1,'A',1,0.971416,817,263721,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1043, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1102}}',115.506,183731326,591945,NULL,'2024-04-29 16:08:53',1714406933,NULL),(1866824055,7050040,1,2245664,1,1,1,'S',1,0.979873,472,899712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 453, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',115.567,165465497,546020,NULL,'2021-09-01 09:36:39',1630488999,NULL),(1869279857,7050040,1,189856,1,1,1,'S',1,0.986807,758,869400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 738, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 758}}',115.72,169135338,833072,NULL,'2022-01-19 14:14:36',1642601676,NULL),(1869629955,7050040,1,2443644,1,1,1,'S',1,0.960653,521,852222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',115.792,169631065,615714,NULL,'2022-02-08 02:43:24',1644288204,NULL),(1867261191,7050040,1,552442,1,1,1,'S',1,0.985586,555,919118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 539, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 555}}',115.889,166034069,594750,NULL,'2021-09-22 09:04:27',1632301467,NULL),(1867133168,7050040,1,1772047,1,1,1,'A',1,0.985677,765,918206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 747}, \"maximum_statistics\": {\"great\": 768}}',115.943,165836809,867110,NULL,'2021-09-15 06:46:55',1631688415,NULL),(1877722815,7050040,1,221949,0,1,1,'S',1,0.979567,416,858367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',116.358,181515844,401565,NULL,'2023-11-08 15:54:35',1699458875,NULL),(1867208845,7050040,1,1132152,1,1,1,'S',1,0.983037,619,908140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 598, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 619}}',116.662,166034350,740140,NULL,'2021-09-22 09:28:13',1632302893,NULL),(1868618815,7050040,1,473912,1,1,1,'S',1,0.965017,586,863597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',116.703,168076787,712510,NULL,'2021-12-08 15:58:51',1638979131,NULL),(1869732991,7050040,1,797334,1,1,1,'S',1,0.958904,511,826550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 469, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 511}}',117.204,169661132,632810,NULL,'2022-02-09 10:18:46',1644401926,NULL),(1866994398,7050040,1,179782,1,1,1,'S',1,0.974919,618,881990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 587, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 618}}',117.941,165609314,754750,NULL,'2021-09-06 16:15:14',1630944914,NULL),(1868680621,7050040,1,2305007,1,1,1,'S',1,0.984761,689,904354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',118.657,168072061,814278,NULL,'2021-12-08 11:43:45',1638963825,NULL),(1869283381,7050040,1,195785,1,1,1,'S',1,0.988771,846,877475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 827, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 846}}',118.7,169069680,887700,NULL,'2022-01-16 16:05:18',1642349118,NULL),(2723328650,7050040,1,195766,0,1,1,'A',1,0.921329,318,639139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 39, \"great\": 1244, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1430}}',119.215,183664864,968826,NULL,'2024-04-24 15:37:23',1713973043,NULL),(1866988358,7050040,1,1432877,1,1,1,'S',1,0.974599,374,868789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',119.271,165600099,454740,NULL,'2021-09-06 07:46:53',1630914413,NULL),(1868628967,7050040,1,1607054,1,1,1,'S',1,0.974313,837,889463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 794, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 837}}',119.615,168076439,929870,NULL,'2021-12-08 15:39:08',1638977948,NULL),(1867062391,7050040,1,341042,0,1,1,'S',1,0.982202,899,905172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 867, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 899}}',119.619,165730616,1082930,NULL,'2021-09-11 08:24:23',1631348663,NULL),(2792877016,7050040,1,77708,0,1,1,'A',1,0.933829,195,665539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 1158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1277}}',119.665,183829253,887384,NULL,'2024-05-07 16:26:36',1715099196,NULL),(2888639665,7050040,1,65693,0,1,1,'A',1,0.910309,339,624795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 827, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',119.724,184047234,829574,NULL,'2024-05-25 15:32:35',1716651155,NULL),(1868971751,7050040,1,3276844,1,1,1,'S',1,0.991098,674,935037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 662, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 674}}',119.753,168528838,843218,NULL,'2021-12-26 07:57:52',1640505472,NULL),(2760484900,7050040,1,2355638,1,1,1,'A',1,0.932836,382,723315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 536, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 603}}',120.22,183755529,532784,NULL,'2024-05-01 14:41:44',1714574504,NULL),(2660103528,7050040,1,217255,0,1,1,'A',1,0.923932,196,666284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',120.26,183511853,405072,NULL,'2024-04-12 14:16:31',1712931391,NULL),(1868965222,7050040,1,2627633,1,1,1,'S',1,0.98304,796,911777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 796}}',120.47,168528182,940990,NULL,'2021-12-26 07:09:55',1640502595,NULL),(1867094964,7050040,1,435821,0,1,1,'S',1,0.9868,947,916077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 922, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',120.79,165816861,1167680,NULL,'2021-09-14 13:36:07',1631626567,NULL),(2889039251,7050040,1,3541769,1,1,1,'A',1,0.903416,198,609441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 717}, \"maximum_statistics\": {\"great\": 849}}',120.951,184048166,521100,NULL,'2024-05-25 16:48:21',1716655701,NULL),(3218832776,7050040,1,265290,1,1,1,'A',1,0.908696,398,656536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 28, \"great\": 968, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1150}}',121.046,184781585,946888,NULL,'2024-07-25 16:17:43',1721924263,NULL),(2888841001,7050040,1,435822,0,1,1,'A',1,0.925984,812,706822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 67, \"great\": 1431, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1601}}',121.141,184047718,1407120,NULL,'2024-05-25 16:11:31',1716653491,NULL),(1867092301,7050040,1,2975223,1,1,1,'S',1,0.974766,535,889584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 508}, \"maximum_statistics\": {\"great\": 535}}',121.273,165837659,571530,NULL,'2021-09-15 07:54:01',1631692441,NULL),(2876870153,7050040,1,174725,1,1,1,'A',1,0.917077,250,643580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 609}}',121.652,184018800,498530,NULL,'2024-05-23 11:11:25',1716462685,NULL),(3201468522,7050040,1,4463947,1,1,1,'A',1,0.932798,781,224508,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 59, \"great\": 1946}, \"maximum_statistics\": {\"great\": 2180}}',121.706,184744693,1105872,NULL,'2024-07-22 14:53:47',1721660027,NULL),(1868944882,7050040,1,2988917,1,1,1,'S',1,0.991379,580,934218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 580}}',121.824,168528596,694290,NULL,'2021-12-26 07:41:10',1640504470,NULL),(1869657991,7050040,1,526244,1,1,1,'S',1,0.976615,449,884916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 428, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 449}}',122.18,169631415,524630,NULL,'2022-02-08 03:05:32',1644289532,NULL),(1867228873,7050040,1,829732,1,1,1,'S',1,0.981481,432,891847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',122.229,166061011,506490,NULL,'2021-09-23 11:44:09',1632397449,NULL),(2856215281,7050040,1,118718,1,1,1,'A',1,0.93452,357,791006,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 1268, \"ignore_miss\": 1, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1405, \"large_bonus\": 124}}',122.49,NULL,0,'2024-05-19 11:50:31','2024-05-19 11:54:11',1716119651,7549),(1867119778,7050040,1,1992345,1,1,1,'S',1,0.977695,538,886767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 538}}',122.89,165731164,632260,NULL,'2021-09-11 08:54:57',1631350497,NULL),(2682191486,7050040,1,388464,0,1,1,'A',1,0.92348,301,653688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 54, \"great\": 1266, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1431}}',122.952,183564137,996142,NULL,'2024-04-16 16:03:16',1713283396,NULL),(2570723052,7050040,1,918161,1,1,1,'A',1,0.945897,580,775676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 1237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1377}}',123.425,183302288,1401514,NULL,'2024-03-26 14:10:52',1711462252,NULL),(1867034969,7050040,1,2554510,1,1,1,'S',1,0.979592,735,900531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 705, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 735}}',123.647,165684870,812070,NULL,'2021-09-09 15:44:36',1631202276,NULL),(1866802771,7050040,1,727714,1,1,1,'S',1,0.975057,882,883256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 838, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 882}}',123.887,165520072,1110910,NULL,'2021-09-03 13:11:47',1630674707,NULL),(1867802504,7050040,1,103673,1,1,1,'S',1,0.966253,726,829161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 677}, \"maximum_statistics\": {\"great\": 726}}',124.017,166682592,865438,NULL,'2021-10-16 09:58:01',1634378281,NULL),(2746111740,7050040,1,120856,0,1,1,'A',1,0.912478,256,656264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 26, \"great\": 978, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1154}}',124.483,183720719,869156,NULL,'2024-04-28 19:49:43',1714333783,NULL),(3001252027,7050040,1,818300,0,1,1,'A',1,0.911172,273,632433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 72, \"great\": 2030, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2381}}',124.517,184305187,1632452,NULL,'2024-06-15 14:19:38',1718461178,NULL),(2888337159,7050040,1,2703771,1,1,1,'A',1,0.937655,476,222785,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 25, \"great\": 1436, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1612}}',124.809,184046545,847877,NULL,'2024-05-25 14:33:45',1716647625,NULL),(3241104196,7050040,1,4544430,1,1,1,'A',1,0.912877,441,651810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 71, \"great\": 1796, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2089}}',125.022,184828644,1643810,NULL,'2024-07-29 12:44:56',1722257096,NULL),(1867137492,7050040,1,2400236,1,1,1,'S',1,0.97971,1035,902963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 993, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1035}}',125.399,165841220,1215654,NULL,'2021-09-15 11:52:53',1631706773,NULL),(3136188731,7050040,1,2981284,1,1,1,'B',1,0.891562,316,606094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 51, \"great\": 1109, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1351}}',125.707,184600196,1043226,NULL,'2024-07-10 12:32:45',1720614765,NULL),(1869342956,7050040,1,351994,1,1,1,'S',1,0.983013,677,910464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 654, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 677}}',125.785,169137425,817120,NULL,'2022-01-19 15:58:08',1642607888,NULL),(2888369293,7050040,1,2768837,1,1,1,'A',1,0.933568,356,220666,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 47, \"great\": 1646, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1844}}',125.799,184046622,964624,NULL,'2024-05-25 14:40:04',1716648004,NULL),(1869494139,7050040,1,2612112,1,1,1,'S',1,0.984317,542,916422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 525}, \"maximum_statistics\": {\"great\": 542}}',126.156,169386336,570750,NULL,'2022-01-29 07:53:54',1643442834,NULL),(1867866460,7050040,1,1773279,1,1,1,'S',1,0.978605,631,893975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 604}, \"maximum_statistics\": {\"great\": 631}}',126.488,166875405,754358,NULL,'2021-10-23 05:24:36',1634966676,NULL),(1868933826,7050040,1,1832116,1,1,1,'S',1,0.980363,331,904996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',126.815,168525865,360044,NULL,'2021-12-26 04:36:28',1640493388,NULL),(1867205101,7050040,1,1666640,1,1,1,'S',1,0.983204,387,912725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',126.872,166035503,422700,NULL,'2021-09-22 10:58:10',1632308290,NULL),(1869703628,7050040,1,1734711,1,1,1,'S',1,0.974227,485,888147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',127.194,169631760,511940,NULL,'2022-02-08 03:26:14',1644290774,NULL),(2745935091,7050040,1,190048,0,1,1,'A',1,0.927032,443,715609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',127.245,183720341,513356,NULL,'2024-04-28 19:13:41',1714331621,NULL),(3201685205,7050040,1,195478,0,1,1,'B',1,0.896564,248,578136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 53, \"great\": 1161, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1397}}',127.249,184745149,970772,NULL,'2024-07-22 15:38:21',1721662701,NULL),(1869428255,7050040,1,1654900,1,1,1,'S',1,0.98939,377,927969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',127.334,169212636,408800,NULL,'2022-01-22 14:40:32',1642862432,NULL),(3061513722,7050040,1,1918740,1,1,1,'B',1,0.893253,285,588944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1082}}',127.413,184436027,859064,NULL,'2024-06-26 12:21:53',1719404513,NULL),(3229870425,7050040,1,1321413,1,1,1,'A',1,0.939189,315,725609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 65, \"great\": 1950, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2146}}',127.587,184804222,1874046,NULL,'2024-07-27 13:42:22',1722087742,NULL),(1867200120,7050040,1,131806,1,1,1,'S',1,0.98419,253,903409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',128.027,166014495,310942,NULL,'2021-09-21 14:20:10',1632234010,NULL),(1867294459,7050040,1,1625589,1,1,1,'S',1,0.97487,577,888813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 548, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 577}}',128.237,166035899,703992,NULL,'2021-09-22 11:24:22',1632309862,NULL),(2968976303,7050040,1,2212658,1,1,1,'S',1,0.96,600,254449,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',128.491,184233142,368130,NULL,'2024-06-09 14:50:37',1717944637,NULL),(2876805282,7050040,1,217519,0,1,1,'A',1,0.947103,235,716009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 725, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 794}}',128.567,184018605,647492,NULL,'2024-05-23 10:51:30',1716461490,NULL),(1867306837,7050040,1,1027134,1,1,1,'S',1,0.968919,370,873850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',129.384,166035425,404310,NULL,'2021-09-22 10:52:25',1632307945,NULL),(1869680823,7050040,1,2988460,1,1,1,'S',1,0.967125,1019,867436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 952, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1019}}',129.448,169632448,1216700,NULL,'2022-02-08 04:11:30',1644293490,NULL),(2718441657,7050040,1,1933680,1,1,1,'S',1,0.965649,917,863852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 854, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 917}}',129.454,183652382,1179510,NULL,'2024-04-23 15:26:46',1713886006,NULL),(1869692413,7050040,1,1043371,1,1,1,'S',1,0.97318,522,885264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',129.512,169660275,574760,NULL,'2022-02-09 09:26:03',1644398763,NULL),(1869271191,7050040,1,1254676,1,1,1,'S',1,0.986312,621,918484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',129.703,169011152,698890,NULL,'2022-01-14 13:22:39',1642166559,NULL),(1878012321,7050040,1,3957525,1,1,1,'S',1,0.961752,902,854174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 833, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 902}}',129.786,181833510,1027490,NULL,'2023-12-03 05:30:40',1701581440,NULL),(3001166650,7050040,1,3000744,1,1,1,'A',1,0.912748,338,649339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 64, \"great\": 1521, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1765}}',130.237,184304985,1379126,NULL,'2024-06-15 14:02:57',1718460177,NULL),(1869233295,7050040,1,2804707,1,1,1,'S',1,0.977707,1099,891612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1050, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1099}}',130.834,169070357,1370790,NULL,'2022-01-16 16:38:37',1642351117,NULL),(1867013359,7050040,1,217254,0,1,1,'S',1,0.981818,440,908673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 424}, \"maximum_statistics\": {\"great\": 440}}',131.451,165704664,457160,NULL,'2021-09-10 11:00:55',1631271655,NULL),(1869694081,7050040,1,263682,0,1,1,'S',1,0.976481,574,887011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 547, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',131.726,169632023,677990,NULL,'2022-02-08 03:42:38',1644291758,NULL),(1867286703,7050040,1,1366524,1,1,1,'S',1,0.968354,553,865794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 518, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 553}}',131.997,166036610,674010,NULL,'2021-09-22 12:10:44',1632312644,NULL),(3183757271,7050040,1,2366905,1,1,1,'S',1,0.950637,314,829552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',132.626,184705950,325700,NULL,'2024-07-19 10:15:55',1721384155,NULL),(1867248378,7050040,1,200142,1,1,1,'S',1,0.98,600,904573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 576, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',132.824,166035194,664440,NULL,'2021-09-22 10:35:57',1632306957,NULL),(2956618232,7050040,1,4230654,1,1,1,'A',1,0.913355,319,651878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 39, \"great\": 1079, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1258}}',133.344,184205258,1066920,NULL,'2024-06-07 12:20:21',1717762821,NULL),(1867231182,7050040,1,1717852,1,1,1,'S',1,0.980122,981,904894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 942, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 981}}',133.477,166017151,1153490,NULL,'2021-09-21 16:13:47',1632240827,NULL),(3147458951,7050040,1,1558698,1,1,1,'A',1,0.936248,916,733552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 60, \"great\": 1846, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2047}}',133.686,184624897,1903960,NULL,'2024-07-12 14:57:16',1720796236,NULL),(2834032236,7050040,1,2355703,1,1,1,'A',1,0.95812,292,777398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 545, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 585}}',133.993,183921159,530268,NULL,'2024-05-15 12:18:11',1715775491,NULL),(2834131183,7050040,1,365129,0,1,1,'A',1,0.944264,335,735485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 1116, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1229}}',134.291,183921379,1125164,NULL,'2024-05-15 12:42:06',1715776926,NULL),(3217236646,7050040,1,135188,0,1,1,'A',1,0.931014,340,695087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 72, \"great\": 2240, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',134.428,184777924,2213826,NULL,'2024-07-25 10:48:33',1721904513,NULL),(1869669434,7050040,1,217520,1,1,1,'S',1,0.982734,695,864186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 695}}',134.507,169661065,667978,NULL,'2022-02-09 10:14:12',1644401652,NULL),(1868604498,7050040,1,819315,1,1,1,'S',1,0.995012,401,942384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',134.561,168076717,470340,NULL,'2021-12-08 15:54:34',1638978874,NULL),(2703197571,7050040,1,819316,0,1,1,'A',1,0.944874,282,736132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 470, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',134.649,183614094,435472,NULL,'2024-04-20 16:15:27',1713629727,NULL),(2758529678,7050040,1,1741775,1,1,1,'A',1,0.947503,266,758613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 890, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 981}}',134.656,183750833,926862,NULL,'2024-05-01 06:24:35',1714544675,NULL),(2707970348,7050040,1,2399226,1,1,1,'A',1,0.928571,775,744424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 7, \"great\": 1291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1498}}',134.786,183625962,1501302,NULL,'2024-04-21 12:41:13',1713703273,NULL),(2844545316,7050040,1,1569395,1,1,1,'A',1,0.94835,342,796777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 628, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 697}}',135.29,183944169,679480,NULL,'2024-05-17 13:30:29',1715952629,NULL),(1867295555,7050040,1,1932060,1,1,1,'A',1,0.979003,637,881315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 731, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 762}}',135.771,166035562,871396,NULL,'2021-09-22 11:02:25',1632308545,NULL),(2703127609,7050040,1,151655,0,1,1,'A',1,0.943567,486,723278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 1207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1329}}',136.824,183613945,1083406,NULL,'2024-04-20 16:02:29',1713628949,NULL),(1868596185,7050040,1,388463,1,1,1,'S',1,0.989726,876,919597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 858, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',136.853,168077010,1126260,NULL,'2021-12-08 16:11:30',1638979890,NULL),(2844396255,7050040,1,1329918,1,1,1,'S',1,0.951613,434,812810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 392, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 434}}',137.426,183943860,507410,NULL,'2024-05-17 12:59:51',1715950791,NULL),(3201728492,7050040,1,2629418,0,1,1,'A',1,0.906036,352,611573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 53, \"great\": 1237, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',137.448,184745237,1061792,NULL,'2024-07-22 15:47:27',1721663247,NULL),(1869292966,7050040,1,219784,1,1,1,'S',1,0.992366,917,888229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 903, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 917}}',137.51,169135432,931364,NULL,'2022-01-19 14:18:47',1642601927,NULL),(2898638666,7050040,1,342475,0,1,1,'A',1,0.936262,349,712959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 731, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 808}}',138.09,184070053,673790,NULL,'2024-05-27 13:12:46',1716815566,NULL),(3201345348,7050040,1,2212658,1,1,1,'A',1,0.906667,499,693940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',138.555,184744399,613466,NULL,'2024-07-22 14:28:51',1721658531,NULL),(3185140309,7050040,1,351995,0,1,1,'B',1,0.884236,261,570224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 30, \"great\": 810, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',139.219,184709158,677454,NULL,'2024-07-19 15:38:05',1721403485,NULL),(2750287551,7050040,1,704083,0,1,1,'A',1,0.917125,670,213503,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 17, \"great\": 1381, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1635}}',139.311,183731645,879431,NULL,'2024-04-29 16:33:16',1714408396,NULL),(2898858263,7050040,1,1558422,0,1,1,'A',1,0.94889,656,233087,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 1575, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1712}}',139.339,184070580,825687,NULL,'2024-05-27 14:02:23',1716818543,NULL),(3201646640,7050040,1,2548603,1,1,1,'B',1,0.894203,252,622533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 563, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',139.445,184745078,566004,NULL,'2024-07-22 15:30:19',1721662219,NULL),(1869309269,7050040,1,250578,0,1,1,'S',1,0.989268,1025,883390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1003, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',139.492,169135529,1006102,NULL,'2022-01-19 14:22:32',1642602152,NULL),(2807842159,7050040,1,1845315,0,1,1,'A',1,0.941691,176,754854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',139.812,183862180,311970,NULL,'2024-05-10 14:24:33',1715351073,NULL),(3094939717,7050040,1,552443,0,1,1,'A',1,0.925926,255,663886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 891, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',139.959,184509724,672676,NULL,'2024-07-02 15:20:00',1719933600,NULL),(3001327420,7050040,1,3170171,0,1,1,'B',1,0.899123,179,587813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 66, \"great\": 1249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1482}}',140.3,184305382,949204,NULL,'2024-06-15 14:34:07',1718462047,NULL),(2732008495,7050040,1,963435,1,1,1,'A',1,0.950557,413,787260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 655}, \"maximum_statistics\": {\"great\": 718}}',140.566,183686098,669440,NULL,'2024-04-26 11:15:36',1714130136,NULL),(2748794933,7050040,1,2487381,0,1,1,'A',1,0.948347,287,743211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 441, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484}}',140.869,183727327,418794,NULL,'2024-04-29 10:46:38',1714387598,NULL),(3201331892,7050040,1,2246165,1,1,1,'A',1,0.918899,423,714886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 672}}',141.116,184744359,644514,NULL,'2024-07-22 14:26:07',1721658367,NULL),(3168851907,7050040,1,1312589,1,1,1,'A',1,0.92515,229,680347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 27, \"great\": 1021, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1169}}',141.294,184672623,900504,NULL,'2024-07-16 14:16:11',1721139371,NULL),(3095116894,7050040,1,152857,0,1,1,'A',1,0.927221,239,681510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 57, \"great\": 1413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1587}}',141.51,184510177,1245544,NULL,'2024-07-02 15:57:04',1719935824,NULL),(2956473128,7050040,1,118502,0,1,1,'A',1,0.937143,274,723867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525}}',141.716,184204926,442794,NULL,'2024-06-07 11:45:09',1717760709,NULL),(2808211051,7050040,1,3963646,1,1,1,'A',1,0.917234,274,709388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',141.893,183863208,375590,NULL,'2024-05-10 15:34:12',1715355252,NULL),(3247236430,7050040,1,86565,0,1,1,'A',1,0.952542,204,736795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 542, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 590}}',142.174,184841147,607696,NULL,'2024-07-30 13:59:27',1722347967,NULL),(2889136690,7050040,1,1043372,1,1,1,'A',1,0.944089,251,722990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 565, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 626}}',142.186,184048382,530364,NULL,'2024-05-25 17:06:34',1716656794,NULL),(1869317556,7050040,1,1924506,1,1,1,'S',1,0.972803,717,881807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 678}, \"maximum_statistics\": {\"great\": 717}}',142.352,169137536,837300,NULL,'2022-01-19 16:04:25',1642608265,NULL),(1869725409,7050040,1,361158,1,1,1,'S',1,0.991039,558,927902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 548, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 558}}',143.267,169660973,689540,NULL,'2022-02-09 10:08:32',1644401312,NULL),(1869352487,7050040,1,2799004,1,1,1,'S',1,0.981185,1063,889725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1023, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1063}}',144.34,169137881,1453180,NULL,'2022-01-19 16:22:28',1642609348,NULL),(1868894361,7050040,1,2706228,1,1,1,'S',1,0.956682,1085,830947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 991, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1085}}',144.44,168526241,1273320,NULL,'2021-12-26 04:59:58',1640494798,NULL),(1868704314,7050040,1,2886475,1,1,1,'S',1,0.975537,838,893088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 797, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 838}}',144.58,168072167,1013600,NULL,'2021-12-08 11:51:12',1638964272,NULL),(2876773305,7050040,1,340705,0,1,1,'A',1,0.962375,354,815791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',145.055,184018516,627018,NULL,'2024-05-23 10:41:19',1716460879,NULL),(2687349697,7050040,1,96735,0,1,1,'A',1,0.948198,228,786917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',145.168,183576109,455220,NULL,'2024-04-17 17:07:03',1713373623,NULL),(2586639422,7050040,1,203101,0,1,1,'A',1,0.947732,340,756283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 926, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1014}}',145.588,183339962,952574,NULL,'2024-03-29 13:26:19',1711718779,NULL),(2765506222,7050040,1,2016124,0,1,1,'S',1,0.977654,358,895942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 342, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 358}}',145.747,183767581,512250,NULL,'2024-05-02 14:36:56',1714660616,NULL),(2893063009,7050040,1,130479,1,1,1,'S',1,0.96789,436,864026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 408, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 436}}',146.173,184057477,550100,NULL,'2024-05-26 10:59:11',1716721151,NULL),(2834246067,7050040,1,4231959,1,1,1,'A',1,0.950885,230,752439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 1041, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1130}}',146.646,183921645,1068362,NULL,'2024-05-15 13:08:08',1715778488,NULL),(3229809422,7050040,1,4397994,1,1,1,'A',1,0.924042,206,665066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 757}}',147.889,184804101,572858,NULL,'2024-07-27 13:30:12',1722087012,NULL),(2862167723,7050040,1,89770,0,1,1,'A',1,0.952118,401,778490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',148.138,183984640,541218,NULL,'2024-05-20 14:13:08',1716214388,NULL),(2807809706,7050040,1,313413,0,1,1,'A',1,0.947435,382,756597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 1076, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',148.215,183862103,1106054,NULL,'2024-05-10 14:18:28',1715350708,NULL),(1868260173,7050040,1,1558423,1,1,1,'S',1,0.985963,1033,920727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1004, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1033}}',148.398,167573364,1175680,NULL,'2021-11-18 14:37:18',1637246238,NULL),(3126170147,7050040,1,149947,1,1,1,'S',1,0.964215,503,863144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 467, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 503}}',148.488,184577378,588430,NULL,'2024-07-08 13:35:22',1720445722,NULL),(2787174399,7050040,1,2548602,1,1,1,'S',1,0.959064,513,845691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 471, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 513}}',149.451,183816810,622574,NULL,'2024-05-06 13:45:21',1715003121,NULL),(2893108262,7050040,1,130752,1,1,1,'S',1,0.973196,485,883346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',149.808,184057581,530420,NULL,'2024-05-26 11:10:20',1716721820,NULL),(3224162634,7050040,1,2239022,1,1,1,'A',1,0.9416,418,744985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 24, \"great\": 1559, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1738}}',150.227,184792400,1601900,NULL,'2024-07-26 14:35:07',1722004507,NULL),(3126915385,7050040,1,90934,0,1,1,'A',1,0.940157,513,752787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 1380, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',150.416,184579285,1546332,NULL,'2024-07-08 16:16:18',1720455378,NULL),(2876866324,7050040,1,386782,0,1,1,'A',1,0.955247,286,742071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 648}}',150.957,184018789,480478,NULL,'2024-05-23 11:10:14',1716462614,NULL),(3131289573,7050040,1,1281042,1,1,1,'A',1,0.932456,594,727107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 34, \"great\": 1545, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1747}}',151.263,184588875,1765070,NULL,'2024-07-09 13:25:06',1720531506,NULL),(1869667366,7050040,1,3268021,1,1,1,'S',1,0.976899,974,896487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 929, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 974}}',151.263,169660525,1180720,NULL,'2022-02-09 09:40:12',1644399612,NULL),(2882467504,7050040,1,3348742,1,1,1,'A',1,0.956425,268,796923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 620, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',151.997,184032387,623358,NULL,'2024-05-24 13:50:46',1716558646,NULL),(2935761068,7050040,1,2396958,1,1,1,'A',1,0.926611,524,712127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 22, \"great\": 1545, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1785}}',152.03,184156235,1597420,NULL,'2024-06-03 11:41:13',1717414873,NULL),(1869517463,7050040,1,2650031,1,1,1,'S',1,0.965499,942,860792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 877}, \"maximum_statistics\": {\"great\": 942}}',152.912,169388318,1113840,NULL,'2022-01-29 09:49:38',1643449778,NULL),(3061846785,7050040,1,1886198,1,1,1,'A',1,0.929381,299,684337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 62, \"great\": 1880, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',153.019,184436797,1755140,NULL,'2024-06-26 13:33:24',1719408804,NULL),(3201780170,7050040,1,2755233,0,1,1,'A',1,0.900327,248,592227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 39, \"great\": 1019, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1224}}',153.056,184745355,788740,NULL,'2024-07-22 15:58:25',1721663905,NULL),(3169078183,7050040,1,1863215,1,1,1,'A',1,0.925565,554,717315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 847, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 974}}',153.082,184673160,818630,NULL,'2024-07-16 15:04:00',1721142240,NULL),(1869656768,7050040,1,1628029,1,1,1,'S',1,0.991471,469,931257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',153.363,169631918,544980,NULL,'2022-02-08 03:36:31',1644291391,NULL),(2753085063,7050040,1,200143,0,1,1,'A',1,0.952695,612,786674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 769, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 835}}',153.5,183737785,787954,NULL,'2024-04-30 06:14:54',1714457694,NULL),(2732049827,7050040,1,438607,0,1,1,'A',1,0.947546,757,774525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 940, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1039}}',153.735,183686186,1085748,NULL,'2024-04-26 11:26:45',1714130805,NULL),(2889022414,7050040,1,89251,0,1,1,'A',1,0.946515,244,764200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 556, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',153.782,184048131,554132,NULL,'2024-05-25 16:45:14',1716655514,NULL),(2686747882,7050040,1,1240312,1,1,1,'S',1,0.978686,563,896448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 539, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 563}}',154.696,183574696,681460,NULL,'2024-04-17 15:02:21',1713366141,NULL),(2707620172,7050040,1,1786136,1,1,1,'S',1,0.951765,850,827575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 768, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 850}}',154.904,183625006,1027096,NULL,'2024-04-21 11:24:32',1713698672,NULL),(2765797650,7050040,1,1772049,0,1,1,'A',1,0.95078,574,788330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 935, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1026}}',155.327,183768278,976308,NULL,'2024-05-02 15:36:59',1714664219,NULL),(2956573326,7050040,1,2804708,1,1,1,'A',1,0.92628,666,701376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 25, \"great\": 1407, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1621}}',155.582,184205170,1477526,NULL,'2024-06-07 12:09:43',1717762183,NULL),(2983980616,7050040,1,209592,0,1,1,'S',1,0.970909,550,879279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 518, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550}}',155.767,184267000,611700,NULL,'2024-06-12 11:56:40',1718193400,NULL),(1869577072,7050040,1,3162566,1,1,1,'S',1,0.986817,1062,922985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1062}}',156.101,169386419,1280260,NULL,'2022-01-29 07:58:18',1643443098,NULL),(1868706284,7050040,1,2938204,1,1,1,'S',1,0.980559,823,897567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 791, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 823}}',156.355,168075915,889040,NULL,'2021-12-08 15:10:47',1638976247,NULL),(2888426872,7050040,1,3626831,1,1,1,'A',1,0.929868,245,687290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 1069, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1212}}',156.583,184046759,959322,NULL,'2024-05-25 14:51:19',1716648679,NULL),(3183864759,7050040,1,182407,1,1,1,'S',1,0.964552,804,858643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 747, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 804}}',156.658,184706194,941350,NULL,'2024-07-19 10:45:45',1721385945,NULL),(2898582589,7050040,1,113597,0,1,1,'A',1,0.950035,358,751928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 1305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1411}}',156.711,184069930,1250912,NULL,'2024-05-27 12:59:32',1716814772,NULL),(2792846727,7050040,1,2596312,0,1,1,'A',1,0.912831,226,642148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 609, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 717}}',156.737,183829191,570830,NULL,'2024-05-07 16:20:24',1715098824,NULL),(2882491552,7050040,1,95421,0,1,1,'A',1,0.949304,503,784191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',158.241,184032454,545190,NULL,'2024-05-24 13:55:37',1716558937,NULL),(2844532580,7050040,1,1393861,1,1,1,'A',1,0.953636,849,810503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 5, \"great\": 1502, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1650}}',158.627,183944143,1771832,NULL,'2024-05-17 13:27:56',1715952476,NULL),(2889096416,7050040,1,173361,0,1,1,'A',1,0.955601,353,803624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',158.889,184048294,709962,NULL,'2024-05-25 16:58:59',1716656339,NULL),(2898566905,7050040,1,196672,0,1,1,'A',1,0.94379,270,711153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 1004, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1103}}',158.934,184069895,836534,NULL,'2024-05-27 12:55:48',1716814548,NULL),(2833942419,7050040,1,2245665,1,1,1,'S',1,0.970451,643,875938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 605, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 643}}',158.947,183920978,740040,NULL,'2024-05-15 11:55:18',1715774118,NULL),(3083026491,7050040,1,1586678,1,1,1,'S',1,0.967695,681,869685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 637, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 681}}',159.568,184482217,794840,NULL,'2024-06-30 09:54:08',1719741248,NULL),(1869640224,7050040,1,888019,1,1,1,'S',1,0.98869,1061,927278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1037, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1061}}',159.716,169631852,1239580,NULL,'2022-02-08 03:32:13',1644291133,NULL),(2984113806,7050040,1,133543,1,1,1,'S',1,0.972328,524,883720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',160.098,184267331,606290,NULL,'2024-06-12 12:28:39',1718195319,NULL),(3148075261,7050040,1,989280,0,1,1,'A',1,0.935167,411,722167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 52, \"great\": 2267, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2545}}',160.904,184626392,2191688,NULL,'2024-07-12 17:05:16',1720803916,NULL),(3082983167,7050040,1,1362733,1,1,1,'S',1,0.972957,869,884604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 822, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',160.918,184482118,994240,NULL,'2024-06-30 09:42:16',1719740536,NULL),(3126990705,7050040,1,2548600,1,1,1,'A',1,0.94247,533,783374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 533, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 591}}',161.102,184579470,648798,NULL,'2024-07-08 16:32:47',1720456367,NULL),(2745945603,7050040,1,1734712,1,1,1,'A',1,0.951691,380,790787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',161.174,183720361,568462,NULL,'2024-04-28 19:15:48',1714331748,NULL),(2834055436,7050040,1,2986860,1,1,1,'A',1,0.949506,842,809777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 1189, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1317}}',161.766,183921198,1454670,NULL,'2024-05-15 12:23:57',1715775837,NULL),(2888302507,7050040,1,2629418,0,1,1,'A',1,0.951989,452,240148,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 1326, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',161.992,184046455,805314,NULL,'2024-05-25 14:26:58',1716647218,NULL),(2862814744,7050040,1,240260,0,1,1,'A',1,0.952181,317,745177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',162.248,183986193,473122,NULL,'2024-05-20 16:21:50',1716222110,NULL),(2893141093,7050040,1,1482750,1,1,1,'S',1,0.986111,576,921419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 576}}',162.582,184057646,641360,NULL,'2024-05-26 11:18:19',1716722299,NULL),(2882522993,7050040,1,3686132,1,1,1,'A',1,0.957837,684,781916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1005, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1091}}',162.877,184032535,1120466,NULL,'2024-05-24 14:01:52',1716559312,NULL),(3218133622,7050040,1,1978165,1,1,1,'S',1,0.971649,776,880079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 732, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 776}}',163.166,184780071,842310,NULL,'2024-07-25 14:02:00',1721916120,NULL),(3240829663,7050040,1,4006322,1,1,1,'S',1,0.966109,1195,867404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1114, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1195}}',164.116,184828002,1497090,NULL,'2024-07-29 11:42:37',1722253357,NULL),(3183798246,7050040,1,4451469,1,1,1,'S',1,0.96826,1276,873117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1276}}',165.161,184706051,1526970,NULL,'2024-07-19 10:27:16',1721384836,NULL),(2862703113,7050040,1,1717853,1,1,1,'A',1,0.972461,1097,848334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 1338, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1398}}',165.348,183985982,1415682,NULL,'2024-05-20 15:59:22',1716220762,NULL),(3247413646,7050040,1,55057,0,1,1,'A',1,0.945302,662,759977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',166.037,184841547,786590,NULL,'2024-07-30 14:33:49',1722350029,NULL),(1869674527,7050040,1,1416722,1,1,1,'S',1,0.981869,717,910234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 691, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 717}}',166.756,169660406,847900,NULL,'2022-02-09 09:33:56',1644399236,NULL),(3141671581,7050040,1,2639016,1,1,1,'A',1,0.955871,821,808022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 1167, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1269}}',166.965,184612108,1321520,NULL,'2024-07-11 13:32:31',1720704751,NULL),(3126842738,7050040,1,73861,1,1,1,'A',1,0.950085,845,740580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 1623, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1773}}',166.981,184579070,1485448,NULL,'2024-07-08 16:00:09',1720454409,NULL),(2753127300,7050040,1,2706169,1,1,1,'A',1,0.943362,490,746411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 1244, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1386}}',167.102,183737883,1323908,NULL,'2024-04-30 06:32:46',1714458766,NULL),(3083095709,7050040,1,4509340,1,1,1,'S',1,0.963162,1208,858557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1119, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1208}}',167.329,184482393,1400320,NULL,'2024-06-30 10:12:44',1719742364,NULL),(2876750623,7050040,1,2553147,1,1,1,'S',1,0.967819,1041,869533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 974, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1041}}',167.36,184018456,1183450,NULL,'2024-05-23 10:33:49',1716460429,NULL),(3168292536,7050040,1,3105076,1,1,1,'S',1,0.970546,1409,879598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1326, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1409}}',168.837,184671251,1752800,NULL,'2024-07-16 12:10:41',1721131841,NULL),(2702998978,7050040,1,3227210,1,1,1,'S',1,0.962598,1524,858552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 1410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1524}}',168.976,183613657,1684320,NULL,'2024-04-20 15:39:02',1713627542,NULL),(2956368067,7050040,1,2285708,1,1,1,'A',1,0.947129,693,776106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 1288, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1428}}',169.125,184204678,1523520,NULL,'2024-06-07 11:18:04',1717759084,NULL),(2807773759,7050040,1,3581028,1,1,1,'A',1,0.962741,484,835229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1008, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1087}}',169.681,183862019,1172422,NULL,'2024-05-10 14:11:50',1715350310,NULL),(3218173443,7050040,1,1666253,1,1,1,'A',1,0.96509,875,836596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 1244, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1332}}',169.717,184780142,1585662,NULL,'2024-07-25 14:09:45',1721916585,NULL),(3247886498,7050040,1,3872910,1,1,1,'A',1,0.916733,236,625796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 25, \"great\": 1066, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1249}}',169.729,184842617,850038,NULL,'2024-07-30 16:05:53',1722355553,NULL),(2758628771,7050040,1,1247899,1,1,1,'A',1,0.96055,1030,841067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 1042, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1128}}',170.59,183751082,1210206,NULL,'2024-05-01 07:00:34',1714546834,NULL),(2898539995,7050040,1,1688438,1,1,1,'A',1,0.947931,354,773283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 682, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 749}}',170.758,184069816,775594,NULL,'2024-05-27 12:49:16',1716814156,NULL),(3131166484,7050040,1,3244268,1,1,1,'A',1,0.930059,934,738606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 24, \"great\": 1635, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1873}}',171.289,184588596,1809186,NULL,'2024-07-09 12:56:28',1720529788,NULL),(2807915356,7050040,1,1254644,0,1,1,'A',1,0.965416,294,829469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 799, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',171.369,183862398,843558,NULL,'2024-05-10 14:38:29',1715351909,NULL),(3001128477,7050040,1,3099612,1,1,1,'A',1,0.916502,267,658131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 38, \"great\": 1300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1515}}',171.493,184304884,1194988,NULL,'2024-06-15 13:55:35',1718459735,NULL),(3201762909,7050040,1,2040979,1,1,1,'A',1,0.928996,447,704199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 44, \"great\": 1633, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1852}}',171.571,184745314,1552024,NULL,'2024-07-22 15:54:44',1721663684,NULL),(2753078380,7050040,1,2563726,1,1,1,'A',1,0.976911,545,864944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 601, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 628}}',171.908,183737770,738630,NULL,'2024-04-30 06:12:00',1714457520,NULL),(3130902532,7050040,1,4020917,1,1,1,'S',1,0.971861,462,883196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 436}, \"maximum_statistics\": {\"great\": 462}}',172.655,184587938,490430,NULL,'2024-07-09 11:52:03',1720525923,NULL),(2898433303,7050040,1,4204566,1,1,1,'A',1,0.949223,401,773184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 1526, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1674}}',175.074,184069557,1637330,NULL,'2024-05-27 12:22:22',1716812542,NULL),(3141470485,7050040,1,1625591,1,1,1,'S',1,0.9677,774,869744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 724, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774}}',175.533,184611616,928654,NULL,'2024-07-11 12:48:09',1720702089,NULL),(2862220754,7050040,1,703829,1,1,1,'A',1,0.964502,625,816780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 1247, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1324}}',176.047,183984766,1427668,NULL,'2024-05-20 14:23:44',1716215024,NULL),(2862657845,7050040,1,164690,0,1,1,'A',1,0.956267,237,746250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 1035, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1109}}',176.279,183985869,884324,NULL,'2024-05-20 15:50:24',1716220224,NULL),(3168938243,7050040,1,473913,1,1,1,'A',1,0.946616,480,764859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 949, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1049}}',176.95,184672836,999656,NULL,'2024-07-16 14:34:31',1721140471,NULL),(3183950894,7050040,1,146060,0,1,1,'A',1,0.951835,606,797064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 992, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090}}',177.058,184706342,1087708,NULL,'2024-07-19 11:09:08',1721387348,NULL),(3001285433,7050040,1,2569352,1,1,1,'A',1,0.939792,494,731537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 1308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1445}}',177.203,184305271,1294088,NULL,'2024-06-15 14:26:04',1718461564,NULL),(3247443097,7050040,1,107099,1,1,1,'S',1,0.967571,848,870111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 793, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 848}}',177.563,184841593,967550,NULL,'2024-07-30 14:39:31',1722350371,NULL),(2753100453,7050040,1,2880078,1,1,1,'A',1,0.96064,548,789911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 1075, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1156}}',178.855,183737819,1137654,NULL,'2024-04-30 06:21:30',1714458090,NULL),(3126869716,7050040,1,219574,0,1,1,'A',1,0.94449,435,766368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 1097, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1216}}',179.237,184579155,1174366,NULL,'2024-07-08 16:06:09',1720454769,NULL),(2952854050,7050040,1,1892843,1,1,1,'A',1,0.952433,607,767537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 1677, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1829}}',179.708,184196789,1774638,NULL,'2024-06-06 17:27:49',1717694869,NULL),(2877037917,7050040,1,2981282,1,1,1,'A',1,0.947183,330,756090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 1028, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1136}}',179.922,184019204,1084080,NULL,'2024-05-23 11:59:45',1716465585,NULL),(2807944896,7050040,1,3227211,1,1,1,'A',1,0.955508,482,811821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 9, \"great\": 1729, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1888}}',179.988,183862485,1882578,NULL,'2024-05-10 14:43:57',1715352237,NULL),(2956321617,7050040,1,156754,0,1,1,'S',1,0.960345,580,852874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 534}, \"maximum_statistics\": {\"great\": 580}}',180.245,184204538,605920,NULL,'2024-06-07 11:05:38',1717758338,NULL),(2862405823,7050040,1,3873479,1,1,1,'S',1,0.975369,1015,890257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 965, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1015}}',180.312,183985247,1241410,NULL,'2024-05-20 15:00:26',1716217226,NULL),(2956547951,7050040,1,2777594,1,1,1,'A',1,0.945502,317,791757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 516, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 578}}',180.746,184205109,605348,NULL,'2024-06-07 12:03:30',1717761810,NULL),(3056314661,7050040,1,4522452,1,1,1,'A',1,0.946502,403,766825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 1320, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1458}}',181.003,184424977,1440658,NULL,'2024-06-25 13:18:20',1719321500,NULL),(2792917217,7050040,1,1654895,0,1,1,'A',1,0.949704,430,791884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',181.041,183829333,482840,NULL,'2024-05-07 16:34:54',1715099694,NULL),(3247714567,7050040,1,114249,0,1,1,'A',1,0.929302,362,736874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 15, \"great\": 938, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',181.216,184842192,1071680,NULL,'2024-07-30 15:32:06',1722353526,NULL),(3095247401,7050040,1,3859766,0,1,1,'A',1,0.922021,363,660805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 37, \"great\": 1482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1712}}',181.354,184510484,1405438,NULL,'2024-07-02 16:25:08',1719937508,NULL),(2935732780,7050040,1,635009,0,1,1,'A',1,0.955023,713,811452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 783, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 856}}',181.445,184156176,865076,NULL,'2024-06-03 11:33:39',1717414419,NULL),(2898526986,7050040,1,162031,0,1,1,'A',1,0.953,371,803335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',181.503,184069792,473400,NULL,'2024-05-27 12:46:03',1716813963,NULL),(2888576940,7050040,1,1260015,0,1,1,'A',1,0.948733,419,762629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 17, \"great\": 1575, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1736}}',181.931,184047082,1606678,NULL,'2024-05-25 15:20:30',1716650430,NULL),(3131342555,7050040,1,1043373,1,1,1,'A',1,0.946309,268,762442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 673, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 745}}',182.276,184588995,710606,NULL,'2024-07-09 13:36:56',1720532216,NULL),(2792686328,7050040,1,4364458,1,1,1,'A',1,0.953704,277,808318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',183.107,183828834,564846,NULL,'2024-05-07 15:47:49',1715096869,NULL),(3168551107,7050040,1,4567162,1,1,1,'A',1,0.941388,630,783514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 739, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 836}}',183.296,184671925,866540,NULL,'2024-07-16 13:10:48',1721135448,NULL),(3157939937,7050040,1,1558424,1,1,1,'A',1,0.955654,808,828864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 1240, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1353}}',183.419,184648499,1433320,NULL,'2024-07-14 13:05:05',1720962305,NULL),(3126604183,7050040,1,118718,0,1,1,'A',1,0.961566,1039,828372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 1311, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1405}}',183.435,184578419,1516860,NULL,'2024-07-08 15:07:50',1720451270,NULL),(2862519949,7050040,1,1027135,1,1,1,'A',1,0.973361,353,856243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 464}, \"maximum_statistics\": {\"great\": 488}}',184.233,183985518,494886,NULL,'2024-05-20 15:22:55',1716218575,NULL),(3126473198,7050040,1,128116,0,1,1,'A',1,0.950761,526,802563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 1010, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1117}}',184.531,184578149,1192956,NULL,'2024-07-08 14:40:12',1720449612,NULL),(2889120075,7050040,1,163846,0,1,1,'A',1,0.971,569,860650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 945, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',184.793,184048346,1059560,NULL,'2024-05-25 17:03:25',1716656605,NULL),(2876895564,7050040,1,82117,0,1,1,'A',1,0.95066,650,794175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 1166, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1287}}',184.795,184018880,1336314,NULL,'2024-05-23 11:18:59',1716463139,NULL),(2745621107,7050040,1,1360615,1,1,1,'A',1,0.968284,940,854895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1006, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',184.821,183719677,1302008,NULL,'2024-04-28 18:10:45',1714327845,NULL),(2956440026,7050040,1,3579780,1,1,1,'A',1,0.957272,700,818634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 1118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1217}}',184.909,184204840,1289738,NULL,'2024-06-07 11:36:30',1717760190,NULL),(3184099247,7050040,1,1414455,1,1,1,'S',1,0.955298,604,839471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 604}}',185.07,184706680,636220,NULL,'2024-07-19 11:47:49',1721389669,NULL),(2862363951,7050040,1,2377916,1,1,1,'A',1,0.958537,228,745051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 615}}',185.159,183985140,463490,NULL,'2024-05-20 14:52:04',1716216724,NULL),(3224344654,7050040,1,1567153,1,1,1,'A',1,0.95529,477,806434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 1454, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1588}}',185.322,184792837,1689326,NULL,'2024-07-26 15:08:09',1722006489,NULL),(3201251111,7050040,1,1607052,1,1,1,'A',1,0.971869,1041,874807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1042, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',186.31,184744176,1190490,NULL,'2024-07-22 14:09:24',1721657364,NULL),(2969108264,7050040,1,2938205,1,1,1,'A',1,0.946529,343,750434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 964, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1066}}',186.4,184233503,892388,NULL,'2024-06-09 15:15:59',1717946159,NULL),(3157771845,7050040,1,285042,0,1,1,'A',1,0.959259,388,822452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 870, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 945}}',186.672,184648054,1003660,NULL,'2024-07-14 12:26:09',1720959969,NULL),(2748885214,7050040,1,3266468,1,1,1,'A',1,0.957447,657,809667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 1168, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1269}}',186.772,183727611,1325208,NULL,'2024-04-29 11:12:37',1714389157,NULL),(2792774222,7050040,1,888020,0,1,1,'A',1,0.958775,314,789197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 1225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1322}}',186.9,183829016,1209494,NULL,'2024-05-07 16:05:28',1715097928,NULL),(3157892365,7050040,1,1922361,1,1,1,'S',1,0.960044,901,813764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 829, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',187.05,184648378,1071890,NULL,'2024-07-14 12:54:25',1720961665,NULL),(2956335469,7050040,1,3598712,1,1,1,'A',1,0.961787,820,840759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 860, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 929}}',187.116,184204580,1002052,NULL,'2024-06-07 11:09:25',1717758565,NULL),(2862346495,7050040,1,1927763,1,1,1,'A',1,0.962894,421,805117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',187.332,183985086,517260,NULL,'2024-05-20 14:48:36',1716216516,NULL),(3224105835,7050040,1,1665831,1,1,1,'S',1,0.978044,501,899726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',187.415,184792285,547620,NULL,'2024-07-26 14:24:31',1722003871,NULL),(3141594375,7050040,1,682957,1,1,1,'S',1,0.980695,777,905578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 747, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',187.607,184611897,838340,NULL,'2024-07-11 13:15:47',1720703747,NULL),(3247573084,7050040,1,1869889,1,1,1,'A',1,0.9424,1763,799766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 1, \"great\": 1660, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1875}}',188.023,184841873,2102240,NULL,'2024-07-30 15:04:22',1722351862,NULL),(2898334507,7050040,1,2785673,1,1,1,'A',1,0.960323,449,790124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 1325, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1424}}',188.622,184069318,1504180,NULL,'2024-05-27 11:56:09',1716810969,NULL),(3130929338,7050040,1,3705297,1,1,1,'S',1,0.976445,467,891018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',188.712,184588000,500750,NULL,'2024-07-09 11:58:56',1720526336,NULL),(2889075378,7050040,1,199009,1,1,1,'S',1,0.984043,752,906001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 728, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 752}}',189.381,184048255,941480,NULL,'2024-05-25 16:55:05',1716656105,NULL),(2862586225,7050040,1,3177594,1,1,1,'A',1,0.974464,539,859528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 933, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 979}}',189.662,183985656,1076074,NULL,'2024-05-20 15:36:00',1716219360,NULL),(3136173350,7050040,1,3161298,1,1,1,'A',1,0.931664,443,721685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 22, \"great\": 1298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1478}}',190.843,184600170,1330730,NULL,'2024-07-10 12:28:59',1720614539,NULL),(3061431692,7050040,1,1717847,1,1,1,'A',1,0.952437,621,784467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 1567, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1703}}',191.52,184435841,1632204,NULL,'2024-06-26 12:02:59',1719403379,NULL),(3218871985,7050040,1,2181948,1,1,1,'A',1,0.967231,799,809490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 1280, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1358}}',191.641,184781664,1622826,NULL,'2024-07-25 16:25:41',1721924741,NULL),(2956528661,7050040,1,3615139,1,1,1,'A',1,0.962295,673,819323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 851, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 915}}',191.803,184205062,1007528,NULL,'2024-06-07 11:58:43',1717761523,NULL),(3201183231,7050040,1,2890207,1,1,1,'S',1,0.980303,1320,900480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1268, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1320}}',192.727,184743999,1726598,NULL,'2024-07-22 13:55:12',1721656512,NULL),(3061498306,7050040,1,1717849,0,1,1,'A',1,0.954167,373,771509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 1554, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1680}}',193.09,184435998,1493274,NULL,'2024-06-26 12:18:22',1719404302,NULL),(3229997071,7050040,1,3521217,1,1,1,'A',1,0.936824,1273,774113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 9, \"great\": 1544, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1757}}',193.749,184804538,1923430,NULL,'2024-07-27 14:07:18',1722089238,NULL),(3183991013,7050040,1,3682988,1,1,1,'S',1,0.979464,560,893970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 537, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 560}}',194.007,184706421,677010,NULL,'2024-07-19 11:19:54',1721387994,NULL),(3061306582,7050040,1,235751,0,1,1,'A',1,0.9663,420,822889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',194.426,184435563,735400,NULL,'2024-06-26 11:32:58',1719401578,NULL),(3218562181,7050040,1,1925777,1,1,1,'A',1,0.958787,646,828471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1286}}',194.599,184781031,1487926,NULL,'2024-07-25 15:24:04',1721921044,NULL),(3229831071,7050040,1,1227621,1,1,1,'A',1,0.963699,333,803637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 681, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 730}}',195.087,184804138,681008,NULL,'2024-07-27 13:34:34',1722087274,NULL),(2862327023,7050040,1,220928,0,1,1,'A',1,0.977756,337,873991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',195.62,183985032,564570,NULL,'2024-05-20 14:44:45',1716216285,NULL),(2898460015,7050040,1,2443645,1,1,1,'A',1,0.956989,461,791859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 681, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 744}}',197.106,184069616,849040,NULL,'2024-05-27 12:29:16',1716812956,NULL),(3184222196,7050040,1,1355301,1,1,1,'A',1,0.961635,559,819226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 737, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 795}}',197.587,184706964,827054,NULL,'2024-07-19 12:18:25',1721391505,NULL),(3201667609,7050040,1,1932059,1,1,1,'A',1,0.941377,581,747843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 1186, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1322}}',200.049,184745111,1262014,NULL,'2024-07-22 15:34:40',1721662480,NULL),(3094869171,7050040,1,216148,0,1,1,'A',1,0.96,405,774891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 1167, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1250}}',200.485,184509567,1103750,NULL,'2024-07-02 15:05:41',1719932741,NULL),(3130958532,7050040,1,888024,0,1,1,'A',1,0.955711,369,774159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 1187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1287}}',201.196,184588068,1159654,NULL,'2024-07-09 12:06:26',1720526786,NULL),(3094427594,7050040,1,659851,1,1,1,'S',1,0.982143,420,910195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 405}, \"maximum_statistics\": {\"great\": 420}}',201.899,184508431,474130,NULL,'2024-07-02 13:34:29',1719927269,NULL),(3218810765,7050040,1,417032,0,1,1,'A',1,0.969004,570,837539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 1504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1597}}',202.209,184781544,1535194,NULL,'2024-07-25 16:13:17',1721923997,NULL),(2862621421,7050040,1,2731217,1,1,1,'A',1,0.981,523,895366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 964, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1000}}',204.21,183985760,1216978,NULL,'2024-05-20 15:43:29',1716219809,NULL),(3001213174,7050040,1,217280,0,1,1,'A',1,0.944526,419,757174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 1238, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1370}}',204.557,184305077,1240226,NULL,'2024-06-15 14:12:05',1718460725,NULL),(2792803866,7050040,1,3859767,1,1,1,'A',1,0.957454,513,783526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 1352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1469}}',204.689,183829079,1505456,NULL,'2024-05-07 16:11:30',1715098290,NULL),(2792727629,7050040,1,2878630,1,1,1,'A',1,0.971906,401,851196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1250, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1317}}',204.777,183828927,1406934,NULL,'2024-05-07 15:56:11',1715097371,NULL),(3248510446,7050040,1,4278736,1,1,1,'A',1,0.946567,1347,807502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 2, \"great\": 1381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1544}}',205.151,184843942,1705260,NULL,'2024-07-30 18:11:54',1722363114,NULL),(3224437484,7050040,1,4275475,1,1,1,'A',1,0.940574,1072,784681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 3, \"great\": 1723, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1952}}',206.028,184793049,2163220,NULL,'2024-07-26 15:25:32',1722007532,NULL),(3147620750,7050040,1,2742470,1,1,1,'A',1,0.955432,658,803174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 993, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1077}}',206.816,184625300,1134210,NULL,'2024-07-12 15:30:11',1720798211,NULL),(3061413279,7050040,1,190833,0,1,1,'A',1,0.966401,374,813444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 1067, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1131}}',206.973,184435799,1158550,NULL,'2024-06-26 11:58:38',1719403118,NULL),(3061528729,7050040,1,257573,0,1,1,'A',1,0.962037,415,790659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 1016, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1080}}',207.04,184436052,970660,NULL,'2024-06-26 12:25:16',1719404716,NULL),(3168378455,7050040,1,136184,0,1,1,'A',1,0.973314,849,850239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 1625, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1705}}',208.183,184671481,1868568,NULL,'2024-07-16 12:31:13',1721133073,NULL),(3127022766,7050040,1,153307,0,1,1,'A',1,0.958909,966,830798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 1336, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1448}}',208.991,184579543,1578352,NULL,'2024-07-08 16:39:48',1720456788,NULL),(3094209466,7050040,1,4288809,1,1,1,'S',1,0.975186,806,891243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 766, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 806}}',209.971,184507917,902350,NULL,'2024-07-02 12:46:07',1719924367,NULL),(3001298831,7050040,1,263683,0,1,1,'A',1,0.952987,437,772066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 831, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 904}}',211.491,184305308,788196,NULL,'2024-06-15 14:28:37',1718461717,NULL),(3094479980,7050040,1,1132153,1,1,1,'A',1,0.984903,640,883596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 807, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 828}}',213.294,184508576,894584,NULL,'2024-07-02 13:45:38',1719927938,NULL),(3247914721,7050040,1,2029066,1,1,1,'A',1,0.947974,534,766798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 17, \"great\": 1653, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1826}}',214.092,184842677,1682794,NULL,'2024-07-30 16:11:24',1722355884,NULL),(3094903768,7050040,1,2890206,1,1,1,'A',1,0.962211,540,780322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 1498, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1601}}',215.644,184509634,1732088,NULL,'2024-07-02 15:12:42',1719933162,NULL),(3147788701,7050040,1,4627682,1,1,1,'A',1,0.968558,357,854028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 652}}',216.718,184625764,684988,NULL,'2024-07-12 16:04:54',1720800294,NULL),(3126536630,7050040,1,3161300,1,1,1,'S',1,0.979329,1282,903196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1282}}',220.072,184578293,1518180,NULL,'2024-07-08 14:53:37',1720450417,NULL),(3147481567,7050040,1,3177593,1,1,1,'A',1,0.967757,668,837257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1009, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1070}}',221.016,184624955,1152054,NULL,'2024-07-12 15:01:49',1720796509,NULL),(3218371012,7050040,1,3030560,1,1,1,'S',1,0.979153,1487,899872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1425, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1487}}',221.419,184780567,1780500,NULL,'2024-07-25 14:47:26',1721918846,NULL),(2862862216,7050040,1,1097542,0,1,1,'A',1,0.973311,792,859316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 1676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1761}}',222.388,183986304,1854844,NULL,'2024-05-20 16:31:35',1716222695,NULL),(3094454928,7050040,1,1932061,1,1,1,'S',1,0.981827,1073,908791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1034, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1073}}',222.67,184508500,1302504,NULL,'2024-07-02 13:40:21',1719927621,NULL),(3241139956,7050040,1,235556,0,1,1,'A',1,0.96363,692,811034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 1332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1416}}',225.627,184828727,1334066,NULL,'2024-07-29 12:52:44',1722257564,NULL),(2969671870,7050040,1,1153788,0,1,1,'A',1,0.955766,629,808849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 7, \"great\": 1738, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1899}}',225.819,184234737,2028648,NULL,'2024-06-09 17:06:41',1717952801,NULL),(3072961184,7050040,1,1097541,0,1,1,'A',1,0.960756,1420,818445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 18, \"great\": 1967, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2115}}',227.126,184460085,2107756,NULL,'2024-06-28 14:04:42',1719583482,NULL),(3094580964,7050040,1,2719608,1,1,1,'A',1,0.978022,1084,898071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1045, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1092}}',229.564,184508825,1286430,NULL,'2024-07-02 14:06:28',1719929188,NULL),(3229957368,7050040,1,3850858,1,1,1,'A',1,0.971787,1045,863421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 1507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1595}}',233.463,184804431,1715862,NULL,'2024-07-27 13:59:28',1722088768,NULL),(3095145742,7050040,1,1129305,1,1,1,'A',1,0.956475,1171,787952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 1279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1390}}',243.22,184510245,1453122,NULL,'2024-07-02 16:03:14',1719936194,NULL),(3094691538,7050040,1,904516,0,1,1,'A',1,0.982465,961,903161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 964, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 998}}',253.88,184509095,1137424,NULL,'2024-07-02 14:29:28',1719930568,NULL),(3001408257,7050040,1,3880228,1,1,1,'S',1,0.976754,1183,856987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1128, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1183}}',264.867,184305555,1364300,NULL,'2024-06-15 14:49:26',1718462966,NULL),(1873099428,7133857,1,2012563,0,1,1,'D',1,0.209677,10,1300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 38, \"great\": 2}, \"maximum_statistics\": {\"great\": 62}}',0.000076,174676614,4080,NULL,'2022-09-22 20:47:31',1663879651,NULL),(1839845770,7143683,1,206864,0,1,1,'D',1,0.597561,24,189212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 60, \"great\": 100}, \"maximum_statistics\": {\"great\": 205}}',0.497815,124012315,114698,NULL,'2016-05-20 02:08:53',1463710133,NULL),(1840524664,7143683,1,505470,0,1,1,'D',1,0.586735,20,128719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 44}, \"maximum_statistics\": {\"great\": 98}}',0.539404,124898059,30541,NULL,'2016-06-30 06:43:29',1467269009,NULL),(1840410300,7143683,1,359081,1,1,1,'D',1,0.587302,17,112341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 84, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',0.797131,124937137,74243,NULL,'2016-07-02 03:22:45',1467429765,NULL),(1838807584,7143683,1,432842,1,1,1,'D',1,0.646825,49,290470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',0.813308,122245790,212554,NULL,'2016-02-28 21:32:58',1456695178,NULL),(1840513442,7143683,1,674277,1,1,1,'C',1,0.722973,19,460033,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',1.46578,124878069,225768,NULL,'2016-06-29 05:17:50',1467177470,NULL),(1839744636,7143683,1,339651,0,1,1,'D',1,0.666667,25,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',1.49072,123627438,54654,NULL,'2016-05-01 17:40:22',1462124422,NULL),(1839906529,7143683,1,613353,1,1,1,'D',1,0.663043,45,131659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',1.77412,124123369,122560,NULL,'2016-05-24 22:59:05',1464130745,NULL),(1840479210,7143683,1,108911,0,1,1,'D',1,0.686747,41,298848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',2.41826,124937827,101612,NULL,'2016-07-02 04:12:54',1467432774,NULL),(1840524015,7143683,1,432836,1,1,1,'C',1,0.779412,52,561146,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 68}}',3.41499,124878124,238944,NULL,'2016-06-29 05:22:06',1467177726,NULL),(1838764331,7143683,1,656578,1,1,1,'C',1,0.770408,73,433964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',4.23804,122192767,173623,NULL,'2016-02-26 19:28:01',1456514881,NULL),(1840486319,7143683,1,200101,1,1,1,'C',1,0.75,43,431130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 134}}',4.79266,124897996,164755,NULL,'2016-06-30 06:37:21',1467268641,NULL),(1840052797,7143683,1,692935,1,1,1,'B',1,0.892857,14,786384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 11}, \"maximum_statistics\": {\"great\": 14}}',6.23047,124325571,74779,NULL,'2016-06-02 19:47:39',1464896859,NULL),(1854486502,7143683,1,1027700,1,1,1,'B',1,0.838028,52,562573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',6.9764,146341297,204690,NULL,'2019-09-16 18:50:10',1568659810,NULL),(1840217130,7143683,1,254574,1,1,1,'C',1,0.78496,65,389796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',7.12609,124458043,334165,NULL,'2016-06-08 20:25:35',1465417535,NULL),(1840528923,7143683,1,221510,0,1,1,'C',1,0.782178,49,380128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 202}}',7.16186,124878238,140363,NULL,'2016-06-29 05:32:39',1467178359,NULL),(1853964215,7143683,1,783400,0,1,1,'C',1,0.765957,80,325524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 235}}',7.89954,145688776,105899,NULL,'2019-08-04 22:10:11',1564956611,NULL),(1841067813,7143683,1,191249,1,1,1,'B',1,0.841379,77,578011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 145}}',8.31606,125959890,193660,NULL,'2016-08-23 16:17:48',1471969068,NULL),(1841057173,7143683,1,746816,1,1,1,'B',1,0.811111,76,594033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 90}}',8.61414,125924939,148120,NULL,'2016-08-21 18:35:51',1471804551,NULL),(1840073478,7143683,1,242938,0,1,1,'B',1,0.895833,49,685539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',10.5951,124344840,147760,NULL,'2016-06-03 17:38:49',1464975529,NULL),(1854028798,7143683,1,1942554,0,1,1,'B',1,0.822176,66,388422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 175}, \"maximum_statistics\": {\"great\": 239}}',10.7149,145852893,118972,NULL,'2019-08-15 04:39:51',1565843991,NULL),(1842613841,7143683,1,312283,1,1,1,'B',1,0.889908,91,554793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',12.1326,128351749,195019,NULL,'2017-01-07 22:49:25',1483829365,NULL),(1840435831,7143683,1,299180,0,1,1,'B',1,0.868687,69,583091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',12.5279,124878340,205215,NULL,'2016-06-29 05:40:25',1467178825,NULL),(1854026667,7143683,1,2031194,1,1,1,'C',1,0.79065,118,392103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 246}}',13.2975,145852941,161609,NULL,'2019-08-15 04:46:09',1565844369,NULL),(1840034149,7143683,1,175362,0,1,1,'A',1,0.912844,103,633671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 218}}',14.0683,124330690,279730,NULL,'2016-06-03 03:04:45',1464923085,NULL),(1840118433,7143683,1,788125,0,1,1,'A',1,0.901869,107,659894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 86}, \"maximum_statistics\": {\"great\": 107}}',14.7391,124287820,72137,NULL,'2016-05-31 22:42:39',1464734559,NULL),(1840070675,7143683,1,764297,1,1,1,'B',1,0.891026,78,681749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',15.0903,124290634,117087,NULL,'2016-06-01 03:08:28',1464750508,NULL),(1840127523,7143683,1,272484,1,1,1,'A',1,0.948598,107,766295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',15.6563,124349765,424068,NULL,'2016-06-03 22:11:42',1464991902,NULL),(1840119438,7143683,1,41840,0,1,1,'B',1,0.888514,131,594692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',16.0533,124345002,124575,NULL,'2016-06-03 17:47:15',1464976035,NULL),(1839745243,7143683,1,269811,0,1,1,'A',1,0.916667,132,744990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',16.4076,123777708,97069,NULL,'2016-05-08 14:39:17',1462718357,NULL),(1841139070,7143683,1,374115,0,1,1,'B',1,0.882456,142,641281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 243}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',16.5496,125949450,414216,NULL,'2016-08-23 03:53:03',1471924383,NULL),(1839814060,7143683,1,850503,1,1,1,'S',1,0.95098,102,784996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 102}}',16.7614,123990348,85452,NULL,'2016-05-18 22:25:43',1463610343,NULL),(1840476843,7143683,1,320102,0,1,1,'B',1,0.894737,122,631517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',16.7825,124937644,126690,NULL,'2016-07-02 03:59:00',1467431940,NULL),(1840069676,7143683,1,636491,1,1,1,'A',1,0.925926,81,578513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',16.8199,124325749,58150,NULL,'2016-06-02 19:58:35',1464897515,NULL),(1840115348,7143683,1,206942,1,1,1,'A',1,0.907407,170,604727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',16.8376,124345322,185045,NULL,'2016-06-03 18:06:04',1464977164,NULL),(1840048932,7143683,1,368695,0,1,1,'B',1,0.877049,61,689048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 46}, \"maximum_statistics\": {\"great\": 61}}',16.9113,124399296,112823,NULL,'2016-06-05 21:08:46',1465160926,NULL),(1854413250,7143683,1,1072455,1,1,1,'A',1,0.921569,51,689864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',16.9804,146393498,51886,NULL,'2019-09-20 20:37:28',1569011848,NULL),(1856514840,7143683,1,405588,1,1,1,'A',1,0.912409,130,660620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 115, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 137}}',17.0702,149682836,121566,NULL,'2020-04-01 01:25:09',1585704309,NULL),(1840138392,7143683,1,828623,1,1,1,'A',1,0.944767,82,696688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 172}}',17.2139,124330999,236884,NULL,'2016-06-03 03:36:25',1464924985,NULL),(1840102423,7143683,1,723342,1,1,1,'A',1,0.923423,111,692143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',17.4138,124325142,188114,NULL,'2016-06-02 19:17:09',1464895029,NULL),(1841139113,7143683,1,227575,1,1,1,'S',1,0.97,50,893058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',17.4634,125928493,202740,NULL,'2016-08-21 23:23:12',1471821792,NULL),(1842654860,7143683,1,40113,0,1,1,'B',1,0.881188,51,612142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 101}}',17.8826,128277243,77118,NULL,'2017-01-03 18:28:35',1483468115,NULL),(1840506400,7143683,1,345603,1,1,1,'A',1,0.921348,89,710724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',17.9011,124897843,81015,NULL,'2016-06-30 06:21:40',1467267700,NULL),(1840089557,7143683,1,776877,1,1,1,'A',1,0.944444,198,736124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 176}, \"maximum_statistics\": {\"great\": 198}}',18.0011,124287975,177060,NULL,'2016-05-31 22:59:28',1464735568,NULL),(1840055313,7143683,1,695470,1,1,1,'S',1,0.951613,31,783091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 31}}',18.2708,124325487,84791,NULL,'2016-06-02 19:41:54',1464896514,NULL),(1840075293,7143683,1,644837,1,1,1,'A',1,0.904908,136,706619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',18.3351,124308076,403690,NULL,'2016-06-01 22:11:31',1464819091,NULL),(1841120368,7143683,1,714980,1,1,1,'S',1,0.958904,73,826606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',18.5098,125925028,233355,NULL,'2016-08-21 18:42:23',1471804943,NULL),(1854060859,7143683,1,1657611,1,1,1,'B',1,0.833333,192,465628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 215}, \"maximum_statistics\": {\"great\": 309}}',19.0705,145852909,209666,NULL,'2019-08-15 04:41:55',1565844115,NULL),(1840844827,7143683,1,493345,1,1,1,'A',1,0.94186,129,762478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',19.1687,125586468,303275,NULL,'2016-08-04 16:51:17',1470329477,NULL),(1840452403,7143683,1,540954,1,1,1,'A',1,0.92517,138,768683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',19.4744,124897707,154065,NULL,'2016-06-30 06:07:57',1467266877,NULL),(1856618376,7143683,1,1692218,1,1,1,'B',1,0.865385,162,524430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 178, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 234}}',19.6217,149709817,178104,NULL,'2020-04-01 21:08:55',1585775335,NULL),(1856673492,7143683,1,955216,1,1,1,'S',1,0.968421,95,961494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 95}}',19.8575,149738568,160560,NULL,'2020-04-02 19:23:01',1585855381,NULL),(1840410493,7143683,1,172472,1,1,1,'S',1,0.952381,84,784357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 3}}',19.9601,124937034,173560,NULL,'2016-07-02 03:15:47',1467429347,NULL),(1841134321,7143683,1,723731,1,1,1,'B',1,0.838762,139,509309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 307}}',19.9704,125965185,220003,NULL,'2016-08-23 23:03:57',1471993437,NULL),(1840132014,7143683,1,794560,1,1,1,'A',1,0.949612,129,785716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',19.9971,124325202,161256,NULL,'2016-06-02 19:20:43',1464895243,NULL),(1841068510,7143683,1,563736,1,1,1,'A',1,0.941964,112,808944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',20.031,125927236,198355,NULL,'2016-08-21 21:37:28',1471815448,NULL),(1856527746,7143683,1,1895399,0,1,1,'B',1,0.861224,71,491151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',20.2489,149682363,130858,NULL,'2020-04-01 01:00:30',1585702830,NULL),(1841079815,7143683,1,152880,0,1,1,'S',1,0.96729,107,838883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 107}}',20.2718,125928340,117260,NULL,'2016-08-21 23:10:31',1471821031,NULL),(1841139462,7143683,1,659785,0,1,1,'B',1,0.870968,53,594326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 93}}',20.331,125949372,66946,NULL,'2016-08-23 03:46:49',1471924009,NULL),(1840107198,7143683,1,556634,1,1,1,'S',1,0.967742,93,824180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 1}}',20.8735,124344655,158056,NULL,'2016-06-03 17:29:48',1464974988,NULL),(1842679391,7143683,1,356949,1,1,1,'S',1,0.977876,113,844654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',21.1148,128277554,144840,NULL,'2017-01-03 18:51:56',1483469516,NULL),(1841099603,7143683,1,274767,0,1,1,'S',1,0.951327,113,767774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',21.2247,125911735,133095,NULL,'2016-08-21 04:43:25',1471754605,NULL),(1840027734,7143683,1,570995,1,1,1,'S',1,0.973214,112,844678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',21.318,124288124,86223,NULL,'2016-05-31 23:15:47',1464736547,NULL),(1840116219,7143683,1,951139,1,1,1,'S',1,0.972527,91,896234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',21.421,124330736,158750,NULL,'2016-06-03 03:08:52',1464923332,NULL),(1840498791,7143683,1,737818,1,1,1,'A',1,0.94375,80,803113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 80}}',21.4796,124877954,138510,NULL,'2016-06-29 05:06:44',1467176804,NULL),(1841090150,7143683,1,878055,1,1,1,'S',1,0.974747,99,844707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',22.0031,125925586,149285,NULL,'2016-08-21 19:23:52',1471807432,NULL),(1841172718,7143683,1,92442,1,1,1,'A',1,0.940594,101,820996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',22.086,125924841,249100,NULL,'2016-08-21 18:27:33',1471804053,NULL),(1840119907,7143683,1,952070,1,1,1,'A',1,0.930108,179,780465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',22.5964,124330883,241315,NULL,'2016-06-03 03:23:51',1464924231,NULL),(1840036680,7143683,1,747026,1,1,1,'S',1,0.971154,104,842091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',22.8691,124288684,80940,NULL,'2016-06-01 00:11:10',1464739870,NULL),(1842614066,7143683,1,821029,1,1,1,'S',1,0.989899,99,924304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',22.9185,128351830,138445,NULL,'2017-01-07 22:56:02',1483829762,NULL),(1840137936,7143683,1,828177,1,1,1,'A',1,0.941406,128,743995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',23.0896,124301209,104985,NULL,'2016-06-01 14:50:53',1464792653,NULL),(1841113583,7143683,1,820559,1,1,1,'A',1,0.96875,56,851554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',23.2363,125949569,177830,NULL,'2016-08-23 04:02:54',1471924974,NULL),(1841112259,7143683,1,217251,1,1,1,'S',1,0.977679,112,888180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',23.2771,125925774,183345,NULL,'2016-08-21 19:37:02',1471808222,NULL),(1840109592,7143683,1,948861,1,1,1,'A',1,0.946667,150,747862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',23.4514,124325351,200646,NULL,'2016-06-02 19:31:26',1464895886,NULL),(1840143371,7143683,1,476031,1,1,1,'S',1,0.956311,103,844011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',23.5562,124369978,298030,NULL,'2016-06-04 17:07:19',1465060039,NULL),(1841093923,7143683,1,879655,1,1,1,'S',1,0.95098,153,830606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 153}}',23.8362,125925206,179461,NULL,'2016-08-21 18:56:06',1471805766,NULL),(1856514852,7143683,1,405588,1,1,1,'A',1,0.945255,137,779380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 122, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 137}}',23.9612,149682988,127875,NULL,'2020-04-01 01:32:39',1585704759,NULL),(1874744208,7143683,1,969472,1,1,1,'A',1,0.946429,168,759332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',24.1699,177144628,140556,NULL,'2023-02-02 15:53:31',1675353211,NULL),(1839948956,7143683,1,191662,0,1,1,'A',1,0.923529,220,724946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',24.4295,124137620,185294,NULL,'2016-05-25 15:28:04',1464190084,NULL),(1841121182,7143683,1,780863,1,1,1,'S',1,0.986842,114,917015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',24.5647,125925298,178775,NULL,'2016-08-21 19:02:05',1471806125,NULL),(1840491491,7143683,1,791990,1,1,1,'S',1,0.952174,115,852035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',24.8888,124897888,171815,NULL,'2016-06-30 06:26:12',1467267972,NULL),(1840097173,7143683,1,454537,1,1,1,'A',1,0.931818,176,719828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',24.8911,124325322,181704,NULL,'2016-06-02 19:29:03',1464895743,NULL),(1840136712,7143683,1,827933,1,1,1,'S',1,0.959459,111,793510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',24.8916,124330353,216572,NULL,'2016-06-03 02:30:34',1464921034,NULL),(1840105876,7143683,1,884211,1,1,1,'S',1,0.96875,112,782676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',24.9505,124330508,138506,NULL,'2016-06-03 02:46:39',1464921999,NULL),(1840152236,7143683,1,674878,1,1,1,'A',1,0.943114,167,729953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 167}}',25.036,124418756,171906,NULL,'2016-06-06 20:34:22',1465245262,NULL),(1840079240,7143683,1,151209,1,1,1,'A',1,0.93871,155,700834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 136}, \"maximum_statistics\": {\"great\": 155}}',25.7878,124301132,202512,NULL,'2016-06-01 14:47:55',1464792475,NULL),(1840054160,7143683,1,754323,1,1,1,'A',1,0.941379,290,760749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',25.8546,124330185,453006,NULL,'2016-06-03 02:12:50',1464919970,NULL),(1841072005,7143683,1,928856,1,1,1,'S',1,0.966387,119,893725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',26.0045,125911781,232850,NULL,'2016-08-21 04:46:49',1471754809,NULL),(1840121024,7143683,1,268892,1,1,1,'A',1,0.939904,108,703365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',26.1011,124370328,263180,NULL,'2016-06-04 17:28:21',1465061301,NULL),(1841070074,7143683,1,565571,1,1,1,'S',1,0.973913,115,873949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',26.5294,125927341,336700,NULL,'2016-08-21 21:46:10',1471815970,NULL),(1840026150,7143683,1,744038,1,1,1,'S',1,0.986014,143,841188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',26.5372,124349674,176955,NULL,'2016-06-03 22:06:24',1464991584,NULL),(1841159779,7143683,1,135337,1,1,1,'A',1,0.908602,93,818417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 93}}',26.5721,125925511,115556,NULL,'2016-08-21 19:18:58',1471807138,NULL),(1841114817,7143683,1,444916,1,1,1,'S',1,0.963235,136,786406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',27.0642,125922097,243140,NULL,'2016-08-21 15:43:47',1471794227,NULL),(1841163982,7143683,1,557404,1,1,1,'S',1,0.965278,144,876802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 144}}',27.0745,125921896,176775,NULL,'2016-08-21 15:32:30',1471793550,NULL),(1841062476,7143683,1,96302,0,1,1,'S',1,0.958824,85,826548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',27.1206,125946909,117523,NULL,'2016-08-22 23:47:04',1471909624,NULL),(1842588819,7143683,1,554545,1,1,1,'B',1,0.881395,174,656168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 215}}',27.3679,128276998,182787,NULL,'2017-01-03 18:08:56',1483466936,NULL),(1841130421,7143683,1,369033,1,1,1,'A',1,0.916667,172,736824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',27.495,125946977,402354,NULL,'2016-08-22 23:53:39',1471910019,NULL),(1842700255,7143683,1,817855,1,1,1,'S',1,0.965035,143,869975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 143}}',27.7907,128277215,224440,NULL,'2017-01-03 18:26:44',1483468004,NULL),(1841119174,7143683,1,34663,1,1,1,'S',1,0.958333,60,759153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',27.8014,125925343,56350,NULL,'2016-08-21 19:05:42',1471806342,NULL),(1841148824,7143683,1,174615,1,1,1,'S',1,0.97619,189,937412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',28.0947,125949358,272790,NULL,'2016-08-23 03:45:13',1471923913,NULL),(1842715653,7143683,1,744965,1,1,1,'S',1,0.972,125,891232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 125}}',28.2858,128563807,168935,NULL,'2017-01-20 03:31:09',1484883069,NULL),(1840076969,7143683,1,534977,1,1,1,'A',1,0.963918,192,826011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 194}}',28.3108,124370073,166686,NULL,'2016-06-04 17:12:44',1465060364,NULL),(1841211769,7143683,1,266103,1,1,1,'A',1,0.931624,117,801294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 101}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',28.3707,126194702,160985,NULL,'2016-09-04 22:45:28',1473029128,NULL),(1841077608,7143683,1,686623,1,1,1,'B',1,0.893333,150,728324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 118}, \"maximum_statistics\": {\"great\": 150}}',28.4088,125959802,134690,NULL,'2016-08-23 16:12:08',1471968728,NULL),(1854375703,7143683,1,1035059,1,1,1,'A',1,0.96831,123,835256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',28.7646,146341323,181070,NULL,'2019-09-16 18:53:22',1568660002,NULL),(1840803460,7143683,1,788124,0,1,1,'A',1,0.90201,113,605738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',29.2335,125511542,124090,NULL,'2016-07-31 21:25:43',1470000343,NULL),(1841065113,7143683,1,679644,1,1,1,'S',1,0.99495,99,855131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',29.3231,125987260,127002,NULL,'2016-08-25 03:48:30',1472096910,NULL),(1856468091,7143683,1,1618048,1,1,1,'B',1,0.876344,104,551400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',29.8862,149683093,220160,NULL,'2020-04-01 01:38:23',1585705103,NULL),(1841107815,7143683,1,214394,1,1,1,'A',1,0.971311,121,851890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',29.8907,125927015,162905,NULL,'2016-08-21 21:19:53',1471814393,NULL),(1841145586,7143683,1,129110,1,1,1,'S',1,0.98374,123,910144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 123}}',30.1478,125959391,326555,NULL,'2016-08-23 15:47:35',1471967255,NULL),(1841141223,7143683,1,458825,1,1,1,'S',1,0.981618,136,928026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',30.1666,125922420,182025,NULL,'2016-08-21 16:01:02',1471795262,NULL),(1841147893,7143683,1,547753,1,1,1,'B',1,0.887892,192,658896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 223}}',30.5605,125946447,205976,NULL,'2016-08-22 23:04:05',1471907045,NULL),(1842769250,7143683,1,250408,1,1,1,'A',1,0.944954,109,810782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',30.5756,128563727,208704,NULL,'2017-01-20 03:23:07',1484882587,NULL),(1841147809,7143683,1,547750,1,1,1,'S',1,0.991803,122,898528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',30.6146,125946400,139820,NULL,'2016-08-22 22:59:48',1471906788,NULL),(1841129651,7143683,1,652467,1,1,1,'S',1,0.995413,109,949183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',30.6917,125950021,158485,NULL,'2016-08-23 04:56:32',1471928192,NULL),(1841107273,7143683,1,522155,1,1,1,'A',1,0.946352,211,856879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 233}}',30.7757,125949489,197135,NULL,'2016-08-23 03:56:27',1471924587,NULL),(1842829915,7143683,1,157456,1,1,1,'S',1,0.971503,193,858673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 193}}',31.3413,128563778,356455,NULL,'2017-01-20 03:28:39',1484882919,NULL),(1841060419,7143683,1,56478,1,1,1,'A',1,0.921154,260,746738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 219}, \"maximum_statistics\": {\"great\": 260}}',31.468,125959490,473157,NULL,'2016-08-23 15:53:24',1471967604,NULL),(1840170761,7143683,1,95432,0,1,1,'S',1,0.988,125,870950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 125}}',31.5682,124457224,127848,NULL,'2016-06-08 19:27:13',1465414033,NULL),(1841168545,7143683,1,672493,1,1,1,'A',1,0.905039,230,725232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 258}}',31.6431,125986012,235799,NULL,'2016-08-25 02:08:19',1472090899,NULL),(1841101833,7143683,1,209618,1,1,1,'A',1,0.947284,291,831554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 313}}',31.6572,125986367,286500,NULL,'2016-08-25 02:36:24',1472092584,NULL),(1840421352,7143683,1,289107,1,1,1,'S',1,0.974843,159,945778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',31.7493,124878185,274975,NULL,'2016-06-29 05:27:50',1467178070,NULL),(1841129681,7143683,1,958201,1,1,1,'S',1,0.972603,146,859441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',32.0756,125959099,209555,NULL,'2016-08-23 15:30:49',1471966249,NULL),(1840097586,7143683,1,157456,1,1,1,'S',1,0.984456,193,826053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 193}}',32.1498,124330246,335942,NULL,'2016-06-03 02:19:02',1464920342,NULL),(1840103232,7143683,1,782802,1,1,1,'S',1,0.952978,319,799465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',32.2636,124309571,326702,NULL,'2016-06-02 00:42:07',1464828127,NULL),(1841061984,7143683,1,96143,1,1,1,'A',1,0.940273,175,773792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 1}}',32.3244,125959240,307448,NULL,'2016-08-23 15:38:45',1471966725,NULL),(1841083935,7143683,1,416316,1,1,1,'S',1,0.986577,149,909737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',32.3364,125922170,186040,NULL,'2016-08-21 15:47:04',1471794424,NULL),(1841136959,7143683,1,171124,1,1,1,'S',1,0.975,140,757887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',32.3905,125925735,150025,NULL,'2016-08-21 19:34:22',1471808062,NULL),(1841141625,7143683,1,42991,1,1,1,'A',1,0.946667,128,750942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 150}}',32.4409,125946712,126735,NULL,'2016-08-22 23:28:20',1471908500,NULL),(1841176581,7143683,1,984575,1,1,1,'S',1,0.975124,201,895570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 201}}',32.5392,125986589,183943,NULL,'2016-08-25 02:55:33',1472093733,NULL),(1841158275,7143683,1,841887,1,1,1,'S',1,0.982143,168,926183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 168}}',32.9039,125925638,174535,NULL,'2016-08-21 19:28:08',1471807688,NULL),(1841137893,7143683,1,171640,1,1,1,'A',1,0.941176,85,832485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',32.9461,125965229,134295,NULL,'2016-08-23 23:08:40',1471993720,NULL),(1841160553,7143683,1,238499,1,1,1,'S',1,0.990909,220,932841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',33.0299,125964717,553668,NULL,'2016-08-23 22:18:57',1471990737,NULL),(1841061365,7143683,1,861970,1,1,1,'S',1,0.980226,177,905442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 177}}',33.185,125949046,242394,NULL,'2016-08-23 03:16:32',1471922192,NULL),(1841120293,7143683,1,821890,1,1,1,'S',1,0.98227,141,944092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',34.4434,125926865,234367,NULL,'2016-08-21 21:05:54',1471813554,NULL),(1841281009,7143683,1,918079,1,1,1,'S',1,0.956193,331,836668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 302}, \"maximum_statistics\": {\"great\": 331}}',34.7132,126096438,388366,NULL,'2016-08-30 15:16:25',1472570185,NULL),(1841145529,7143683,1,906953,0,1,1,'A',1,0.932727,258,716343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 275}}',34.8001,125921027,232338,NULL,'2016-08-21 14:44:30',1471790670,NULL),(1856517981,7143683,1,1797364,1,1,1,'A',1,0.940758,178,804532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 187, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 211}}',35.2708,149684294,189572,NULL,'2020-04-01 02:49:45',1585709385,NULL),(1841151221,7143683,1,794584,1,1,1,'A',1,0.909894,261,697775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 283}}',35.964,125928704,252027,NULL,'2016-08-21 23:48:12',1471823292,NULL),(1841170789,7143683,1,742345,1,1,1,'S',1,0.960227,88,835072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',36.3251,125965282,129616,NULL,'2016-08-23 23:14:23',1471994063,NULL),(1841169159,7143683,1,392097,0,1,1,'A',1,0.921245,216,758656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 273}}',36.4225,125987407,236337,NULL,'2016-08-25 04:00:07',1472097607,NULL),(1841171306,7143683,1,394270,1,1,1,'S',1,0.991018,167,919765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',37.2938,125982642,175570,NULL,'2016-08-24 21:03:47',1472072627,NULL),(1841100305,7143683,1,768338,1,1,1,'S',1,0.990683,161,948798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 161}}',37.4892,125927806,241640,NULL,'2016-08-21 22:22:07',1471818127,NULL),(1841079813,7143683,1,501462,1,1,1,'A',1,0.935211,297,726771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 355}}',37.5827,125946631,340535,NULL,'2016-08-22 23:21:46',1471908106,NULL),(1841159789,7143683,1,135339,1,1,1,'S',1,0.980663,181,908854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 181}}',38.2406,125928068,160895,NULL,'2016-08-21 22:46:30',1471819590,NULL),(1856592680,7143683,1,1036394,0,1,1,'S',1,0.975904,83,870888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',38.31,149709716,47860,NULL,'2020-04-01 21:03:38',1585775018,NULL),(1841204513,7143683,1,413573,1,1,1,'S',1,0.978495,186,913371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 186}}',38.9411,126095984,199210,NULL,'2016-08-30 14:49:53',1472568593,NULL),(1841147563,7143683,1,130239,1,1,1,'S',1,0.975472,265,855447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 252}, \"maximum_statistics\": {\"great\": 265}}',39.0353,125959570,286875,NULL,'2016-08-23 15:58:42',1471967922,NULL),(1841248136,7143683,1,362939,1,1,1,'S',1,0.958937,207,862124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 190}, \"maximum_statistics\": {\"great\": 207}}',39.2676,126096159,233388,NULL,'2016-08-30 14:59:51',1472569191,NULL),(1841170952,7143683,1,742350,1,1,1,'S',1,0.954315,197,836314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 179}, \"maximum_statistics\": {\"great\": 197}}',40.9707,125985768,191649,NULL,'2016-08-25 01:47:35',1472089655,NULL),(1841135853,7143683,1,904054,1,1,1,'S',1,0.976277,274,918247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 274}}',42.4959,125928587,521505,NULL,'2016-08-21 23:34:17',1471822457,NULL),(1841132299,7143683,1,824391,1,1,1,'S',1,0.964602,339,859763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 315}, \"maximum_statistics\": {\"great\": 339}}',44.5845,125985517,557145,NULL,'2016-08-25 01:23:50',1472088230,NULL),(1841165142,7143683,1,557647,1,1,1,'S',1,0.952941,255,804099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 231}, \"maximum_statistics\": {\"great\": 255}}',44.6876,125964771,265330,NULL,'2016-08-23 22:23:19',1471990999,NULL),(1841201201,7143683,1,491512,1,1,1,'S',1,0.960938,192,843232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 177}, \"maximum_statistics\": {\"great\": 192}}',45.0516,126116282,230883,NULL,'2016-08-31 19:02:34',1472670154,NULL),(1841051268,7143683,1,744431,1,1,1,'S',1,0.964824,199,903351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',50.0373,125985966,200550,NULL,'2016-08-25 02:04:54',1472090694,NULL),(1875789198,7154655,1,582523,1,1,1,'A',1,0.901397,288,625064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 59, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1217}}',NULL,178785406,908248,NULL,'2023-05-08 15:20:28',1683559228,NULL),(1874707272,7154655,1,1927761,1,1,1,'B',1,0.864964,66,480226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',8.98206,177094032,72732,NULL,'2023-01-30 14:11:39',1675087899,NULL),(1877906253,7154655,1,408047,1,1,1,'C',1,0.748762,81,292338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 34, \"great\": 235}, \"maximum_statistics\": {\"great\": 404}}',17.1873,181623667,181798,NULL,'2023-11-16 23:06:33',1700175993,NULL),(2845648810,7154655,1,2365351,1,1,1,'C',1,0.790842,77,352093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 49, \"great\": 284}, \"maximum_statistics\": {\"great\": 404}}',21.3709,183946754,164908,NULL,'2024-05-17 16:58:31',1715965111,NULL),(1878141651,7154655,1,103183,0,1,1,'C',1,0.782116,168,390065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 255}, \"maximum_statistics\": {\"great\": 397}}',22.196,182034375,232218,NULL,'2023-12-18 15:50:50',1702914650,NULL),(1876204783,7154655,1,229493,1,1,1,'B',1,0.801873,315,411986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 43, \"great\": 462}, \"maximum_statistics\": {\"great\": 694}}',33.7607,179232816,445058,NULL,'2023-06-05 09:55:06',1685958906,NULL),(2565156251,7154655,1,3209470,1,1,1,'C',1,0.778867,140,352369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 56, \"great\": 568}, \"maximum_statistics\": {\"great\": 918}}',35.1735,183288911,416894,NULL,'2024-03-25 12:42:02',1711370522,NULL),(3075916934,7154655,1,963801,1,1,1,'B',1,0.819347,120,414297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 310}, \"maximum_statistics\": {\"great\": 429}}',36.0443,184465827,214438,NULL,'2024-06-29 01:33:43',1719624823,NULL),(3042122733,7154655,1,48686,0,1,1,'B',1,0.823964,145,435831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 338}}',37.1013,184393216,189686,NULL,'2024-06-22 21:31:49',1719091909,NULL),(1875062031,7154655,1,79507,1,1,1,'B',1,0.870017,267,535766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 456}, \"maximum_statistics\": {\"great\": 577}}',37.6172,177672727,462802,NULL,'2023-03-04 14:57:15',1677941835,NULL),(1874839345,7154655,1,126069,1,1,1,'B',1,0.868946,185,564673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 351}}',37.7841,177300351,266710,NULL,'2023-02-11 10:05:07',1676109907,NULL),(1876224008,7154655,1,86219,1,1,1,'C',1,0.794326,197,370105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 36, \"great\": 534}, \"maximum_statistics\": {\"great\": 846}}',38.1466,179232735,467154,NULL,'2023-06-05 09:48:20',1685958500,NULL),(1875445071,7154655,1,291839,1,1,1,'A',1,0.945455,220,755872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 196}, \"maximum_statistics\": {\"great\": 220}}',38.2206,178209224,173272,NULL,'2023-04-04 01:46:43',1680572803,NULL),(1876322224,7154655,1,53747,1,1,1,'B',1,0.852436,190,521611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',38.9608,179450824,287856,NULL,'2023-06-19 14:36:16',1687185376,NULL),(1864852605,7154655,1,2445440,1,1,1,'B',1,0.827586,47,401860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',39.3914,162321243,85238,NULL,'2021-05-25 15:48:26',1621957706,NULL),(1875853286,7154655,1,106156,1,1,1,'B',1,0.815443,116,400173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 372}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',40.3211,178824555,275252,NULL,'2023-05-11 07:17:47',1683789467,NULL),(3097316863,7154655,1,63602,1,1,1,'B',1,0.803245,108,367490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 329}, \"maximum_statistics\": {\"great\": 493}}',40.5006,184514520,193620,NULL,'2024-07-03 00:34:53',1719966893,NULL),(2840605957,7154655,1,158823,0,1,1,'B',1,0.8119,127,415892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 359}, \"maximum_statistics\": {\"great\": 521}}',41.5671,183935680,269008,NULL,'2024-05-16 17:42:02',1715881322,NULL),(1878220639,7154655,1,1215687,1,1,1,'C',1,0.796694,70,345442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 39, \"great\": 398}, \"maximum_statistics\": {\"great\": 605}}',41.943,182128241,258850,NULL,'2023-12-25 18:39:53',1703529593,NULL),(3126056777,7154655,1,2663720,1,1,1,'B',1,0.838938,181,459216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 426}, \"maximum_statistics\": {\"great\": 565}}',45.059,184577025,319672,NULL,'2024-07-08 13:10:00',1720444200,NULL),(1876810779,7154655,1,177188,1,1,1,'B',1,0.859467,181,502750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 338}}',47.8512,180208543,244006,NULL,'2023-08-07 10:58:29',1691405909,NULL),(1874893758,7154655,1,187900,0,1,1,'B',1,0.898907,135,577494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 310}, \"maximum_statistics\": {\"great\": 366}}',48.4417,177455807,228748,NULL,'2023-02-20 01:16:02',1676855762,NULL),(3069611359,7154655,1,405716,1,1,1,'B',1,0.833747,151,464128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 285}, \"maximum_statistics\": {\"great\": 403}}',48.6181,184453184,272266,NULL,'2024-06-27 21:26:39',1719523599,NULL),(1877944612,7154655,1,3546130,1,1,1,'B',1,0.802247,169,407281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 291}, \"maximum_statistics\": {\"great\": 445}}',49.0852,181774923,242812,NULL,'2023-11-28 15:53:25',1701186805,NULL),(3069641025,7154655,1,167992,1,1,1,'B',1,0.808575,242,440121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 36, \"great\": 547}, \"maximum_statistics\": {\"great\": 828}}',50.3011,184453217,561200,NULL,'2024-06-27 21:33:32',1719524012,NULL),(1875590928,7154655,1,3007154,1,1,1,'B',1,0.873702,339,585439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 441}, \"maximum_statistics\": {\"great\": 578}}',50.393,178301480,451224,NULL,'2023-04-09 01:39:45',1681004385,NULL),(1878310270,7154655,1,153317,0,1,1,'B',1,0.836538,80,424893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 301}, \"maximum_statistics\": {\"great\": 416}}',52.2777,182084736,183576,NULL,'2023-12-22 15:31:42',1703259102,NULL),(1878278816,7154655,1,4270106,1,1,1,'B',1,0.829923,131,450352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 271}, \"maximum_statistics\": {\"great\": 391}}',52.9586,182084179,221888,NULL,'2023-12-22 14:49:21',1703256561,NULL),(3144477474,7154655,1,61178,0,1,1,'B',1,0.842954,284,484008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 445}, \"maximum_statistics\": {\"great\": 589}}',53.7535,184618085,350966,NULL,'2024-07-12 00:25:05',1720743905,NULL),(1864846727,7154655,1,74496,1,1,1,'A',1,0.935691,284,758372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',54.183,162321520,309480,NULL,'2021-05-25 15:56:25',1621958185,NULL),(1875758977,7154655,1,3209471,1,1,1,'A',1,0.928358,326,716553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 578}, \"maximum_statistics\": {\"great\": 670}}',54.7383,178453475,507886,NULL,'2023-04-18 01:35:32',1681781732,NULL),(1875453727,7154655,1,80337,1,1,1,'B',1,0.887342,143,573248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 395}}',55.9141,178093515,248364,NULL,'2023-03-28 16:44:33',1680021873,NULL),(2932747550,7154655,1,2917836,1,1,1,'A',1,0.903179,241,649316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 346}}',56.091,184149132,282098,NULL,'2024-06-02 18:54:25',1717354465,NULL),(1875108903,7154655,1,408045,1,1,1,'B',1,0.89697,128,583929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 330}}',56.2885,177694254,249184,NULL,'2023-03-05 15:47:16',1678031236,NULL),(2871993477,7154655,1,3626509,1,1,1,'B',1,0.869955,255,574198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 344}, \"maximum_statistics\": {\"great\": 446}}',56.6198,184007647,330998,NULL,'2024-05-22 12:09:24',1716379764,NULL),(1875118345,7154655,1,152934,1,1,1,'A',1,0.910299,170,631534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 301}}',57.0706,177694285,247032,NULL,'2023-03-05 15:48:56',1678031336,NULL),(2872012689,7154655,1,4200044,1,1,1,'B',1,0.828909,219,476929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 28, \"great\": 474}, \"maximum_statistics\": {\"great\": 678}}',57.2554,184007704,436750,NULL,'2024-05-22 12:13:54',1716380034,NULL),(2349157435,7154655,1,2212555,0,1,1,'B',1,0.835092,137,453924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 379}}',58.7801,182798891,195252,NULL,'2024-02-15 12:29:03',1708000143,NULL),(1876081551,7154655,1,70764,1,1,1,'B',1,0.858369,349,513300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 18, \"great\": 519}, \"maximum_statistics\": {\"great\": 699}}',58.8139,179160764,550618,NULL,'2023-05-31 22:54:04',1685573644,NULL),(1864859618,7154655,1,82034,0,1,1,'B',1,0.856681,622,543697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 4, \"great\": 666, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 928}}',60.2135,162321676,751276,NULL,'2021-05-25 16:01:40',1621958500,NULL),(3075945287,7154655,1,200734,0,1,1,'B',1,0.860294,125,475869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 418}, \"maximum_statistics\": {\"great\": 544}}',60.4834,184465890,251390,NULL,'2024-06-29 01:43:07',1719625387,NULL),(1877557337,7154655,1,152826,1,1,1,'B',1,0.855263,152,494036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 284}, \"maximum_statistics\": {\"great\": 380}}',61.4754,181346511,252290,NULL,'2023-10-26 18:22:01',1698344521,NULL),(1875808747,7154655,1,56883,1,1,1,'A',1,0.919091,540,679039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 2}}',62.0655,178725322,546550,NULL,'2023-05-05 05:12:16',1683263536,NULL),(2755332187,7154655,1,76527,0,1,1,'B',1,0.833861,303,470912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 46, \"great\": 679}, \"maximum_statistics\": {\"great\": 948}}',62.5145,183743690,596452,NULL,'2024-04-30 16:09:06',1714493346,NULL),(1874707189,7154655,1,1927760,1,1,1,'A',1,0.982692,199,829454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 260}}',63.0709,177130167,239650,NULL,'2023-02-01 18:42:16',1675276936,NULL),(1874769979,7154655,1,2917835,1,1,1,'A',1,0.94,275,788864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 242}, \"maximum_statistics\": {\"great\": 275}}',64.0069,177325526,283500,NULL,'2023-02-12 15:46:33',1676216793,NULL),(1876225009,7154655,1,3634114,1,1,1,'A',1,0.923611,261,718543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 360}}',64.379,179203941,319564,NULL,'2023-06-03 14:19:32',1685801972,NULL),(1876149831,7154655,1,3855259,1,1,1,'S',1,0.955357,224,805880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 204}, \"maximum_statistics\": {\"great\": 224}}',64.6539,179231135,215578,NULL,'2023-06-05 06:38:25',1685947105,NULL),(1874803393,7154655,1,277008,0,1,1,'A',1,0.923077,171,680209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 338}}',65.2842,177300146,279654,NULL,'2023-02-11 09:48:14',1676108894,NULL),(3075926862,7154655,1,3299687,1,1,1,'B',1,0.884,220,585580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 606}, \"maximum_statistics\": {\"great\": 750}}',65.3011,184465849,566270,NULL,'2024-06-29 01:37:00',1719625020,NULL),(2845895708,7154655,1,3325142,1,1,1,'B',1,0.887202,126,542741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 366}, \"maximum_statistics\": {\"great\": 461}}',65.4913,183947242,259012,NULL,'2024-05-17 17:47:01',1715968021,NULL),(2760853134,7154655,1,66243,0,1,1,'B',1,0.850564,132,474643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 391}, \"maximum_statistics\": {\"great\": 532}}',65.9275,183756473,267670,NULL,'2024-05-01 15:53:25',1714578805,NULL),(2787124777,7154655,1,200736,0,1,1,'B',1,0.879065,206,570749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 387}, \"maximum_statistics\": {\"great\": 492}}',66.0319,183816654,332316,NULL,'2024-05-06 13:34:36',1715002476,NULL),(1875871475,7154655,1,418958,0,1,1,'A',1,0.914986,291,695848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 347}}',66.8463,178785188,328530,NULL,'2023-05-08 15:07:42',1683558462,NULL),(3042164081,7154655,1,103439,1,1,1,'B',1,0.892857,179,587851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 489}, \"maximum_statistics\": {\"great\": 616}}',67.741,184393280,521648,NULL,'2024-06-22 21:41:13',1719092473,NULL),(3075884143,7154655,1,76530,0,1,1,'B',1,0.88547,405,604848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 482}, \"maximum_statistics\": {\"great\": 585}}',69.5494,184465771,449736,NULL,'2024-06-29 01:22:44',1719624164,NULL),(2844506794,7154655,1,142324,0,1,1,'B',1,0.837766,168,478227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 25, \"great\": 406}, \"maximum_statistics\": {\"great\": 564}}',69.8724,183944089,331120,NULL,'2024-05-17 13:22:49',1715952169,NULL),(1875808649,7154655,1,2910359,1,1,1,'A',1,0.925,218,695271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 320}}',70.2599,178727377,270434,NULL,'2023-05-05 08:58:41',1683277121,NULL),(3069660731,7154655,1,3697879,1,1,1,'A',1,0.913043,149,648746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 345}}',70.9705,184453249,257346,NULL,'2024-06-27 21:38:12',1719524292,NULL),(1874924612,7154655,1,72403,1,1,1,'A',1,0.910151,188,603300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 615}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',71.0489,177455767,574338,NULL,'2023-02-20 01:13:16',1676855596,NULL),(1875218455,7154655,1,119513,1,1,1,'A',1,0.932059,264,711408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 413}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',71.0843,177759575,399832,NULL,'2023-03-09 15:43:26',1678376606,NULL),(1875269069,7154655,1,186766,1,1,1,'B',1,0.895461,329,615524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 587}, \"maximum_statistics\": {\"great\": 727}}',71.3019,177968702,730810,NULL,'2023-03-21 14:05:29',1679407529,NULL),(1874829229,7154655,1,2999481,1,1,1,'S',1,0.981043,422,890226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 406}, \"maximum_statistics\": {\"great\": 422}}',72.6614,177299917,466120,NULL,'2023-02-11 09:32:56',1676107976,NULL),(1875430882,7154655,1,3325141,1,1,1,'S',1,0.954545,308,807584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 280}, \"maximum_statistics\": {\"great\": 308}}',72.7546,178093542,317860,NULL,'2023-03-28 16:46:16',1680021976,NULL),(1878198496,7154655,1,1123260,1,1,1,'B',1,0.857046,387,521023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 44, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1476}}',74.3753,182096139,1027102,NULL,'2023-12-23 11:42:52',1703331772,NULL),(1874694808,7154655,1,3034073,1,1,1,'A',1,0.972023,488,838751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 660}, \"maximum_statistics\": {\"great\": 697}}',75.5155,177109958,761584,NULL,'2023-01-31 14:07:37',1675174057,NULL),(1875836695,7154655,1,3887191,1,1,1,'S',1,0.959732,298,834633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 274}, \"maximum_statistics\": {\"great\": 298}}',76.1424,178650878,298480,NULL,'2023-04-30 09:54:56',1682848496,NULL),(3042059087,7154655,1,210764,1,1,1,'B',1,0.867399,373,560026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 39, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1365}}',76.6376,184393103,1039318,NULL,'2024-06-22 21:17:35',1719091055,NULL),(1874892551,7154655,1,2548601,1,1,1,'A',1,0.939093,353,759012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 310}, \"maximum_statistics\": {\"great\": 353}}',76.8935,177417098,385368,NULL,'2023-02-18 05:51:08',1676699468,NULL),(1877885160,7154655,1,3837452,1,1,1,'A',1,0.908451,285,672865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 350}, \"maximum_statistics\": {\"great\": 426}}',77.462,181568296,399032,NULL,'2023-11-12 11:05:59',1699787159,NULL),(1874801423,7154655,1,273573,1,1,1,'A',1,0.913658,264,683100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 538}, \"maximum_statistics\": {\"great\": 637}}',77.6542,177300205,614352,NULL,'2023-02-11 09:52:16',1676109136,NULL),(3075871778,7154655,1,193664,0,1,1,'B',1,0.895105,135,597576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 356}, \"maximum_statistics\": {\"great\": 429}}',78.4752,184465747,308022,NULL,'2024-06-29 01:18:37',1719623917,NULL),(1875693816,7154655,1,256983,1,1,1,'A',1,0.941704,446,774012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 394}, \"maximum_statistics\": {\"great\": 446}}',78.509,178460756,546050,NULL,'2023-04-18 13:55:31',1681826131,NULL),(1877826570,7154655,1,1125981,1,1,1,'B',1,0.891324,278,607558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 13, \"great\": 888}, \"maximum_statistics\": {\"great\": 1118}}',79.0069,181659572,928268,NULL,'2023-11-19 13:55:55',1700402155,NULL),(1874775526,7154655,1,3819179,1,1,1,'A',1,0.921103,399,706875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 449}, \"maximum_statistics\": {\"great\": 526}}',79.5891,177199181,524904,NULL,'2023-02-05 11:36:52',1675597012,NULL),(1875200155,7154655,1,3550349,1,1,1,'A',1,0.919643,308,693415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 338}, \"maximum_statistics\": {\"great\": 392}}',81.5035,177758466,323540,NULL,'2023-03-09 14:40:45',1678372845,NULL),(1874867986,7154655,1,3884313,1,1,1,'A',1,0.949533,535,810420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 481}, \"maximum_statistics\": {\"great\": 535}}',83.918,177417074,596686,NULL,'2023-02-18 05:49:12',1676699352,NULL),(1874692634,7154655,1,3889537,1,1,1,'A',1,0.971108,418,849486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 591}, \"maximum_statistics\": {\"great\": 623}}',85.7458,177130132,674008,NULL,'2023-02-01 18:38:42',1675276722,NULL),(1876213419,7154655,1,74500,0,1,1,'A',1,0.930435,263,718237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 302}, \"maximum_statistics\": {\"great\": 345}}',85.8587,179204059,285344,NULL,'2023-06-03 14:29:04',1685802544,NULL),(1875212834,7154655,1,1666640,0,1,1,'A',1,0.937984,232,704568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 347}, \"maximum_statistics\": {\"great\": 387}}',86.2325,177740295,284378,NULL,'2023-03-08 12:15:10',1678277710,NULL),(3075907104,7154655,1,75598,1,1,1,'B',1,0.867615,227,535824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 25, \"great\": 697}, \"maximum_statistics\": {\"great\": 914}}',87.7691,184465812,681764,NULL,'2024-06-29 01:30:29',1719624629,NULL),(1878131084,7154655,1,2548602,0,1,1,'B',1,0.8577,210,533528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 513}}',88.5704,181893739,388886,NULL,'2023-12-08 00:33:22',1701995602,NULL),(2956124382,7154655,1,2910155,1,1,1,'A',1,0.922811,286,677332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 374}, \"maximum_statistics\": {\"great\": 434}}',88.6317,184204132,350332,NULL,'2024-06-07 10:10:27',1717755027,NULL),(1878248033,7154655,1,280717,0,1,1,'B',1,0.853002,316,542961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 353}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',88.8557,182128284,371010,NULL,'2023-12-25 18:45:05',1703529905,NULL),(1874769345,7154655,1,195732,1,1,1,'A',1,0.911705,301,643690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 12, \"great\": 828}, \"maximum_statistics\": {\"great\": 991}}',89.2758,177300350,840376,NULL,'2023-02-11 10:05:07',1676109907,NULL),(1876263798,7154655,1,2137812,1,1,1,'A',1,0.910026,368,696413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 389}}',89.4084,179213332,366814,NULL,'2023-06-04 03:29:35',1685849375,NULL),(1874687998,7154655,1,3887021,1,1,1,'A',1,0.928066,424,753149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 363}, \"maximum_statistics\": {\"great\": 424}}',89.5921,177130151,436110,NULL,'2023-02-01 18:40:25',1675276825,NULL),(2755302365,7154655,1,49531,0,1,1,'B',1,0.849817,151,509838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 11, \"great\": 393}, \"maximum_statistics\": {\"great\": 546}}',92.1414,183743636,360748,NULL,'2024-04-30 16:03:04',1714492984,NULL),(1875091995,7154655,1,2663719,1,1,1,'A',1,0.945122,378,768399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 410}}',92.253,177673096,410802,NULL,'2023-03-04 15:16:57',1677943017,NULL),(1874885810,7154655,1,176758,0,1,1,'A',1,0.959459,304,794375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 333}}',94.6001,177455702,345890,NULL,'2023-02-20 01:06:56',1676855216,NULL),(1875821057,7154655,1,3877632,1,1,1,'S',1,0.968652,319,858867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 299}, \"maximum_statistics\": {\"great\": 319}}',95.8592,178706096,320380,NULL,'2023-05-03 21:37:47',1683149867,NULL),(3025123516,7154655,1,4505693,1,1,1,'A',1,0.919604,305,683434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 777}, \"maximum_statistics\": {\"great\": 908}}',96.2857,184356957,759640,NULL,'2024-06-19 21:27:04',1718832424,NULL),(1875804992,7154655,1,217257,1,1,1,'A',1,0.941955,491,799880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 434}, \"maximum_statistics\": {\"great\": 491}}',96.9879,178666270,503130,NULL,'2023-05-01 06:58:39',1682924319,NULL),(1877923078,7154655,1,3463250,1,1,1,'A',1,0.909091,556,687797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 538}, \"maximum_statistics\": {\"great\": 649}}',97.6721,181658266,603952,NULL,'2023-11-19 12:05:13',1700395513,NULL),(1874931303,7154655,1,1179451,0,1,1,'A',1,0.93377,584,754745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 603}, \"maximum_statistics\": {\"great\": 687}}',99.9449,177405343,666826,NULL,'2023-02-17 15:01:55',1676646115,NULL),(1874833430,7154655,1,388463,0,1,1,'A',1,0.945776,332,733035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 792}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',99.9579,177300390,809018,NULL,'2023-02-11 10:08:46',1676110126,NULL),(2787006513,7154655,1,1177139,1,1,1,'A',1,0.955801,337,811057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 362}}',101.055,183816384,378990,NULL,'2024-05-06 13:07:18',1715000838,NULL),(3234400334,7154655,1,126677,1,1,1,'B',1,0.890871,228,583084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 12, \"great\": 757}, \"maximum_statistics\": {\"great\": 953}}',104.265,184813840,734604,NULL,'2024-07-28 08:18:42',1722154722,NULL),(1874962280,7154655,1,3598262,1,1,1,'A',1,0.929716,213,685390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 708}, \"maximum_statistics\": {\"great\": 811}}',106.317,177466123,635452,NULL,'2023-02-20 16:21:48',1676910108,NULL),(2787093521,7154655,1,3590005,1,1,1,'A',1,0.934842,604,725719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 638}, \"maximum_statistics\": {\"great\": 729}}',106.769,183816566,703526,NULL,'2024-05-06 13:27:33',1715002053,NULL),(2760861624,7154655,1,948469,1,1,1,'A',1,0.938776,316,763510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 343}}',109.864,183756486,332970,NULL,'2024-05-01 15:55:06',1714578906,NULL),(2760823019,7154655,1,4200142,1,1,1,'A',1,0.940735,399,748360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 534}, \"maximum_statistics\": {\"great\": 599}}',111.075,183756412,530074,NULL,'2024-05-01 15:47:36',1714578456,NULL),(1876225904,7154655,1,3407371,1,1,1,'A',1,0.941321,647,733080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 906}, \"maximum_statistics\": {\"great\": 1014}}',112.123,179231163,915344,NULL,'2023-06-05 06:42:30',1685947350,NULL),(2956118200,7154655,1,3816414,1,1,1,'A',1,0.900439,323,647052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 554}, \"maximum_statistics\": {\"great\": 683}}',113.062,184204120,607958,NULL,'2024-06-07 10:08:40',1717754920,NULL),(1878308817,7154655,1,3887196,1,1,1,'A',1,0.917253,496,692691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 6, \"great\": 717}, \"maximum_statistics\": {\"great\": 852}}',113.098,182095517,778136,NULL,'2023-12-23 10:39:38',1703327978,NULL),(1877920740,7154655,1,3876755,1,1,1,'B',1,0.899648,718,634626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 12, \"great\": 920}, \"maximum_statistics\": {\"great\": 1136}}',113.761,181591754,1026276,NULL,'2023-11-14 09:17:18',1699953438,NULL),(3097307851,7154655,1,2350653,0,1,1,'B',1,0.88491,203,559390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 31, \"great\": 934}, \"maximum_statistics\": {\"great\": 1173}}',117.571,184514495,803874,NULL,'2024-07-03 00:31:55',1719966715,NULL),(1874969272,7154655,1,1927762,1,1,1,'A',1,0.94132,409,773581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 361}, \"maximum_statistics\": {\"great\": 409}}',118.493,177388582,423610,NULL,'2023-02-16 15:32:04',1676561524,NULL),(2565868619,7154655,1,3661650,1,1,1,'A',1,0.936942,775,759018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 785}, \"maximum_statistics\": {\"great\": 896}}',120.72,183290655,890770,NULL,'2024-03-25 15:19:03',1711379943,NULL),(3037027228,7154655,1,87532,0,1,1,'A',1,0.939677,745,736465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 710}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',121.505,184381775,717220,NULL,'2024-06-22 00:54:56',1719017696,NULL),(1876148578,7154655,1,3854360,1,1,1,'S',1,0.958882,304,819465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 279}, \"maximum_statistics\": {\"great\": 304}}',124.392,179232843,320072,NULL,'2023-06-05 09:57:39',1685959059,NULL),(2787115468,7154655,1,2619249,1,1,1,'A',1,0.919801,305,650607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 770}, \"maximum_statistics\": {\"great\": 904}}',131.993,183816627,688170,NULL,'2024-05-06 13:32:31',1715002351,NULL),(1875105792,7154655,1,888019,0,1,1,'A',1,0.95476,567,806756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 968}, \"maximum_statistics\": {\"great\": 1061}}',133.774,177672831,1078614,NULL,'2023-03-04 15:03:29',1677942209,NULL),(1839707053,7159479,1,816175,0,1,1,'D',1,0.257376,7,5265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 1444, \"great\": 375}, \"maximum_statistics\": {\"great\": 2203}}',0.00257,123638547,192120,NULL,'2016-05-02 07:59:48',1462175988,NULL),(1837192859,7163385,1,332373,0,1,1,'D',1,0.23051,7,3065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 1212, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1783}}',0,119595163,131790,NULL,'2015-10-22 11:21:42',1445512902,NULL),(1836879049,7170325,1,453359,0,1,1,'D',1,0.628788,30,135503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 80, \"great\": 182}, \"maximum_statistics\": {\"great\": 396}}',1.02072,119219667,86942,NULL,'2015-10-01 23:54:25',1443743665,NULL),(1836851701,7170325,1,374115,0,1,1,'D',1,0.629825,63,158706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 49, \"great\": 123}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',1.03066,119219744,146388,NULL,'2015-10-02 00:04:51',1443744291,NULL),(1837798669,7170325,1,807121,1,1,1,'C',1,0.722826,20,309347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 56}, \"maximum_statistics\": {\"great\": 92}}',1.90569,120599999,77496,NULL,'2015-12-13 04:25:01',1449980701,NULL),(1844151785,7170325,1,813834,0,1,1,'C',1,0.751572,26,302343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 159}}',3.83483,130778251,50182,NULL,'2017-05-21 03:34:48',1495337688,NULL),(1837807772,7170325,1,181022,0,1,1,'B',1,0.815152,35,388113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 165}}',6.16533,120616651,116480,NULL,'2015-12-13 20:55:08',1450040108,NULL),(1837004356,7170325,1,523704,0,1,1,'B',1,0.814815,36,363918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 135}}',7.15239,119394486,42424,NULL,'2015-10-11 15:52:06',1444578726,NULL),(1840466166,7170325,1,65419,0,1,1,'B',1,0.878378,46,591665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',7.82015,124912958,116964,NULL,'2016-06-30 23:01:37',1467327697,NULL),(1837832386,7170325,1,484573,0,1,1,'B',1,0.836735,90,499216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 98}}',8.21064,120673094,61365,NULL,'2015-12-17 01:12:14',1450314734,NULL),(1837841964,7170325,1,821789,1,1,1,'B',1,0.882609,33,459302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 115}}',8.67274,120653197,76342,NULL,'2015-12-15 21:38:33',1450215513,NULL),(1844254183,7170325,1,60765,0,1,1,'B',1,0.807407,89,427152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 270}}',8.94341,130918623,169940,NULL,'2017-05-28 16:25:31',1495988731,NULL),(1844241357,7170325,1,164097,0,1,1,'C',1,0.791188,100,330644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 261}}',9.57445,130777515,147174,NULL,'2017-05-21 02:36:50',1495334210,NULL),(1837842997,7170325,1,827933,0,1,1,'B',1,0.851351,43,480158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',10.2857,120653153,123266,NULL,'2015-12-15 21:36:30',1450215390,NULL),(1846281032,7170325,1,735791,0,1,1,'C',1,0.79771,77,357899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 175}, \"maximum_statistics\": {\"great\": 262}}',11.3092,133764405,108340,NULL,'2017-10-29 23:18:29',1509319109,NULL),(1837754848,7170325,1,206985,0,1,1,'B',1,0.829377,84,421896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 240}, \"maximum_statistics\": {\"great\": 337}}',11.3606,120653075,242893,NULL,'2015-12-15 21:31:01',1450215061,NULL),(1837056387,7170325,1,484572,0,1,1,'B',1,0.822464,124,467394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 138}}',12.0314,119380967,86246,NULL,'2015-10-11 02:01:07',1444528867,NULL),(1838120118,7170325,1,813834,0,1,1,'B',1,0.883648,118,588367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 159}}',13.1644,121245400,98191,NULL,'2016-01-12 20:27:35',1452630455,NULL),(1844336604,7170325,1,484573,0,1,1,'A',1,0.903061,79,638341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',14.7704,130925622,60068,NULL,'2017-05-29 02:28:35',1496024915,NULL),(1837843158,7170325,1,830081,0,1,1,'A',1,0.909091,91,579668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 198}}',16.4181,120616498,156737,NULL,'2015-12-13 20:44:14',1450039454,NULL),(1868950018,7170325,1,750664,0,1,1,'B',1,0.860738,86,485882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 235}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',17.9005,168547900,182630,NULL,'2021-12-27 00:49:17',1640566157,NULL),(1844575518,7170325,1,813819,0,1,1,'B',1,0.85489,61,455128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 239}, \"maximum_statistics\": {\"great\": 317}}',18.7589,131332667,135244,NULL,'2017-06-19 23:25:06',1497914706,NULL),(1844179656,7170325,1,747677,0,1,1,'A',1,0.931507,146,723918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 126}, \"maximum_statistics\": {\"great\": 146}}',21.663,130773452,109387,NULL,'2017-05-20 21:11:45',1495314705,NULL),(1853162692,7192837,1,135070,1,1,1,'A',1,0.924305,351,668970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 78, \"great\": 1513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1691}}',NULL,144510312,1321882,NULL,'2019-05-27 03:38:03',1558928283,NULL),(1862358204,7192837,1,146126,1,1,1,'A',1,0.912316,152,600769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 78, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1494}}',NULL,158702312,862290,NULL,'2021-02-12 11:57:27',1613131047,NULL),(1851825366,7192837,1,160078,1,1,1,'A',1,0.928355,539,718180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 20, \"great\": 1718}, \"maximum_statistics\": {\"great\": 1982}}',NULL,142578157,1853962,NULL,'2019-02-04 07:01:08',1549263668,NULL),(1851827035,7192837,1,418120,1,1,1,'B',1,0.891481,380,591605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 44, \"great\": 816}, \"maximum_statistics\": {\"great\": 986}}',NULL,142560240,688688,NULL,'2019-02-03 07:07:41',1549177661,NULL),(1851536266,7192837,1,418121,1,1,1,'A',1,0.963431,490,832900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 700}, \"maximum_statistics\": {\"great\": 752}}',NULL,141800312,793010,NULL,'2018-12-22 00:56:32',1545440192,NULL),(1862556069,7192837,1,486191,1,1,1,'A',1,0.928258,658,739744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 798}, \"maximum_statistics\": {\"great\": 913}}',NULL,158769689,877964,NULL,'2021-02-14 07:06:39',1613286399,NULL),(1852701212,7192837,1,647330,1,1,1,'A',1,0.946296,760,756705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 35, \"great\": 2204}, \"maximum_statistics\": {\"great\": 2430}}',NULL,143624860,2208932,NULL,'2019-04-07 20:21:33',1554668493,NULL),(1852100168,7192837,1,649918,1,1,1,'A',1,0.92989,464,715052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 53, \"great\": 1543}, \"maximum_statistics\": {\"great\": 1733}}',NULL,142788163,1550440,NULL,'2019-02-17 09:52:11',1550397131,NULL),(1851229315,7192837,1,660595,1,1,1,'A',1,0.905462,303,622373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 37, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1190}}',NULL,141527068,867722,NULL,'2018-12-05 11:42:21',1544010141,NULL),(1851890272,7192837,1,677652,0,1,1,'B',1,0.819328,223,488161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 22, \"great\": 478}, \"maximum_statistics\": {\"great\": 714}}',NULL,142578212,447126,NULL,'2019-02-04 07:07:01',1549264021,NULL),(1856296885,7192837,1,713877,1,1,1,'A',1,0.942507,514,729351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 52, \"great\": 1930}, \"maximum_statistics\": {\"great\": 2122}}',NULL,149332054,1770618,NULL,'2020-03-19 12:21:30',1584620490,NULL),(1856554635,7192837,1,739983,1,1,1,'B',1,0.897713,304,595494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 664}, \"maximum_statistics\": {\"great\": 787}}',NULL,149817196,509130,NULL,'2020-04-05 07:06:45',1586070405,NULL),(1852041106,7192837,1,739990,1,1,1,'A',1,0.945755,318,793206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 571}, \"maximum_statistics\": {\"great\": 636}}',NULL,142753469,626254,NULL,'2019-02-15 14:40:14',1550241614,NULL),(1856321729,7192837,1,758831,1,1,1,'A',1,0.916344,497,715852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 909}, \"maximum_statistics\": {\"great\": 1034}}',NULL,149331979,980670,NULL,'2020-03-19 12:18:03',1584620283,NULL),(1857261082,7192837,1,815481,1,1,1,'A',1,0.931806,347,692505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 64, \"great\": 1647, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1833}}',NULL,150838321,1470420,NULL,'2020-05-08 12:31:56',1588941116,NULL),(1858042827,7192837,1,861023,1,1,1,'S',1,0.966667,1620,865795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1620}}',NULL,152029438,1842820,NULL,'2020-06-18 15:42:32',1592494952,NULL),(1866593288,7192837,1,869322,1,1,1,'A',1,0.93797,274,730199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 717, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 798}}',NULL,165015059,690566,NULL,'2021-08-17 12:47:10',1629204430,NULL),(1852653463,7192837,1,927213,1,1,1,'A',1,0.927741,434,704840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1204}}',NULL,143624736,1065418,NULL,'2019-04-07 20:09:19',1554667759,NULL),(1852114736,7192837,1,995363,1,1,1,'A',1,0.914687,208,631107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 75, \"great\": 1611}, \"maximum_statistics\": {\"great\": 1852, \"legacy_combo_increase\": 2}}',NULL,142932961,1306980,NULL,'2019-02-25 22:28:45',1551133725,NULL),(1858119378,7192837,1,1001887,1,1,1,'A',1,0.916449,281,638142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 66, \"great\": 1342, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1532, \"legacy_combo_increase\": 4}}',NULL,152100062,1132998,NULL,'2020-06-21 06:51:59',1592722319,NULL),(1855493102,7192837,1,1001888,1,1,1,'A',1,0.97069,334,825336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1450, \"legacy_combo_increase\": 1}}',NULL,147914174,1415118,NULL,'2019-12-30 05:42:38',1577684558,NULL),(1852589514,7192837,1,1012367,1,1,1,'B',1,0.88954,388,622646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 37, \"great\": 968, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1195}}',NULL,143582955,1025758,NULL,'2019-04-05 17:37:57',1554485877,NULL),(1851904369,7192837,1,1017273,1,1,1,'A',1,0.905492,192,626887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 658}, \"maximum_statistics\": {\"great\": 783}}',NULL,142578047,594392,NULL,'2019-02-04 06:45:54',1549262754,NULL),(1856338775,7192837,1,1019139,1,1,1,'A',1,0.954774,923,798807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1194}}',NULL,149331672,1134956,NULL,'2020-03-19 12:02:14',1584619334,NULL),(1855744960,7192837,1,1030554,1,1,1,'A',1,0.945283,542,770269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 955}, \"maximum_statistics\": {\"great\": 1060}}',NULL,148310194,1057936,NULL,'2020-01-24 03:49:06',1579837746,NULL),(1875903373,7192837,1,1047998,1,1,1,'A',1,0.940116,396,752684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 771, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 860}}',NULL,178970224,877298,NULL,'2023-05-20 06:07:03',1684562823,NULL),(1856143791,7192837,1,1061533,1,1,1,'A',1,0.953447,536,764839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 1799}, \"maximum_statistics\": {\"great\": 1944}}',NULL,148962663,1835604,NULL,'2020-02-29 23:54:59',1583020499,NULL),(1868310419,7192837,1,1077226,1,1,1,'S',1,0.992303,1624,936369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1599}, \"maximum_statistics\": {\"great\": 1624}}',NULL,167565567,1926350,NULL,'2021-11-18 05:51:57',1637214717,NULL),(1854421653,7192837,1,1084759,1,1,1,'A',1,0.969231,572,828023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 1613}, \"maximum_statistics\": {\"great\": 1690}}',NULL,146473129,1806174,NULL,'2019-09-26 15:08:26',1569510506,NULL),(1860400902,7192837,1,1088295,1,1,1,'A',1,0.922715,616,695361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 42, \"great\": 1929, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2232}}',NULL,155719369,1895948,NULL,'2020-11-06 06:03:51',1604642631,NULL),(1856769515,7192837,1,1099697,1,1,1,'A',1,0.904777,431,630634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 78, \"great\": 1332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1549, \"legacy_combo_increase\": 1}}',NULL,150008696,1143098,NULL,'2020-04-11 05:23:52',1586582632,NULL),(1853261299,7192837,1,1100683,1,1,1,'A',1,0.952902,426,777960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 848}, \"maximum_statistics\": {\"great\": 913}}',NULL,144604181,798860,NULL,'2019-06-01 10:34:30',1559385270,NULL),(1854561114,7192837,1,1111447,1,1,1,'A',1,0.969461,498,833918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 790}, \"maximum_statistics\": {\"great\": 835}}',NULL,146543245,853270,NULL,'2019-10-01 13:33:04',1569936784,NULL),(1847022931,7192837,1,1127341,1,1,1,'C',1,0.761252,449,374151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 668, \"miss\": 32, \"great\": 833}, \"maximum_statistics\": {\"great\": 1533}}',NULL,135097701,1060356,NULL,'2018-01-05 20:28:30',1515184110,NULL),(1852198547,7192837,1,1129200,1,1,1,'A',1,0.949038,1002,788961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 45, \"great\": 2098}, \"maximum_statistics\": {\"great\": 2286}}',NULL,143026088,2328296,NULL,'2019-03-03 13:11:11',1551618671,NULL),(1856638362,7192837,1,1141163,1,1,1,'B',1,0.8755,595,600771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 79, \"great\": 1581}, \"maximum_statistics\": {\"great\": 2000}}',NULL,149817703,1726020,NULL,'2020-04-05 07:31:31',1586071891,NULL),(1852937759,7192837,1,1147464,1,1,1,'B',1,0.879279,158,526982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 70, \"great\": 912}, \"maximum_statistics\": {\"great\": 1110}}',NULL,143976511,587774,NULL,'2019-04-28 06:33:22',1556433202,NULL),(1852541360,7192837,1,1148629,1,1,1,'A',1,0.926108,383,694769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 888}, \"maximum_statistics\": {\"great\": 1015}}',NULL,143558226,821724,NULL,'2019-04-04 07:53:18',1554364398,NULL),(1851911181,7192837,1,1170748,1,1,1,'B',1,0.876949,267,539797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 52, \"great\": 729}, \"maximum_statistics\": {\"great\": 898}}',NULL,142578179,534584,NULL,'2019-02-04 07:03:33',1549263813,NULL),(1856079938,7192837,1,1190979,1,1,1,'A',1,0.926407,186,670580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 605}, \"maximum_statistics\": {\"great\": 693}}',NULL,149034087,536550,NULL,'2020-03-05 12:10:25',1583410225,NULL),(1861561138,7192837,1,1191141,1,1,1,'A',1,0.943959,190,707856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',NULL,157497648,508140,NULL,'2021-01-04 14:30:07',1609770607,NULL),(1856227027,7192837,1,1278502,1,1,1,'A',1,0.955015,370,787986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 619}, \"maximum_statistics\": {\"great\": 678}}',NULL,149111125,645430,NULL,'2020-03-09 08:41:02',1583743262,NULL),(1852923076,7192837,1,1304060,1,1,1,'B',1,0.895923,448,628802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 54, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1398}}',NULL,143976218,1268802,NULL,'2019-04-28 06:07:09',1556431629,NULL),(1876112669,7192837,1,1316502,1,1,1,'A',1,0.945562,627,774719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 759, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 845}}',NULL,179089921,805498,NULL,'2023-05-27 16:03:54',1685203434,NULL),(1867726239,7192837,1,1318099,1,1,1,'B',1,0.894614,411,611632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 704}, \"maximum_statistics\": {\"great\": 854}}',NULL,166706686,626682,NULL,'2021-10-17 02:18:37',1634437117,NULL),(1858505187,7192837,1,1350126,1,1,1,'A',1,0.954753,1225,824524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 1, \"great\": 1398, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1536}}',NULL,152792507,1661644,NULL,'2020-07-18 00:14:37',1595031277,NULL),(1851665017,7192837,1,1386242,1,1,1,'B',1,0.845671,342,480549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 109, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1513}}',NULL,142180094,817858,NULL,'2019-01-12 09:58:10',1547287090,NULL),(1852896036,7192837,1,1425840,1,1,1,'A',1,0.961538,456,819199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1157}}',NULL,143976693,1274706,NULL,'2019-04-28 06:47:52',1556434072,NULL),(1851340277,7192837,1,1483397,1,1,1,'B',1,0.885965,398,620367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 25, \"great\": 993}, \"maximum_statistics\": {\"great\": 1254}}',NULL,141671746,1085232,NULL,'2018-12-14 13:15:00',1544793300,NULL),(1861269093,7192837,1,1526770,1,1,1,'A',1,0.94175,451,752743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 29, \"great\": 1796, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2000}}',NULL,156880615,1905056,NULL,'2020-12-15 13:24:21',1608038661,NULL),(1856780854,7192837,1,1529288,1,1,1,'A',1,0.979446,447,843452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1192}}',NULL,149948879,1135442,NULL,'2020-04-09 11:31:33',1586431893,NULL),(1854511562,7192837,1,1537837,1,1,1,'A',1,0.938384,603,761119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 28, \"great\": 1764}, \"maximum_statistics\": {\"great\": 1980}}',NULL,146543199,1948702,NULL,'2019-10-01 13:27:38',1569936458,NULL),(1856411200,7192837,1,1551355,1,1,1,'A',1,0.968391,457,829304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 823}, \"maximum_statistics\": {\"great\": 870}}',NULL,149463087,860390,NULL,'2020-03-24 13:45:00',1585057500,NULL),(1856681533,7192837,1,1574259,1,1,1,'B',1,0.862738,264,509882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 38, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1366}}',NULL,149895332,889476,NULL,'2020-04-07 16:08:49',1586275729,NULL),(1852062501,7192837,1,1575627,1,1,1,'B',1,0.823077,220,423272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 90, \"great\": 972}, \"maximum_statistics\": {\"great\": 1365}}',NULL,142689895,761624,NULL,'2019-02-11 08:10:14',1549872614,NULL),(1862429165,7192837,1,1592330,1,1,1,'B',1,0.897366,164,589167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 911}}',NULL,158702514,549190,NULL,'2021-02-12 12:05:13',1613131513,NULL),(1852891209,7192837,1,1626066,1,1,1,'B',1,0.898633,185,580440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 91, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1756}}',NULL,143976649,1074288,NULL,'2019-04-28 06:44:15',1556433855,NULL),(1854590915,7192837,1,1631940,1,1,1,'A',1,0.959918,185,771816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 697}, \"maximum_statistics\": {\"great\": 736}}',NULL,146592260,630464,NULL,'2019-10-05 09:46:38',1570268798,NULL),(1855143903,7192837,1,1631942,1,1,1,'A',1,0.985235,678,880930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 1451}, \"maximum_statistics\": {\"great\": 1490}}',NULL,147705935,1599596,NULL,'2019-12-17 13:16:10',1576588570,NULL),(1856034844,7192837,1,1631943,1,1,1,'A',1,0.978764,569,869905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1295}}',NULL,148861616,1404252,NULL,'2020-02-24 09:59:56',1582538396,NULL),(1854591510,7192837,1,1631944,1,1,1,'A',1,0.97571,241,820268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1091}}',NULL,146592231,990978,NULL,'2019-10-05 09:43:57',1570268637,NULL),(1854591630,7192837,1,1631945,1,1,1,'A',1,0.963285,607,805784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1321}}',NULL,146609563,1207648,NULL,'2019-10-06 09:31:50',1570354310,NULL),(1854610863,7192837,1,1652958,1,1,1,'A',1,0.979339,551,884232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 932}, \"maximum_statistics\": {\"great\": 968}}',NULL,146592185,1115788,NULL,'2019-10-05 09:40:44',1570268444,NULL),(1853378336,7192837,1,1659016,1,1,1,'A',1,0.921236,218,653995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 996}, \"maximum_statistics\": {\"great\": 1149}}',NULL,144766471,809894,NULL,'2019-06-10 03:43:31',1560138211,NULL),(1857887590,7192837,1,1682736,1,1,1,'A',1,0.930354,630,721535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 54, \"great\": 1123, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1242, \"legacy_combo_increase\": 1}}',NULL,151802812,1113484,NULL,'2020-06-10 11:00:25',1591786825,NULL),(1857526087,7192837,1,1737946,1,1,1,'A',1,0.957582,554,828346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 871, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 943}}',NULL,151108264,987612,NULL,'2020-05-17 05:25:27',1589693127,NULL),(1857526284,7192837,1,1737947,1,1,1,'A',1,0.95467,411,782336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 1003, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1092}}',NULL,151228391,1029750,NULL,'2020-05-21 07:54:50',1590047690,NULL),(1857526338,7192837,1,1737948,1,1,1,'A',1,0.971038,465,851285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 877, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 915}}',NULL,151254741,958440,NULL,'2020-05-22 04:27:33',1590121653,NULL),(1862394455,7192837,1,1737949,1,1,1,'A',1,0.917521,403,662021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 940}, \"maximum_statistics\": {\"great\": 1073}}',NULL,158593117,795742,NULL,'2021-02-09 08:30:25',1612859425,NULL),(1857526378,7192837,1,1737950,1,1,1,'A',1,0.919598,217,694356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 697, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 796}}',NULL,151108060,612650,NULL,'2020-05-17 05:13:53',1589692433,NULL),(1854026065,7192837,1,1737950,1,1,1,'A',1,0.947864,339,773808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 740}, \"maximum_statistics\": {\"great\": 796}}',NULL,145901084,767774,NULL,'2019-08-18 04:03:16',1566100996,NULL),(1876128791,7192837,1,1737951,1,1,1,'B',1,0.894131,284,608914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',NULL,179086177,651624,NULL,'2023-05-27 12:31:27',1685190687,NULL),(1857273095,7192837,1,1794875,1,1,1,'A',1,0.967445,779,831409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 1550, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1628}}',NULL,150857906,1611938,NULL,'2020-05-09 03:36:31',1588995391,NULL),(1867748254,7192837,1,1821746,1,1,1,'A',1,0.929365,218,698158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',NULL,166706612,513544,NULL,'2021-10-17 02:14:56',1634436896,NULL),(1852934307,7192837,1,1921771,1,1,1,'B',1,0.883531,186,583941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',NULL,144095690,542898,NULL,'2019-05-04 20:23:55',1557001435,NULL),(1857399885,7192837,1,1939491,1,1,1,'A',1,0.904184,236,604799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 56, \"great\": 1022, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1195}}',NULL,151054594,833416,NULL,'2020-05-15 13:29:56',1589549396,NULL),(1869993319,7192837,1,2083254,1,1,1,'A',1,0.915243,265,625679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 88, \"great\": 1352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1522}}',NULL,170084441,1022256,NULL,'2022-02-26 12:02:10',1645876930,NULL),(1858375719,7192837,1,2368384,1,1,1,'A',1,0.934296,474,710143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 36, \"great\": 2052, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2321}}',NULL,152615823,2009708,NULL,'2020-07-11 05:51:20',1594446680,NULL),(1875874788,7192837,1,2417540,1,1,1,'A',1,0.904747,856,678569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 25, \"great\": 1338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1622}}',NULL,178742061,1575008,NULL,'2023-05-06 04:54:08',1683348848,NULL),(1858462729,7192837,1,2427101,1,1,1,'A',1,0.934679,166,648329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 765, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 842, \"legacy_combo_increase\": 17}}',NULL,152615723,567396,NULL,'2020-07-11 05:45:32',1594446332,NULL),(1846627250,7192837,1,1321492,1,1,1,'D',1,0.65859,42,80042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 134, \"great\": 350}, \"maximum_statistics\": {\"great\": 681}}',6.51121,134520028,155548,NULL,'2017-12-09 04:55:00',1512795300,NULL),(1839957624,7192837,1,866134,1,1,1,'S',1,0.961538,13,727293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 13}}',6.76833,124208573,133050,NULL,'2016-05-28 13:24:32',1464441872,NULL),(1839004437,7192837,1,51084,0,1,1,'B',1,0.812977,52,431557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',7.8167,122658926,111158,NULL,'2016-03-20 05:55:28',1458453328,NULL),(1839047623,7192837,1,678346,1,1,1,'B',1,0.821168,38,471398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',8.29838,122683883,121725,NULL,'2016-03-21 04:06:31',1458533191,NULL),(1839051692,7192837,1,65419,0,1,1,'A',1,0.905405,49,609320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',10.4703,122658975,94836,NULL,'2016-03-20 05:58:21',1458453501,NULL),(1854508148,7192837,1,1905708,1,1,1,'C',1,0.725084,84,129471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 193, \"great\": 595}, \"maximum_statistics\": {\"great\": 893}}',10.8921,146707996,247626,NULL,'2019-10-13 09:09:14',1570957754,NULL),(1839124777,7192837,1,871220,1,1,1,'B',1,0.860714,96,536789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 140}}',11.1113,122683818,146638,NULL,'2016-03-21 03:57:46',1458532666,NULL),(1839967024,7192837,1,818467,0,1,1,'C',1,0.777211,64,163756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',12.685,124068491,92318,NULL,'2016-05-22 09:37:17',1463909837,NULL),(1839012082,7192837,1,666569,1,1,1,'B',1,0.897906,92,543040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 191}}',13.8854,122658879,136866,NULL,'2016-03-20 05:52:12',1458453132,NULL),(1840443050,7192837,1,458674,1,1,1,'S',1,0.96,50,698566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',15.7051,124927355,41640,NULL,'2016-07-01 15:53:38',1467388418,NULL),(1841885237,7192837,1,382963,1,1,1,'A',1,0.955357,50,785096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',15.717,127235254,125315,NULL,'2016-11-04 08:36:04',1478248564,NULL),(1839538473,7192837,1,829567,0,1,1,'B',1,0.815331,225,443608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 105, \"great\": 648}, \"maximum_statistics\": {\"great\": 861}}',17.7371,123506912,529375,NULL,'2016-04-26 11:45:27',1461671127,NULL),(1840560693,7192837,1,310328,1,1,1,'B',1,0.81135,120,402147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 238}, \"maximum_statistics\": {\"great\": 326}}',18.5478,125128195,176074,NULL,'2016-07-11 19:40:39',1468266039,NULL),(1854544108,7192837,1,220928,0,1,1,'C',1,0.797872,61,177104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 75, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',20.0078,146708138,164156,NULL,'2019-10-13 09:20:12',1570958412,NULL),(1840663908,7192837,1,695135,0,1,1,'B',1,0.857595,90,481527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 256}, \"maximum_statistics\": {\"great\": 316}}',22.6169,125132668,164700,NULL,'2016-07-12 02:32:25',1468290745,NULL),(1839070230,7192837,1,689845,0,1,1,'B',1,0.886946,301,560657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 336}, \"maximum_statistics\": {\"great\": 429}}',23.2531,122683904,333046,NULL,'2016-03-21 04:09:56',1458533396,NULL),(1846630541,7192837,1,1324812,1,1,1,'B',1,0.83162,185,440180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',23.4197,134520453,260538,NULL,'2017-12-09 05:23:45',1512797025,NULL),(1851140436,7192837,1,1285329,0,1,1,'C',1,0.755319,185,387836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 168}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',24.036,141344811,174028,NULL,'2018-11-24 09:12:09',1543050729,NULL),(1839024110,7192837,1,93322,1,1,1,'A',1,0.978873,116,804059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 142}}',24.0407,122683928,208515,NULL,'2016-03-21 04:13:01',1458533581,NULL),(1840662080,7192837,1,680751,1,1,1,'B',1,0.816092,90,389219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 306}, \"maximum_statistics\": {\"great\": 435}}',25.0154,125121765,190898,NULL,'2016-07-11 12:57:06',1468241826,NULL),(1845498764,7192837,1,664265,1,1,1,'C',1,0.785,91,344306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 129}, \"maximum_statistics\": {\"great\": 200}}',25.1077,132636735,91364,NULL,'2017-08-27 06:33:48',1503815628,NULL),(1839116957,7192837,1,830081,0,1,1,'A',1,0.94697,198,765886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 177}, \"maximum_statistics\": {\"great\": 198}}',25.1082,122659035,288852,NULL,'2016-03-20 06:02:21',1458453741,NULL),(1856731903,7192837,1,1481059,1,1,1,'B',1,0.830565,131,516418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',25.9544,150079542,197487,NULL,'2020-04-13 09:52:12',1586771532,NULL),(1839024830,7192837,1,57406,0,1,1,'A',1,0.929775,94,660521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 178}}',26.6383,122683958,156470,NULL,'2016-03-21 04:16:40',1458533800,NULL),(1839089062,7192837,1,318091,1,1,1,'A',1,0.96131,113,785745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',26.892,122683831,137272,NULL,'2016-03-21 04:00:03',1458532803,NULL),(1854547933,7192837,1,2111261,0,1,1,'C',1,0.775,98,158169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 135, \"great\": 641, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 920}}',27.0206,146707872,299310,NULL,'2019-10-13 08:59:39',1570957179,NULL),(1841679897,7192837,1,872657,1,1,1,'B',1,0.826772,171,427434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 51, \"great\": 466, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 635}}',28.5477,126759533,385876,NULL,'2016-10-07 14:43:26',1475851406,NULL),(1840107817,7192837,1,458638,0,1,1,'A',1,0.904412,68,646020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',28.8875,124220969,44385,NULL,'2016-05-28 23:49:55',1464479395,NULL),(1840644015,7192837,1,128321,0,1,1,'B',1,0.859827,159,503379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 65, \"great\": 563}, \"maximum_statistics\": {\"great\": 692}}',29.0971,125132331,473054,NULL,'2016-07-12 02:02:52',1468288972,NULL),(1850178310,7192837,1,28306,0,1,1,'C',1,0.784211,90,406144,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 67, \"great\": 391}, \"maximum_statistics\": {\"great\": 570}}',29.5495,140010622,266805,NULL,'2018-09-08 06:04:35',1536386675,NULL),(1840659782,7192837,1,673067,0,1,1,'B',1,0.871795,63,488520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 157}, \"maximum_statistics\": {\"great\": 195}}',29.7036,125132224,82858,NULL,'2016-07-12 01:52:32',1468288352,NULL),(1850086140,7192837,1,1426307,1,1,1,'C',1,0.79638,77,354386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',32.8526,139687148,198788,NULL,'2018-08-22 13:05:55',1534943155,NULL),(1856740281,7192837,1,1867450,1,1,1,'X',1,1,182,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',33.4451,150015500,161191,NULL,'2020-04-11 10:49:43',1586602183,NULL),(1839295146,7192837,1,95812,0,1,1,'B',1,0.819532,98,373219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 159, \"great\": 869}, \"maximum_statistics\": {\"great\": 1111}}',33.4471,123054560,369213,NULL,'2016-04-06 08:15:13',1459930513,NULL),(1840660069,7192837,1,674476,1,1,1,'B',1,0.860902,109,486501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 317}, \"maximum_statistics\": {\"great\": 399}}',33.7803,125121710,212068,NULL,'2016-07-11 12:53:31',1468241611,NULL),(1845448626,7192837,1,131257,1,1,1,'B',1,0.841076,102,439767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 305}, \"maximum_statistics\": {\"great\": 409}}',33.8304,132636633,215122,NULL,'2017-08-27 06:25:56',1503815156,NULL),(1839579709,7192837,1,858757,1,1,1,'A',1,0.917241,145,674864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',34.9868,123567066,113084,NULL,'2016-04-29 11:21:54',1461928914,NULL),(1839046892,7192837,1,145802,0,1,1,'B',1,0.86225,356,247561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 430, \"miss\": 336, \"great\": 3234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 4000}}',35.5872,122684380,1580072,NULL,'2016-03-21 05:03:47',1458536627,NULL),(1839103468,7192837,1,328904,1,1,1,'S',1,0.957711,402,800990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 368}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',35.8387,122683865,374824,NULL,'2016-03-21 04:04:24',1458533064,NULL),(1851127083,7192837,1,1793538,1,1,1,'C',1,0.735751,45,296224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 108}, \"maximum_statistics\": {\"great\": 193}}',36.8444,141251464,68621,NULL,'2018-11-18 12:01:16',1542542476,NULL),(1856769291,7192837,1,1681196,1,1,1,'X',1,1,165,900293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',37,150015857,206090,NULL,'2020-04-11 11:04:33',1586603073,NULL),(1840547425,7192837,1,455013,1,1,1,'B',1,0.814815,125,407844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 311}, \"maximum_statistics\": {\"great\": 459}}',37.3406,125117110,240950,NULL,'2016-07-11 06:52:44',1468219964,NULL),(1839536857,7192837,1,753445,1,1,1,'B',1,0.81549,103,413828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',37.8261,123486796,215386,NULL,'2016-04-25 11:09:48',1461582588,NULL),(1840276518,7192837,1,681247,1,1,1,'S',1,0.95935,246,847499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',38.6796,124516899,231578,NULL,'2016-06-11 13:59:12',1465653552,NULL),(1839264071,7192837,1,277008,0,1,1,'C',1,0.786982,172,437472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 5, \"great\": 199, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 338}}',38.7329,123041904,233019,NULL,'2016-04-05 15:30:55',1459870255,NULL),(1841675266,7192837,1,93280,0,1,1,'B',1,0.804709,112,382151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 47, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',39.1889,126793228,330092,NULL,'2016-10-09 06:31:35',1475994695,NULL),(1856798755,7192837,1,1565329,1,1,1,'A',1,0.941304,219,817793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 230}}',39.7568,150015948,272364,NULL,'2020-04-11 11:08:20',1586603300,NULL),(1839617693,7192837,1,46159,0,1,1,'S',1,0.987097,155,864980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',39.8789,123506681,175198,NULL,'2016-04-26 11:32:33',1461670353,NULL),(1846951301,7192837,1,735383,1,1,1,'C',1,0.787992,86,346095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 52, \"great\": 359}, \"maximum_statistics\": {\"great\": 533}}',40.5079,135096721,202280,NULL,'2018-01-05 19:25:57',1515180357,NULL),(1841924201,7192837,1,92980,1,1,1,'B',1,0.834601,66,391241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 263}}',42.1519,127235503,116630,NULL,'2016-11-04 09:05:43',1478250343,NULL),(1839534725,7192837,1,93426,1,1,1,'B',1,0.839623,168,439543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 400}, \"maximum_statistics\": {\"great\": 530}}',43.5891,123486333,297360,NULL,'2016-04-25 10:34:32',1461580472,NULL),(1856702002,7192837,1,742107,1,1,1,'X',1,1,207,903810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',43.7808,150015690,234572,NULL,'2020-04-11 10:57:46',1586602666,NULL),(1839601556,7192837,1,735355,1,1,1,'A',1,0.917085,244,692960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',43.8839,123506966,331782,NULL,'2016-04-26 11:48:32',1461671312,NULL),(1840481658,7192837,1,155915,1,1,1,'S',1,0.975113,221,849694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',44.5581,124927490,196238,NULL,'2016-07-01 16:01:44',1467388904,NULL),(1839936631,7192837,1,770727,1,1,1,'B',1,0.833665,181,436999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',44.7289,124197744,280110,NULL,'2016-05-28 04:01:05',1464408065,NULL),(1850049780,7192837,1,1555461,1,1,1,'B',1,0.823288,117,414105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 264}, \"maximum_statistics\": {\"great\": 365}}',44.9075,139687169,183080,NULL,'2018-08-22 13:07:17',1534943237,NULL),(1840662221,7192837,1,680746,1,1,1,'A',1,0.914634,122,612680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 369}}',45.7611,125121801,224748,NULL,'2016-07-11 12:58:48',1468241928,NULL),(1839583357,7192837,1,110638,0,1,1,'S',1,0.990798,326,924618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',47.1564,123507024,330732,NULL,'2016-04-26 11:51:40',1461671500,NULL),(1854580019,7192837,1,1954564,0,1,1,'B',1,0.855792,92,227768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',47.4425,146708301,151914,NULL,'2019-10-13 09:33:06',1570959186,NULL),(1856728957,7192837,1,1628028,1,1,1,'SH',1,0.987113,194,961751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',47.5273,150016023,224337,NULL,'2020-04-11 11:11:13',1586603473,NULL),(1840453246,7192837,1,314436,0,1,1,'A',1,0.933628,364,720095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 493, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 565}}',47.6362,124927248,555321,NULL,'2016-07-01 15:47:27',1467388047,NULL),(1842371449,7192837,1,120348,0,1,1,'B',1,0.830739,130,472298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 257}}',47.6524,128001961,141316,NULL,'2016-12-19 09:15:03',1482138903,NULL),(1856394103,7192837,1,1370595,1,1,1,'B',1,0.854701,79,447422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 455}, \"maximum_statistics\": {\"great\": 585}}',48.1852,149462929,235890,NULL,'2020-03-24 13:38:35',1585057115,NULL),(1856780818,7192837,1,2357572,1,1,1,'S',1,0.995984,249,1002176,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',48.2455,150079989,262464,NULL,'2020-04-13 10:15:11',1586772911,NULL),(1840469358,7192837,1,781907,1,1,1,'S',1,0.967925,265,869169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 248, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 265}}',48.3167,124927649,306718,NULL,'2016-07-01 16:10:47',1467389447,NULL),(1839619434,7192837,1,124837,1,1,1,'S',1,0.996479,284,869221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',48.4053,123507220,400434,NULL,'2016-04-26 12:02:08',1461672128,NULL),(1840624252,7192837,1,165664,0,1,1,'B',1,0.891935,164,579625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 310}}',48.7079,125118689,237316,NULL,'2016-07-11 09:18:02',1468228682,NULL),(1839560650,7192837,1,27473,1,1,1,'A',1,0.96,135,698140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 200}}',48.8148,123506745,216203,NULL,'2016-04-26 11:35:37',1461670537,NULL),(1856779420,7192837,1,1701752,1,1,1,'SH',1,0.992188,192,989407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 192}}',49.0778,150016145,217503,NULL,'2020-04-11 11:16:04',1586603764,NULL),(1856701039,7192837,1,2329082,1,1,1,'S',1,0.998,250,934312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 1}}',49.2387,150078964,311524,NULL,'2020-04-13 09:21:17',1586769677,NULL),(1851211294,7192837,1,1722169,1,1,1,'B',1,0.805556,134,435819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 260}, \"maximum_statistics\": {\"great\": 378}}',49.7956,141461247,211762,NULL,'2018-12-01 12:59:18',1543669158,NULL),(1840960700,7192837,1,987115,0,1,1,'S',1,0.987805,205,457765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',51.3315,125734635,178320,NULL,'2016-08-12 05:27:23',1470979643,NULL),(1845262663,7192837,1,443417,0,1,1,'A',1,0.901907,150,590437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 313}, \"maximum_statistics\": {\"great\": 367}}',51.8654,132204175,238684,NULL,'2017-08-05 00:38:09',1501893489,NULL),(1867159340,7192837,1,2927854,0,1,1,'A',1,0.951613,90,691196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 217}}',52.3118,165811260,141210,NULL,'2021-09-14 07:27:10',1631604430,NULL),(1840619078,7192837,1,563862,0,1,1,'A',1,0.9125,219,632930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 360}}',53.7505,125127401,249884,NULL,'2016-07-11 18:36:11',1468262171,NULL),(1854625898,7192837,1,2158454,0,1,1,'B',1,0.826851,109,200517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 80, \"great\": 601}, \"maximum_statistics\": {\"great\": 797}}',53.9859,146707904,287034,NULL,'2019-10-13 09:02:00',1570957320,NULL),(1856724826,7192837,1,2269015,1,1,1,'A',1,0.985849,302,953275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 310, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 318}}',54.0882,150079261,383604,NULL,'2020-04-13 09:37:34',1586770654,NULL),(1860943795,7192837,1,948465,1,1,1,'S',1,0.994475,181,944865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 181}}',54.1856,156440362,203202,NULL,'2020-12-01 13:07:41',1606828061,NULL),(1840600076,7192837,1,202134,0,1,1,'B',1,0.888889,167,576077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 43, \"great\": 764}, \"maximum_statistics\": {\"great\": 927}}',54.4207,125122250,679154,NULL,'2016-07-11 13:23:32',1468243412,NULL),(1840505023,7192837,1,741469,1,1,1,'B',1,0.822818,340,468441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 20, \"great\": 767, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1157}}',54.8181,124927330,886758,NULL,'2016-07-01 15:52:12',1467388332,NULL),(1860957643,7192837,1,1500552,1,1,1,'S',1,0.992537,201,931932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 201}}',55.0252,156440555,246040,NULL,'2020-12-01 13:16:38',1606828598,NULL),(1840420738,7192837,1,927977,0,1,1,'S',1,0.958955,268,836069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 246, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',55.5048,125003272,337058,NULL,'2016-07-05 11:08:06',1467716886,NULL),(1840645755,7192837,1,85192,0,1,1,'A',1,0.930233,239,691833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 306}, \"maximum_statistics\": {\"great\": 344}}',55.614,125118661,271382,NULL,'2016-07-11 09:15:26',1468228526,NULL),(1840465521,7192837,1,29035,1,1,1,'B',1,0.868159,151,546056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',55.7587,124927585,254548,NULL,'2016-07-01 16:06:52',1467389212,NULL),(1851279774,7192837,1,136902,0,1,1,'C',1,0.776965,158,371164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 51, \"great\": 354}, \"maximum_statistics\": {\"great\": 547}}',55.8543,141412112,241650,NULL,'2018-11-28 14:40:41',1543416041,NULL),(1856685118,7192837,1,1429461,1,1,1,'X',1,1,221,953100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',56.3242,150015761,216400,NULL,'2020-04-11 11:01:00',1586602860,NULL),(1840645855,7192837,1,443416,0,1,1,'A',1,0.968198,119,731033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 283}}',56.5892,125128644,175468,NULL,'2016-07-11 20:20:36',1468268436,NULL),(1840720845,7192837,1,318142,1,1,1,'B',1,0.833725,141,447666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 25, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 851}}',56.6423,125308675,464166,NULL,'2016-07-21 12:19:57',1469103597,NULL),(1839595373,7192837,1,668124,1,1,1,'B',1,0.871514,114,507318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 396}, \"maximum_statistics\": {\"great\": 502}}',57.2666,123505730,256764,NULL,'2016-04-26 10:36:05',1461666965,NULL),(1839517383,7192837,1,51083,0,1,1,'A',1,0.964876,126,783711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',57.4814,123507144,241040,NULL,'2016-04-26 11:58:22',1461671902,NULL),(1840611190,7192837,1,492077,0,1,1,'A',1,0.972826,162,818616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 276}}',58.2899,125117675,205458,NULL,'2016-07-11 07:47:08',1468223228,NULL),(1839601592,7192837,1,735356,1,1,1,'A',1,0.923833,280,700810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',59.1489,123505774,330740,NULL,'2016-04-26 10:37:51',1461667071,NULL),(1840125294,7192837,1,734715,1,1,1,'S',1,0.970833,120,916669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',59.1606,124220983,86807,NULL,'2016-05-28 23:50:39',1464479439,NULL),(1840629615,7192837,1,919820,1,1,1,'S',1,0.964286,126,896939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',59.2928,125134626,110395,NULL,'2016-07-12 05:33:21',1468301601,NULL),(1840531934,7192837,1,924097,1,1,1,'S',1,0.994361,266,939849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 266}}',59.7259,124927798,288100,NULL,'2016-07-01 16:18:23',1467389903,NULL),(1841896077,7192837,1,82815,1,1,1,'A',1,0.928571,165,658654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 294}}',59.7939,127235425,228626,NULL,'2016-11-04 08:57:26',1478249846,NULL),(1853320068,7192837,1,1954564,0,1,1,'C',1,0.79669,178,430340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 286}, \"maximum_statistics\": {\"great\": 423}}',60.4907,144738004,234574,NULL,'2019-06-08 16:05:21',1560009921,NULL),(1839611508,7192837,1,558821,1,1,1,'B',1,0.877023,267,561517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 488}, \"maximum_statistics\": {\"great\": 618}}',60.9244,123486426,414580,NULL,'2016-04-25 10:41:24',1461580884,NULL),(1839562200,7192837,1,765567,1,1,1,'B',1,0.870879,218,552167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 8, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',62.0644,123505031,384342,NULL,'2016-04-26 09:45:12',1461663912,NULL),(1840582937,7192837,1,395865,1,1,1,'B',1,0.897155,208,590977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 375}, \"maximum_statistics\": {\"great\": 457}}',62.2084,125122171,311032,NULL,'2016-07-11 13:18:13',1468243093,NULL),(1856712519,7192837,1,2106493,1,1,1,'S',1,0.996689,302,1004533,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',62.9441,150079386,367098,NULL,'2020-04-13 09:44:10',1586771050,NULL),(1840569641,7192837,1,315143,1,1,1,'A',1,0.964088,297,799796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 362}}',63.2326,125121879,291054,NULL,'2016-07-11 13:02:43',1468242163,NULL),(1864784926,7192837,1,2898955,1,1,1,'S',1,0.997561,205,933442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 205}}',63.2588,162412766,195550,NULL,'2021-05-28 07:56:03',1622188563,NULL),(1837055936,7192837,1,772246,0,1,1,'B',1,0.859703,253,516128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 57, \"great\": 639, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 809}}',63.7019,119331291,521456,NULL,'2015-10-08 14:06:31',1444313191,NULL),(1856680617,7192837,1,1726093,1,1,1,'S',1,0.992718,206,994803,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 206}}',64.6216,150079821,244020,NULL,'2020-04-13 10:07:51',1586772471,NULL),(1846703590,7192837,1,70049,1,1,1,'B',1,0.829752,172,436166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 28, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',64.6247,134637442,322906,NULL,'2017-12-15 06:00:42',1513317642,NULL),(1840554746,7192837,1,236767,0,1,1,'A',1,0.918033,340,703331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 367}, \"maximum_statistics\": {\"great\": 427}}',65.1971,125117417,370606,NULL,'2016-07-11 07:22:05',1468221725,NULL),(1840237415,7192837,1,949094,1,1,1,'A',1,0.925824,242,683181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',66.2544,124517324,288626,NULL,'2016-06-11 14:17:55',1465654675,NULL),(1840157712,7192837,1,921573,1,1,1,'A',1,0.939203,466,717433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 422}, \"maximum_statistics\": {\"great\": 477}}',66.5109,124517255,406450,NULL,'2016-06-11 14:14:39',1465654479,NULL),(1839547706,7192837,1,454449,1,1,1,'B',1,0.852827,362,523306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',66.518,123505680,394138,NULL,'2016-04-26 10:32:18',1461666738,NULL),(1860939265,7192837,1,933118,1,1,1,'X',1,1,299,953762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',67.6968,156441520,350860,NULL,'2020-12-01 13:58:04',1606831084,NULL),(1840196565,7192837,1,630155,1,1,1,'A',1,0.905449,707,673737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 6, \"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 936}}',67.9307,124517185,867784,NULL,'2016-06-11 14:12:00',1465654320,NULL),(1856123593,7192837,1,2297393,1,1,1,'X',1,1,322,466330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 322}, \"maximum_statistics\": {\"great\": 322}}',67.9571,149017913,209140,NULL,'2020-03-04 10:29:56',1583317796,NULL),(1856763809,7192837,1,1673759,1,1,1,'A',1,0.943522,153,762903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',68.062,150076664,240383,NULL,'2020-04-13 07:22:19',1586762539,NULL),(1838632457,7192837,1,87065,0,1,1,'B',1,0.893414,108,546474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 577}}',68.9687,122065071,305776,NULL,'2016-02-20 14:43:20',1455979400,NULL),(1845512737,7192837,1,544701,1,1,1,'B',1,0.885517,189,547853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 592}, \"maximum_statistics\": {\"great\": 725}}',69.7405,132636766,418436,NULL,'2017-08-27 06:36:10',1503815770,NULL),(1839568088,7192837,1,314261,1,1,1,'B',1,0.853679,305,534886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 27, \"great\": 450}, \"maximum_statistics\": {\"great\": 598}}',69.8212,123567148,412830,NULL,'2016-04-29 11:26:17',1461929177,NULL),(1852484898,7192837,1,1503075,1,1,1,'B',1,0.810185,251,494098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 300}, \"maximum_statistics\": {\"great\": 432}}',70.1425,143422633,283077,NULL,'2019-03-27 10:06:07',1553681167,NULL),(1852489856,7192837,1,1862010,0,1,1,'C',1,0.780115,72,357118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 37, \"great\": 330}, \"maximum_statistics\": {\"great\": 523}}',70.2203,143422707,192304,NULL,'2019-03-27 10:12:16',1553681536,NULL),(1842515036,7192837,1,485617,1,1,1,'A',1,0.913907,138,617352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 263}, \"maximum_statistics\": {\"great\": 302}}',71.7451,128199854,175648,NULL,'2016-12-30 11:22:30',1483096950,NULL),(1840771630,7192837,1,511864,1,1,1,'S',1,0.987844,617,861096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 602, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 617}}',72.0287,125308982,651694,NULL,'2016-07-21 12:37:31',1469104651,NULL),(1858792247,7192837,1,2406327,1,1,1,'C',1,0.79235,124,406073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',72.0825,153128018,166944,NULL,'2020-07-30 07:20:59',1596093659,NULL),(1840171184,7192837,1,924098,0,1,1,'B',1,0.80806,155,416470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 50, \"great\": 501, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',72.1601,124618397,437620,NULL,'2016-06-16 13:28:16',1466083696,NULL),(1852460180,7192837,1,1845315,0,1,1,'C',1,0.793003,67,385998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 223}, \"maximum_statistics\": {\"great\": 343}}',72.4768,143422717,138952,NULL,'2019-03-27 10:13:10',1553681590,NULL),(1856755707,7192837,1,1661850,1,1,1,'A',1,0.973186,191,883142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',73.0297,150079116,327618,NULL,'2020-04-13 09:28:56',1586770136,NULL),(1851296148,7192837,1,192573,1,1,1,'A',1,0.911899,924,612287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 785, \"miss\": 282, \"great\": 6589}, \"maximum_statistics\": {\"great\": 7656, \"legacy_combo_increase\": 1}}',73.5103,141461892,4975977,NULL,'2018-12-01 13:31:49',1543671109,NULL),(1840412020,7192837,1,858778,1,1,1,'S',1,0.98977,391,914716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 383, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 391}}',73.9707,124927740,480310,NULL,'2016-07-01 16:15:24',1467389724,NULL),(1840557565,7192837,1,57331,1,1,1,'A',1,0.918033,287,680403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 568}, \"maximum_statistics\": {\"great\": 671}}',74.4891,125117156,615060,NULL,'2016-07-11 06:57:57',1468220277,NULL),(1856704011,7192837,1,1224942,1,1,1,'SH',1,0.985981,321,973615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',74.4915,150076416,336594,NULL,'2020-04-13 07:06:44',1586761604,NULL),(1838720208,7192837,1,314699,0,1,1,'B',1,0.880775,128,532556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',74.7516,122065117,364268,NULL,'2016-02-20 14:45:25',1455979525,NULL),(1856760338,7192837,1,1905355,1,1,1,'S',1,0.998615,361,955876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',75.1397,150078768,394068,NULL,'2020-04-13 09:12:45',1586769165,NULL),(1860955097,7192837,1,2641320,1,1,1,'X',1,1,304,947544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 304}, \"maximum_statistics\": {\"great\": 304}}',75.7058,156440982,346956,NULL,'2020-12-01 13:34:31',1606829671,NULL),(1857702765,7192837,1,2410716,1,1,1,'B',1,0.815436,114,515026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',76.1494,151342736,88581,NULL,'2020-05-25 03:17:00',1590376620,NULL),(1840746182,7192837,1,341382,0,1,1,'A',1,0.939589,237,766868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',76.5567,125309282,375769,NULL,'2016-07-21 12:57:25',1469105845,NULL),(1848914512,7192837,1,1597640,1,1,1,'B',1,0.837295,135,441716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 54, \"great\": 877}, \"maximum_statistics\": {\"great\": 1220}}',76.5751,137910043,629894,NULL,'2018-05-27 03:17:54',1527391074,NULL),(1851848431,7192837,1,93585,0,1,1,'B',1,0.835122,135,419601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 96, \"great\": 783}, \"maximum_statistics\": {\"great\": 1025}}',76.9958,142415370,406313,NULL,'2019-01-25 22:18:53',1548454733,NULL),(1839617919,7192837,1,490173,1,1,1,'B',1,0.860714,170,513780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',77.1574,123543599,294632,NULL,'2016-04-28 09:29:01',1461835741,NULL),(1852200362,7192837,1,1615883,1,1,1,'B',1,0.800178,89,386644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 44, \"great\": 382}, \"maximum_statistics\": {\"great\": 563}}',77.7201,143014484,213685,NULL,'2019-03-02 21:45:08',1551563108,NULL),(1860914661,7192837,1,2307818,1,1,1,'X',1,1,364,948013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364}, \"maximum_statistics\": {\"great\": 364}}',78.1004,156440777,429540,NULL,'2020-12-01 13:26:26',1606829186,NULL),(1840321823,7192837,1,240259,0,1,1,'S',1,0.972973,333,831203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',78.1449,124666262,324960,NULL,'2016-06-18 16:24:48',1466267088,NULL),(1846678184,7192837,1,279373,0,1,1,'B',1,0.841346,91,431386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 29, \"great\": 455}, \"maximum_statistics\": {\"great\": 624}}',78.4554,134468773,277710,NULL,'2017-12-06 11:29:31',1512559771,NULL),(1840470533,7192837,1,781909,1,1,1,'A',1,0.944313,305,782296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 377, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 422}}',78.84,124878848,431620,NULL,'2016-06-29 06:28:26',1467181706,NULL),(1839616803,7192837,1,46003,0,1,1,'A',1,0.901235,380,648033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',79.1129,123486524,399920,NULL,'2016-04-25 10:49:20',1461581360,NULL),(1839360429,7192837,1,263683,0,1,1,'B',1,0.870022,176,528046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 65, \"great\": 734}, \"maximum_statistics\": {\"great\": 904}}',79.6792,123054596,532062,NULL,'2016-04-06 08:18:05',1459930685,NULL),(1846630429,7192837,1,1324811,1,1,1,'S',1,0.967164,335,829204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',79.7447,134520212,340551,NULL,'2017-12-09 05:06:52',1512796012,NULL),(1840245378,7192837,1,404231,1,1,1,'S',1,0.979661,295,881940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',79.7652,124516964,352060,NULL,'2016-06-11 14:02:28',1465653748,NULL),(1851084550,7192837,1,1642099,0,1,1,'B',1,0.880319,206,543985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 52, \"great\": 624}, \"maximum_statistics\": {\"great\": 752}}',80.7742,141344903,444476,NULL,'2018-11-24 09:19:19',1543051159,NULL),(1856797694,7192837,1,2360812,1,1,1,'A',1,0.973776,171,853294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 286}}',81.6289,149988906,231450,NULL,'2020-04-10 15:10:02',1586531402,NULL),(1840608089,7192837,1,830083,0,1,1,'A',1,0.973642,393,775232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 601}, \"maximum_statistics\": {\"great\": 626}}',81.7847,125117049,497222,NULL,'2016-07-11 06:45:25',1468219525,NULL),(1852700400,7192837,1,1722264,1,1,1,'B',1,0.858652,121,487840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 93, \"great\": 806}, \"maximum_statistics\": {\"great\": 994}}',81.9254,143625471,532898,NULL,'2019-04-07 21:10:41',1554671441,NULL),(1851649727,7192837,1,400238,0,1,1,'B',1,0.866209,297,553767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 452}, \"maximum_statistics\": {\"great\": 583}}',82.4154,142054033,437488,NULL,'2019-01-05 01:09:15',1546650555,NULL),(1842074055,7192837,1,95150,1,1,1,'B',1,0.830393,180,452463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 41, \"great\": 528}, \"maximum_statistics\": {\"great\": 737}}',82.7308,127323322,383520,NULL,'2016-11-09 09:43:58',1478684638,NULL),(1840633712,7192837,1,586753,0,1,1,'S',1,0.981273,534,881878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 514}, \"maximum_statistics\": {\"great\": 534}}',83.2161,125117599,560556,NULL,'2016-07-11 07:39:16',1468222756,NULL),(1846630435,7192837,1,1324811,1,1,1,'S',1,0.995522,335,840568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 335}}',83.5619,134520391,320834,NULL,'2017-12-09 05:20:33',1512796833,NULL),(1851108215,7192837,1,1574346,1,1,1,'B',1,0.810049,188,457573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 48, \"great\": 554}, \"maximum_statistics\": {\"great\": 816}}',85.0167,141346579,466057,NULL,'2018-11-24 11:22:18',1543058538,NULL),(1839566151,7192837,1,846259,1,1,1,'B',1,0.882665,176,543287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',85.1551,123543533,471232,NULL,'2016-04-28 09:23:07',1461835387,NULL),(1856807578,7192837,1,2366366,1,1,1,'X',1,1,383,958308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 383}}',85.287,150076547,462932,NULL,'2020-04-13 07:14:53',1586762093,NULL),(1840528501,7192837,1,46975,1,1,1,'A',1,0.930362,228,690026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',85.4702,124927540,309996,NULL,'2016-07-01 16:04:40',1467389080,NULL),(1840585148,7192837,1,150538,0,1,1,'A',1,0.924174,292,672211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 569}, \"maximum_statistics\": {\"great\": 666}}',86.1695,125125210,633272,NULL,'2016-07-11 16:03:15',1468252995,NULL),(1865637957,7192837,1,3007830,1,1,1,'C',1,0.795802,83,380236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 35, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',86.9981,163543167,200857,NULL,'2021-07-02 08:19:10',1625213950,NULL),(1856146296,7192837,1,1844764,1,1,1,'A',1,0.965347,294,389801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 475}, \"maximum_statistics\": {\"great\": 505}}',87.75,149017942,281938,NULL,'2020-03-04 10:32:59',1583317979,NULL),(1858934138,7192837,1,2487194,1,1,1,'B',1,0.837734,117,448372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 77, \"great\": 870, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1174}}',89.0127,153364845,716346,NULL,'2020-08-07 14:45:18',1596811518,NULL),(1851286205,7192837,1,173361,0,1,1,'B',1,0.831284,223,486297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 53, \"great\": 538}, \"maximum_statistics\": {\"great\": 732}}',89.634,141461357,394242,NULL,'2018-12-01 13:04:50',1543669490,NULL),(1847381277,7192837,1,910147,1,1,1,'B',1,0.853306,183,560040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 242}}',89.6617,135559263,196816,NULL,'2018-01-28 08:49:50',1517129390,NULL),(1860260622,7192837,1,2615623,1,1,1,'B',1,0.848926,203,493398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 510}, \"maximum_statistics\": {\"great\": 652}}',89.8214,155390564,398990,NULL,'2020-10-24 07:33:56',1603524836,NULL),(1839193797,7192837,1,249062,1,1,1,'S',1,0.9974,577,899718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 577}}',90.1281,122793705,567858,NULL,'2016-03-26 04:35:31',1458966931,NULL),(1839577169,7192837,1,856204,1,1,1,'A',1,0.931035,192,700149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',90.525,123505658,410100,NULL,'2016-04-26 10:30:20',1461666620,NULL),(1839519725,7192837,1,1147,0,1,1,'B',1,0.817126,594,475079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 114, \"great\": 851, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1162}}',90.6763,123505256,953570,NULL,'2016-04-26 10:01:08',1461664868,NULL),(1841809266,7192837,1,297332,0,1,1,'A',1,0.905063,324,637032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 673}, \"maximum_statistics\": {\"great\": 790}}',91.1339,126873305,604106,NULL,'2016-10-14 08:31:04',1476433864,NULL),(1846630386,7192837,1,1324811,1,1,1,'A',1,0.91194,154,651120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 335}}',91.1658,134520189,248305,NULL,'2017-12-09 05:05:02',1512795902,NULL),(1851435035,7192837,1,1677430,1,1,1,'B',1,0.864359,125,511150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 32, \"great\": 674}, \"maximum_statistics\": {\"great\": 881}}',91.8862,141916767,495994,NULL,'2018-12-28 09:43:24',1545990204,NULL),(1856788582,7192837,1,408485,1,1,1,'S',1,0.988593,263,918715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',91.9637,150015595,276220,NULL,'2020-04-11 10:53:41',1586602421,NULL),(1851610894,7192837,1,1451824,1,1,1,'X',1,1,141,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',92.2673,142180113,113760,NULL,'2019-01-12 09:59:36',1547287176,NULL),(1840890507,7192837,1,170566,0,1,1,'A',1,0.969565,196,783834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',92.7221,125485865,267079,NULL,'2016-07-30 15:47:21',1469893641,NULL),(1839624947,7192837,1,927537,1,1,1,'A',1,0.912935,507,634566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 858, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1005}}',93.0927,123524121,811788,NULL,'2016-04-27 09:59:56',1461751196,NULL),(1839742014,7192837,1,266432,0,1,1,'B',1,0.875,151,268126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 57, \"great\": 765, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 944}}',93.3625,123609420,408634,NULL,'2016-05-01 02:40:10',1462070410,NULL),(1857252535,7192837,1,1863456,1,1,1,'B',1,0.801865,142,449877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 52, \"great\": 570, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 858}}',93.4178,150861569,518523,NULL,'2020-05-09 06:57:32',1589007452,NULL),(1839543752,7192837,1,180971,0,1,1,'A',1,0.971545,269,846859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',94.3365,123507084,503528,NULL,'2016-04-26 11:54:57',1461671697,NULL),(1856733064,7192837,1,1028484,1,1,1,'S',1,0.991349,289,928771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 289}}',94.3418,149988802,355896,NULL,'2020-04-10 15:06:35',1586531195,NULL),(1858464696,7192837,1,2454074,1,1,1,'B',1,0.849658,338,492706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 66, \"great\": 680, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 2}}',94.4945,152615682,538826,NULL,'2020-07-11 05:42:40',1594446160,NULL),(1873657796,7192837,1,2224993,1,1,1,'B',1,0.856923,144,501588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',95.0663,175504788,199970,NULL,'2022-11-05 15:40:21',1667662821,NULL),(1851054972,7192837,1,1329918,0,1,1,'B',1,0.819124,156,445252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 295}, \"maximum_statistics\": {\"great\": 434}}',95.1918,141251035,232798,NULL,'2018-11-18 11:33:42',1542540822,NULL),(1851241741,7192837,1,1735445,0,1,1,'B',1,0.862618,102,479483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 63, \"great\": 678}, \"maximum_statistics\": {\"great\": 848}}',95.4767,141424471,428510,NULL,'2018-11-29 11:24:41',1543490681,NULL),(1839651080,7192837,1,53846,0,1,1,'B',1,0.884146,288,563146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 617, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 738}}',95.529,123617255,483311,NULL,'2016-05-01 09:56:27',1462096587,NULL),(1851454557,7192837,1,1818732,1,1,1,'S',1,0.989418,189,892612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 189}}',97.2421,141911673,182940,NULL,'2018-12-28 01:45:41',1545961541,NULL),(2324735562,7192837,1,3300866,1,1,1,'B',1,0.853779,163,471477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 50, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 807}}',97.3806,182741901,479720,NULL,'2024-02-10 23:03:32',1707606212,NULL),(1839567192,7192837,1,313621,1,1,1,'B',1,0.886855,274,596901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 475}, \"maximum_statistics\": {\"great\": 601}}',97.4434,123486994,437744,NULL,'2016-04-25 11:24:47',1461583487,NULL),(1840874943,7192837,1,438606,1,1,1,'A',1,0.954727,530,807409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 685, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 751}}',97.4965,125485999,897580,NULL,'2016-07-30 15:54:18',1469894058,NULL),(1851168564,7192837,1,1814491,0,1,1,'B',1,0.851178,132,525266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 352}, \"maximum_statistics\": {\"great\": 467}}',97.8031,141251426,258056,NULL,'2018-11-18 11:58:23',1542542303,NULL),(1854551259,7192837,1,2042584,1,1,1,'B',1,0.802686,163,423961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 22, \"great\": 315}, \"maximum_statistics\": {\"great\": 484}}',97.965,146542911,247033,NULL,'2019-10-01 13:01:29',1569934889,NULL),(1856720640,7192837,1,280839,1,1,1,'SH',1,0.988889,315,967283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 3}}',98.353,150076246,419076,NULL,'2020-04-13 06:58:03',1586761083,NULL),(1857997237,7192837,1,784791,1,1,1,'B',1,0.848521,128,453860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 43, \"great\": 632}, \"maximum_statistics\": {\"great\": 845, \"legacy_combo_increase\": 1}}',98.4608,152029659,506174,NULL,'2020-06-18 15:53:05',1592495585,NULL),(1861098576,7192837,1,1244469,1,1,1,'B',1,0.897982,178,603184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',98.6539,156688772,364390,NULL,'2020-12-09 10:36:44',1607510204,NULL),(1839651189,7192837,1,53926,1,1,1,'A',1,0.900725,548,640792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',100.625,123618086,578880,NULL,'2016-05-01 10:37:49',1462099069,NULL),(1855262498,7192837,1,1954240,1,1,1,'B',1,0.881188,665,593996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 566, \"miss\": 113, \"great\": 2654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3333}}',100.77,147516501,2692682,NULL,'2019-12-05 04:09:49',1575518989,NULL),(1851114316,7192837,1,1580130,1,1,1,'B',1,0.818965,351,508133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 24, \"great\": 468}, \"maximum_statistics\": {\"great\": 696}}',101.406,141251071,504569,NULL,'2018-11-18 11:35:43',1542540943,NULL),(1856061795,7192837,1,1383389,1,1,1,'S',1,0.977273,154,829456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 154}}',101.512,149063150,133870,NULL,'2020-03-07 01:38:41',1583545121,NULL),(1858187718,7192837,1,909032,1,1,1,'B',1,0.899336,190,593021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 369}, \"maximum_statistics\": {\"great\": 452}}',101.615,152100262,316318,NULL,'2020-06-21 07:02:52',1592722972,NULL),(1840320609,7192837,1,183540,0,1,1,'A',1,0.902525,542,672011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 713}}',101.712,124665216,663826,NULL,'2016-06-18 15:36:56',1466264216,NULL),(1856143145,7192837,1,1307641,1,1,1,'A',1,0.902116,196,601499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 472}, \"maximum_statistics\": {\"great\": 567}}',101.881,149063131,418740,NULL,'2020-03-07 01:37:34',1583545054,NULL),(1858921950,7192837,1,2484842,0,1,1,'B',1,0.823144,84,465054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 229}}',102.03,153378068,129697,NULL,'2020-08-08 01:59:37',1596851977,NULL),(1846627685,7192837,1,1252342,0,1,1,'A',1,0.946347,190,725865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 400}, \"maximum_statistics\": {\"great\": 438}}',102.043,134469152,360450,NULL,'2017-12-06 11:55:17',1512561317,NULL),(1852173359,7192837,1,1574314,1,1,1,'B',1,0.897577,206,599264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 380}, \"maximum_statistics\": {\"great\": 454}}',103.594,142945426,329580,NULL,'2019-02-26 19:05:31',1551207931,NULL),(1851174588,7192837,1,247194,0,1,1,'B',1,0.861592,90,536871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 289}}',105.212,141541161,147158,NULL,'2018-12-06 09:16:31',1544087791,NULL),(1839560340,7192837,1,187900,0,1,1,'S',1,0.974044,366,883479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',105.568,123505425,433390,NULL,'2016-04-26 10:14:34',1461665674,NULL),(1857312141,7192837,1,1564860,0,1,1,'B',1,0.851685,194,547267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',105.615,150861616,280913,NULL,'2020-05-09 07:00:02',1589007602,NULL),(1848786383,7192837,1,1486687,0,1,1,'B',1,0.869632,441,596335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 505}, \"maximum_statistics\": {\"great\": 652}}',106.321,137848206,558232,NULL,'2018-05-24 04:21:54',1527135714,NULL),(1851508277,7192837,1,1556963,1,1,1,'B',1,0.834323,147,488378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 37, \"great\": 600}, \"maximum_statistics\": {\"great\": 842}}',106.521,141867656,448844,NULL,'2018-12-25 14:09:15',1545746955,NULL),(1846687949,7192837,1,131258,0,1,1,'A',1,0.943662,258,723028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 450}, \"maximum_statistics\": {\"great\": 497}}',107.306,134468887,371896,NULL,'2017-12-06 11:38:45',1512560325,NULL),(1866473563,7192837,1,2333205,1,1,1,'B',1,0.86663,279,539128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 69, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 911}}',108.546,164918009,641458,NULL,'2021-08-14 06:56:30',1628924190,NULL),(1858377160,7192837,1,2022517,1,1,1,'B',1,0.851947,116,459510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 72, \"great\": 759, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976}}',108.679,152615532,458896,NULL,'2020-07-11 05:34:35',1594445675,NULL),(1839547058,7192837,1,832611,1,1,1,'A',1,0.928447,442,716007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 1000, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1146}}',109.078,123486279,1014998,NULL,'2016-04-25 10:30:29',1461580229,NULL),(1840539117,7192837,1,627829,0,1,1,'B',1,0.891148,252,568561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 836}}',109.955,125134506,510496,NULL,'2016-07-12 05:23:46',1468301026,NULL),(1851128268,7192837,1,1588559,1,1,1,'B',1,0.823944,148,461538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 19, \"great\": 341}, \"maximum_statistics\": {\"great\": 497}}',110.433,141346528,254244,NULL,'2018-11-24 11:18:31',1543058311,NULL),(1852480072,7192837,1,1500554,1,1,1,'S',1,0.957659,1051,842727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 962}, \"maximum_statistics\": {\"great\": 1051}}',111.142,143499919,1090950,NULL,'2019-03-31 12:32:23',1554035543,NULL),(1846769831,7192837,1,821727,1,1,1,'A',1,0.958484,228,777698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 277}}',111.621,134603742,245616,NULL,'2017-12-13 09:05:07',1513155907,NULL),(1858963172,7192837,1,2023176,1,1,1,'B',1,0.836661,230,439752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 90, \"great\": 832, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1102}}',111.704,153432847,568100,NULL,'2020-08-10 04:37:32',1597034252,NULL),(1856344565,7192837,1,1473830,1,1,1,'B',1,0.897138,259,611855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 470}, \"maximum_statistics\": {\"great\": 559}}',112.033,149462988,399200,NULL,'2020-03-24 13:40:51',1585057251,NULL),(1855278359,7192837,1,95421,0,1,1,'B',1,0.814115,111,428730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 19, \"great\": 335}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',113.921,147798685,240273,NULL,'2019-12-23 09:33:49',1577093629,NULL),(1852783886,7192837,1,1426536,1,1,1,'B',1,0.819056,242,497518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 27, \"great\": 392}, \"maximum_statistics\": {\"great\": 572}}',114.422,143927320,352461,NULL,'2019-04-25 14:38:40',1556203120,NULL),(1851485596,7192837,1,1628026,1,1,1,'B',1,0.888889,191,571507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 670}, \"maximum_statistics\": {\"great\": 801}}',114.52,141987495,510890,NULL,'2019-01-01 04:22:08',1546316528,NULL),(1852213729,7192837,1,1625609,1,1,1,'B',1,0.896739,331,597146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 100, \"great\": 1852}, \"maximum_statistics\": {\"great\": 2208}}',114.558,143026416,1531840,NULL,'2019-03-03 13:33:22',1551620002,NULL),(1846597579,7192837,1,153393,0,1,1,'A',1,0.924113,210,631574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 714}, \"maximum_statistics\": {\"great\": 817}}',114.599,134468856,512480,NULL,'2017-12-06 11:35:59',1512560159,NULL),(1856699350,7192837,1,1588583,1,1,1,'A',1,0.994764,357,929808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 379, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 382}}',115.002,150015417,446700,NULL,'2020-04-11 10:46:02',1586601962,NULL),(1856097705,7192837,1,1437400,1,1,1,'B',1,0.87395,98,546325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 238}}',115.105,149043811,113421,NULL,'2020-03-06 01:02:13',1583456533,NULL),(1860982694,7192837,1,1724661,1,1,1,'A',1,0.909554,526,681504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 680, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 785}}',115.264,156439856,724834,NULL,'2020-12-01 12:42:25',1606826545,NULL),(1838916850,7192837,1,142937,0,1,1,'B',1,0.892296,305,621095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 31, \"great\": 1080, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1337}}',115.994,122428406,1106556,NULL,'2016-03-09 07:02:24',1457506944,NULL),(1848490513,7192837,1,1445417,1,1,1,'A',1,0.953649,366,797869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 462, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 507}}',116.72,137461447,508852,NULL,'2018-05-05 01:34:43',1525484083,NULL),(1839569357,7192837,1,29775,1,1,1,'B',1,0.899323,283,637501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',117.064,123567886,493756,NULL,'2016-04-29 12:02:22',1461931342,NULL),(1848603005,7192837,1,871725,0,1,1,'B',1,0.864114,197,533426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 504}, \"maximum_statistics\": {\"great\": 666}}',117.115,137462449,422650,NULL,'2018-05-05 02:52:19',1525488739,NULL),(1840665842,7192837,1,757299,1,1,1,'A',1,0.943069,309,758720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',117.274,125292585,367350,NULL,'2016-07-20 14:14:31',1469024071,NULL),(1839936650,7192837,1,148859,1,1,1,'A',1,0.909004,568,676171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 12, \"great\": 866, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 1}}',117.456,124153196,973796,NULL,'2016-05-26 08:57:23',1464253043,NULL),(1851023500,7192837,1,1609346,1,1,1,'B',1,0.863281,182,506702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 39, \"great\": 690}, \"maximum_statistics\": {\"great\": 896}}',117.644,141081040,518074,NULL,'2018-11-08 11:39:55',1541677195,NULL),(1872671365,7192837,1,3122303,1,1,1,'B',1,0.847555,262,513510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 52, \"great\": 777, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1043}}',117.781,173907952,734408,NULL,'2022-08-12 10:40:51',1660300851,NULL),(1856748886,7192837,1,51807,0,1,1,'A',1,0.959477,411,789288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 717}, \"maximum_statistics\": {\"great\": 765}}',117.948,149989263,576298,NULL,'2020-04-10 15:22:08',1586532128,NULL),(1851676932,7192837,1,1818727,1,1,1,'S',1,0.988208,212,929103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',117.964,142094707,216530,NULL,'2019-01-07 02:52:17',1546829537,NULL),(1851044567,7192837,1,1519305,0,1,1,'B',1,0.897667,193,551161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 812}, \"maximum_statistics\": {\"great\": 943}}',118.122,141231006,490862,NULL,'2018-11-17 12:06:52',1542456412,NULL),(1849056470,7192837,1,1111087,0,1,1,'B',1,0.882294,421,602628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 39, \"great\": 799}, \"maximum_statistics\": {\"great\": 994}}',118.125,138144092,850850,NULL,'2018-06-07 14:23:38',1528381418,NULL),(1851174682,7192837,1,1708927,1,1,1,'A',1,0.914216,286,740938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 348}, \"maximum_statistics\": {\"great\": 408}}',118.532,141424429,358478,NULL,'2018-11-29 11:20:23',1543490423,NULL),(1848942585,7192837,1,858682,0,1,1,'B',1,0.855197,293,513065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 53, \"great\": 757}, \"maximum_statistics\": {\"great\": 991}}',118.648,137890305,652566,NULL,'2018-05-26 08:19:11',1527322751,NULL),(1852402170,7192837,1,1587629,1,1,1,'B',1,0.887469,318,559189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 93, \"great\": 1639}, \"maximum_statistics\": {\"great\": 1995}}',118.692,143212520,1344448,NULL,'2019-03-15 05:53:50',1552629230,NULL),(1839566866,7192837,1,150059,0,1,1,'A',1,0.955914,340,812747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 465}}',119.4,123567113,469420,NULL,'2016-04-29 11:24:35',1461929075,NULL),(1848531764,7192837,1,1285331,0,1,1,'A',1,0.906181,206,632422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',119.459,137462149,339648,NULL,'2018-05-05 02:27:13',1525487233,NULL),(2285233210,7192837,1,1787921,1,1,1,'B',1,0.896608,422,646364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 772}, \"maximum_statistics\": {\"great\": 914}}',119.57,182654661,742952,NULL,'2024-02-03 21:41:56',1706996516,NULL),(1858178833,7192837,1,1559744,0,1,1,'B',1,0.845137,291,512345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 70, \"great\": 723}, \"maximum_statistics\": {\"great\": 946}}',119.755,152100420,664310,NULL,'2020-06-21 07:11:05',1592723465,NULL),(1868026105,7192837,1,2358275,1,1,1,'B',1,0.848087,167,495284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 53, \"great\": 690, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',119.768,167135735,589154,NULL,'2021-11-01 10:05:04',1635761104,NULL),(1842403404,7192837,1,404232,0,1,1,'S',1,0.973558,416,852184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 394}, \"maximum_statistics\": {\"great\": 416}}',120.158,128001982,452010,NULL,'2016-12-19 09:18:04',1482139084,NULL),(1861087213,7192837,1,2139052,1,1,1,'B',1,0.876384,161,549176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 39, \"great\": 651, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 813}}',120.684,156621594,534708,NULL,'2020-12-07 05:14:16',1607318056,NULL),(1862530612,7192837,1,779319,0,1,1,'S',1,0.96875,432,874881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',120.701,158769267,471390,NULL,'2021-02-14 06:48:05',1613285285,NULL),(1851133976,7192837,1,1593359,1,1,1,'B',1,0.874771,360,623723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 418}, \"maximum_statistics\": {\"great\": 547}}',120.789,141251179,442061,NULL,'2018-11-18 11:41:18',1542541278,NULL),(1858867634,7192837,1,2234262,1,1,1,'B',1,0.852342,357,501311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 72, \"great\": 764, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 982}}',120.87,153432888,612926,NULL,'2020-08-10 04:40:00',1597034400,NULL),(1851075112,7192837,1,89253,0,1,1,'B',1,0.878319,240,610786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 524}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',121.169,141313476,466550,NULL,'2018-11-22 12:37:19',1542890239,NULL),(1856082867,7192837,1,1414454,1,1,1,'S',1,0.997389,383,951705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 383}}',121.182,149017873,408100,NULL,'2020-03-04 10:26:56',1583317616,NULL),(1856757190,7192837,1,171062,0,1,1,'A',1,0.952255,217,825017,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 377}}',121.459,149989389,367442,NULL,'2020-04-10 15:25:52',1586532352,NULL),(1839537967,7192837,1,829359,1,1,1,'A',1,0.904679,365,641528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 7, \"great\": 941, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1154}}',121.664,123486586,898186,NULL,'2016-04-25 10:53:29',1461581609,NULL),(1853411477,7192837,1,1681203,0,1,1,'B',1,0.862661,171,552435,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 35, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932}}',121.903,144766498,602224,NULL,'2019-06-10 03:46:44',1560138404,NULL),(1851676986,7192837,1,1818727,1,1,1,'S',1,0.964623,212,903678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 197}, \"maximum_statistics\": {\"great\": 212}}',122.265,142174975,211236,NULL,'2019-01-12 02:23:55',1547259835,NULL),(1852936907,7192837,1,1926793,1,1,1,'B',1,0.869816,279,610099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 434}}',122.563,143976712,322039,NULL,'2019-04-28 06:50:15',1556434215,NULL),(1852255784,7192837,1,1478651,1,1,1,'B',1,0.860825,254,602747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 370}, \"maximum_statistics\": {\"great\": 485}}',123.424,143014353,381375,NULL,'2019-03-02 21:33:52',1551562432,NULL),(1850047291,7192837,1,85607,1,1,1,'B',1,0.896914,507,663664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 587}, \"maximum_statistics\": {\"great\": 713}}',125.232,139797315,678352,NULL,'2018-08-27 19:31:04',1535398264,NULL),(1839560158,7192837,1,308593,1,1,1,'A',1,0.945217,380,755886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',125.86,123504734,491410,NULL,'2016-04-26 09:21:15',1461662475,NULL),(1851499643,7192837,1,1550962,0,1,1,'B',1,0.875685,341,577399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 41, \"great\": 727}, \"maximum_statistics\": {\"great\": 913}}',125.862,141953073,697314,NULL,'2018-12-30 08:09:45',1546157385,NULL),(1856714262,7192837,1,1458822,1,1,1,'B',1,0.844771,241,551930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 25, \"great\": 447}, \"maximum_statistics\": {\"great\": 612}}',125.912,149950277,403539,NULL,'2020-04-09 12:26:37',1586435197,NULL),(1851467797,7192837,1,1611526,1,1,1,'B',1,0.890469,277,611448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 575}, \"maximum_statistics\": {\"great\": 703}}',126.012,141926540,517880,NULL,'2018-12-28 20:51:28',1546030288,NULL),(1869808153,7192837,1,3142244,1,1,1,'B',1,0.857143,418,544490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 46, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',126.179,169850540,587498,NULL,'2022-02-17 04:53:34',1645073614,NULL),(1854018223,7192837,1,1938787,1,1,1,'B',1,0.829619,281,491907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 50, \"great\": 760}, \"maximum_statistics\": {\"great\": 1077}}',127.731,145900978,675445,NULL,'2019-08-18 03:47:55',1566100075,NULL),(1851279660,7192837,1,136825,0,1,1,'B',1,0.885781,188,626361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 343}, \"maximum_statistics\": {\"great\": 429}}',129.306,141424285,313986,NULL,'2018-11-29 11:03:52',1543489432,NULL),(1839194672,7192837,1,388463,0,1,1,'A',1,0.981735,364,859590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 846, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',129.351,122793883,976058,NULL,'2016-03-26 04:47:41',1458967661,NULL),(1840617843,7192837,1,562332,0,1,1,'B',1,0.89625,272,598929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',129.484,125132754,600628,NULL,'2016-07-12 02:38:47',1468291127,NULL),(1852126233,7192837,1,1457061,1,1,1,'B',1,0.898397,306,609533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 89, \"great\": 1928}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',130.809,142853247,1771144,NULL,'2019-02-21 09:20:53',1550740853,NULL),(1840196718,7192837,1,187901,0,1,1,'A',1,0.944846,314,749953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 498}, \"maximum_statistics\": {\"great\": 553}}',130.908,124515819,474278,NULL,'2016-06-11 13:11:48',1465650708,NULL),(1844818778,7192837,1,999724,1,1,1,'A',1,0.931548,243,687085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 442}, \"maximum_statistics\": {\"great\": 504}}',131.023,131770978,414248,NULL,'2017-07-13 08:26:34',1499934394,NULL),(1851835576,7192837,1,1053861,1,1,1,'B',1,0.855343,190,511705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 54, \"great\": 759}, \"maximum_statistics\": {\"great\": 992}}',131.512,142560314,651106,NULL,'2019-02-03 07:14:33',1549178073,NULL),(1851552218,7192837,1,1815246,1,1,1,'B',1,0.868387,430,562608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 25, \"great\": 596}, \"maximum_statistics\": {\"great\": 775}}',131.6,141800277,614400,NULL,'2018-12-22 00:54:07',1545440047,NULL),(1851426123,7192837,1,1781245,1,1,1,'S',1,0.961905,210,841000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 194}, \"maximum_statistics\": {\"great\": 210}}',133.873,141758207,229020,NULL,'2018-12-19 14:30:07',1545229807,NULL),(1845450311,7192837,1,193534,0,1,1,'A',1,0.957658,310,759264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',134.006,132635407,453362,NULL,'2017-08-27 04:53:53',1503809633,NULL),(1855313223,7192837,1,38246,0,1,1,'B',1,0.81769,168,470303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 24, \"great\": 376}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',134.129,147798616,368013,NULL,'2019-12-23 09:28:09',1577093289,NULL),(1840893687,7192837,1,819315,1,1,1,'S',1,0.995012,401,943703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 401}}',134.561,125559399,472220,NULL,'2016-08-03 09:45:28',1470217528,NULL),(1851937101,7192837,1,1820576,1,1,1,'B',1,0.850482,152,449844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 48, \"great\": 702}, \"maximum_statistics\": {\"great\": 933}}',134.85,142578232,469746,NULL,'2019-02-04 07:09:14',1549264154,NULL),(1853176010,7192837,1,1565331,0,1,1,'B',1,0.884405,137,565673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 598}, \"maximum_statistics\": {\"great\": 731}}',134.954,144510386,429057,NULL,'2019-05-27 03:45:37',1558928737,NULL),(1859079416,7192837,1,2443643,1,1,1,'B',1,0.893649,348,581988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 64, \"great\": 845, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 992}}',135.104,153640963,757144,NULL,'2020-08-18 02:13:29',1597716809,NULL),(1856388323,7192837,1,2060740,1,1,1,'B',1,0.874475,211,545805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 69, \"great\": 782}, \"maximum_statistics\": {\"great\": 952}}',135.417,149371686,598480,NULL,'2020-03-21 02:04:49',1584756289,NULL),(1851568980,7192837,1,1495484,1,1,1,'S',1,0.982759,464,897022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 448}, \"maximum_statistics\": {\"great\": 464}}',135.446,142174682,519890,NULL,'2019-01-12 01:55:26',1547258126,NULL),(1848714618,7192837,1,63985,0,1,1,'A',1,0.928153,454,720659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 603}, \"maximum_statistics\": {\"great\": 682}}',136.61,137493316,575930,NULL,'2018-05-06 09:50:40',1525600240,NULL),(1851067229,7192837,1,1039016,1,1,1,'B',1,0.872241,255,543204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 66, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1812}}',137.138,141323768,1283960,NULL,'2018-11-23 02:57:53',1542941873,NULL),(1850990934,7192837,1,47421,1,1,1,'A',1,0.928491,642,690920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 799}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',137.185,141137473,830362,NULL,'2018-11-11 14:16:12',1541945772,NULL),(1852146914,7192837,1,1872619,1,1,1,'B',1,0.835406,459,538026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 55, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1528}}',137.532,142933027,1117637,NULL,'2019-02-25 22:36:14',1551134174,NULL),(1856712794,7192837,1,1844172,1,1,1,'S',1,0.997691,866,943497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 862}, \"maximum_statistics\": {\"great\": 866}}',137.652,149987980,1022810,NULL,'2020-04-10 14:41:38',1586529698,NULL),(1841895246,7192837,1,82597,1,1,1,'A',1,0.956897,273,759251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 428}, \"maximum_statistics\": {\"great\": 464}}',137.686,127235377,364896,NULL,'2016-11-04 08:51:24',1478249484,NULL),(1851223277,7192837,1,1574001,1,1,1,'B',1,0.872112,150,589066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 469}, \"maximum_statistics\": {\"great\": 606}}',137.837,141541046,410823,NULL,'2018-12-06 09:00:52',1544086852,NULL),(1851282079,7192837,1,1451824,1,1,1,'S',1,0.960993,141,943395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',138.467,141540918,118473,NULL,'2018-12-06 08:46:02',1544085962,NULL),(1856118790,7192837,1,1451824,1,1,1,'S',1,0.960993,141,935056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',138.467,149043567,115977,NULL,'2020-03-06 00:38:16',1583455096,NULL),(1852106357,7192837,1,662064,1,1,1,'A',1,0.916667,301,628350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 827}, \"maximum_statistics\": {\"great\": 972}}',138.747,142945399,771860,NULL,'2019-02-26 19:03:34',1551207814,NULL),(1839974053,7192837,1,39076,1,1,1,'B',1,0.892105,370,658366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',139.608,124196964,555826,NULL,'2016-05-28 03:14:49',1464405289,NULL),(1851035174,7192837,1,1741806,1,1,1,'B',1,0.887564,133,550170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 477}, \"maximum_statistics\": {\"great\": 587}}',139.744,141137242,343746,NULL,'2018-11-11 14:00:58',1541944858,NULL),(1858950193,7192837,1,2451623,1,1,1,'B',1,0.866458,544,550332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 63, \"great\": 1350, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1756}}',139.799,153364930,1269974,NULL,'2020-08-07 14:49:39',1596811779,NULL),(1838919155,7192837,1,98596,0,1,1,'A',1,0.940744,289,727285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 914, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',139.937,122431357,893428,NULL,'2016-03-09 11:27:31',1457522851,NULL),(1838675736,7192837,1,65313,0,1,1,'A',1,0.92796,255,345056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 20, \"great\": 1119, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1284}}',140.442,122145879,696028,NULL,'2016-02-24 12:07:46',1456315666,NULL),(1851242318,7192837,1,1735471,1,1,1,'B',1,0.849874,308,549387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 51, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1592}}',140.557,141424522,1086399,NULL,'2018-11-29 11:30:09',1543491009,NULL),(1851270733,7192837,1,131290,0,1,1,'B',1,0.899436,246,594636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 56, \"great\": 906}, \"maximum_statistics\": {\"great\": 1064}}',140.856,141461290,638460,NULL,'2018-12-01 13:01:38',1543669298,NULL),(1839544047,7192837,1,59746,0,1,1,'A',1,0.940868,285,730937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',141.02,123505881,533280,NULL,'2016-04-26 10:44:46',1461667486,NULL),(1857445507,7192837,1,1360615,0,1,1,'B',1,0.854478,217,551119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 47, \"great\": 807, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',141.515,151020473,765692,NULL,'2020-05-14 11:18:45',1589455125,NULL),(1861770715,7192837,1,2648108,1,1,1,'B',1,0.852778,429,515796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 34, \"great\": 669, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 900}}',143.231,157671404,643310,NULL,'2021-01-10 10:30:41',1610274641,NULL),(1864764836,7192837,1,2630225,1,1,1,'B',1,0.870726,303,630717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 468}}',143.513,162412801,402241,NULL,'2021-05-28 07:57:22',1622188642,NULL),(1853193315,7192837,1,1949351,1,1,1,'A',1,0.946871,446,758453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 847}}',143.632,144438108,749748,NULL,'2019-05-23 12:17:02',1558613822,NULL),(1851108383,7192837,1,1089110,0,1,1,'A',1,0.944681,270,741830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 426}, \"maximum_statistics\": {\"great\": 470}}',143.725,141360988,409942,NULL,'2018-11-25 03:09:04',1543115344,NULL),(1855315725,7192837,1,1906561,0,1,1,'X',1,1,491,474471,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491}, \"maximum_statistics\": {\"great\": 491}}',144.517,147900283,354840,NULL,'2019-12-29 11:46:41',1577620001,NULL),(1856790646,7192837,1,415201,0,1,1,'A',1,0.950476,244,769595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 488}, \"maximum_statistics\": {\"great\": 525}}',144.575,149989066,419392,NULL,'2020-04-10 15:15:47',1586531747,NULL),(1855011601,7192837,1,2130424,1,1,1,'B',1,0.869272,205,560994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 34, \"great\": 582}, \"maximum_statistics\": {\"great\": 742}}',144.838,147195755,556198,NULL,'2019-11-14 10:20:10',1573726810,NULL),(1857414081,7192837,1,2041626,1,1,1,'B',1,0.890021,269,556159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 88, \"great\": 1198, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',145.026,151020316,827014,NULL,'2020-05-14 11:12:45',1589454765,NULL),(1851508406,7192837,1,1556963,1,1,1,'A',1,0.954276,672,813856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 766}, \"maximum_statistics\": {\"great\": 842}}',145.093,141937519,864920,NULL,'2018-12-29 12:29:44',1546086584,NULL),(1848895669,7192837,1,1481060,1,1,1,'A',1,0.901092,406,632311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 684}, \"maximum_statistics\": {\"great\": 824}}',145.36,137998300,688328,NULL,'2018-05-31 13:32:30',1527773550,NULL),(1862204332,7192837,1,2728335,0,1,1,'B',1,0.850248,498,546462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 31, \"great\": 1018, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1409}}',146.03,158496539,1195148,NULL,'2021-02-06 13:12:09',1612617129,NULL),(1855457397,7192837,1,1379208,1,1,1,'A',1,0.906821,374,638683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 90, \"great\": 1915}, \"maximum_statistics\": {\"great\": 2243}}',146.499,147914242,1743200,NULL,'2019-12-30 05:50:23',1577685023,NULL),(1840621699,7192837,1,649861,1,1,1,'A',1,0.936709,316,747328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',147.25,125134578,322150,NULL,'2016-07-12 05:29:35',1468301375,NULL),(1851652059,7192837,1,261205,0,1,1,'A',1,0.933196,285,695488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 96, \"great\": 2411}, \"maximum_statistics\": {\"great\": 2672}}',147.255,142116455,2058206,NULL,'2019-01-08 12:57:36',1546952256,NULL),(1854105203,7192837,1,1906561,1,1,1,'SH',1,0.95723,491,879675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 449}, \"maximum_statistics\": {\"great\": 491}}',147.591,145901110,532500,NULL,'2019-08-18 04:06:28',1566101188,NULL),(1839688196,7192837,1,28306,0,1,1,'A',1,0.909649,570,691147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 467, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 570}}',148.257,123617970,624460,NULL,'2016-05-01 10:31:57',1462098717,NULL),(1854370964,7192837,1,2034002,1,1,1,'B',1,0.861446,196,614287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 249}}',148.271,146308841,215350,NULL,'2019-09-14 15:20:44',1568474444,NULL),(1852472092,7192837,1,1593442,1,1,1,'B',1,0.887571,343,582861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 729}, \"maximum_statistics\": {\"great\": 885}}',148.395,143500255,623578,NULL,'2019-03-31 12:51:42',1554036702,NULL),(1851919423,7192837,1,1858919,0,1,1,'A',1,0.901357,250,606163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 58, \"great\": 827}, \"maximum_statistics\": {\"great\": 958}}',148.401,142578455,650194,NULL,'2019-02-04 07:31:36',1549265496,NULL),(1851414467,7192837,1,1617638,1,1,1,'A',1,0.915858,259,640090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 57, \"great\": 1856}, \"maximum_statistics\": {\"great\": 2163}}',149.068,141653649,1685586,NULL,'2018-12-13 06:31:02',1544682662,NULL),(1848917670,7192837,1,978374,0,1,1,'B',1,0.891597,260,578091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 484}, \"maximum_statistics\": {\"great\": 595}}',149.095,137998335,422056,NULL,'2018-05-31 13:34:32',1527773672,NULL),(1850099466,7192837,1,1437693,1,1,1,'A',1,0.910945,536,684176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 56, \"great\": 1648}, \"maximum_statistics\": {\"great\": 1937}}',149.984,139720467,1780686,NULL,'2018-08-24 03:59:10',1535083150,NULL),(1851540455,7192837,1,920487,0,1,1,'A',1,0.913181,272,653221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 66, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1267}}',150.244,141987541,1071864,NULL,'2019-01-01 04:26:52',1546316812,NULL),(1852243503,7192837,1,1746491,1,1,1,'A',1,0.915923,475,661096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 67, \"great\": 1932}, \"maximum_statistics\": {\"great\": 2242}}',150.371,143097372,1882964,NULL,'2019-03-08 02:04:47',1552010687,NULL),(1851089834,7192837,1,98043,1,1,1,'B',1,0.851351,308,595069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 345}, \"maximum_statistics\": {\"great\": 481}}',150.743,141249989,374564,NULL,'2018-11-18 10:23:27',1542536607,NULL),(1851125994,7192837,1,1665830,0,1,1,'B',1,0.899225,310,727483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 387}}',150.795,141250742,354337,NULL,'2018-11-18 11:15:17',1542539717,NULL),(1856795728,7192837,1,1558423,1,1,1,'S',1,0.989351,1033,926697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1033}}',150.859,149989596,1167590,NULL,'2020-04-10 15:32:16',1586532736,NULL),(1851953525,7192837,1,280830,0,1,1,'A',1,0.952641,163,742030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 506}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',151.075,142764858,469508,NULL,'2019-02-16 05:21:09',1550294469,NULL),(1851939779,7192837,1,1901710,1,1,1,'B',1,0.847973,135,554501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 314}, \"maximum_statistics\": {\"great\": 444}}',151.386,142475125,290635,NULL,'2019-01-29 08:07:04',1548749224,NULL),(1855774292,7192837,1,2126893,1,1,1,'A',1,0.915905,192,655524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 472}, \"maximum_statistics\": {\"great\": 547}}',151.808,148346215,444844,NULL,'2020-01-26 06:36:48',1580020608,NULL),(1840518075,7192837,1,744877,1,1,1,'A',1,0.930848,552,718866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 33, \"great\": 1628, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1851}}',152.107,124940567,1690124,NULL,'2016-07-02 07:33:46',1467444826,NULL),(1850040675,7192837,1,266432,0,1,1,'B',1,0.898305,262,598735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 24, \"great\": 776}, \"maximum_statistics\": {\"great\": 944}}',152.141,139797543,637454,NULL,'2018-08-27 19:45:45',1535399145,NULL),(1852689681,7192837,1,1906561,1,1,1,'SH',1,0.965377,491,903227,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 457}, \"maximum_statistics\": {\"great\": 491}}',152.598,143583886,539436,NULL,'2019-04-05 18:47:04',1554490024,NULL),(1855337094,7192837,1,2209095,1,1,1,'B',1,0.899877,254,611956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 699}, \"maximum_statistics\": {\"great\": 814}}',152.639,147750432,560292,NULL,'2019-12-20 14:20:04',1576851604,NULL),(1856758014,7192837,1,615719,1,1,1,'S',1,0.987236,1136,892564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1136}}',152.917,149988509,1340940,NULL,'2020-04-10 14:56:47',1586530607,NULL),(1855913225,7192837,1,220928,0,1,1,'A',1,0.934236,316,734037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 454}, \"maximum_statistics\": {\"great\": 517}}',153.142,148803638,481156,NULL,'2020-02-21 11:04:55',1582283095,NULL),(1851454560,7192837,1,1818732,1,1,1,'A',1,0.94709,189,843975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 169}, \"maximum_statistics\": {\"great\": 189}}',153.63,141911705,178264,NULL,'2018-12-28 01:49:05',1545961745,NULL),(1854497559,7192837,1,2111261,0,1,1,'B',1,0.882065,153,557430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 41, \"great\": 744}, \"maximum_statistics\": {\"great\": 920}}',153.91,146433557,591621,NULL,'2019-09-23 08:07:59',1569226079,NULL),(1851049742,7192837,1,1757218,1,1,1,'A',1,0.943107,312,772091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 407}, \"maximum_statistics\": {\"great\": 457}}',154.001,141251388,450010,NULL,'2018-11-18 11:55:07',1542542107,NULL),(1853349227,7192837,1,1639326,1,1,1,'A',1,0.909215,473,655296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 74, \"great\": 1868, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2192}}',154.094,144783393,1843746,NULL,'2019-06-11 03:58:54',1560225534,NULL),(1854370850,7192837,1,2034002,1,1,1,'S',1,0.967871,249,870374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 233}, \"maximum_statistics\": {\"great\": 249}}',154.301,146308825,295062,NULL,'2019-09-14 15:20:00',1568474400,NULL),(1852124583,7192837,1,45923,1,1,1,'A',1,0.942339,443,776279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 544}, \"maximum_statistics\": {\"great\": 607}}',154.557,142945467,611234,NULL,'2019-02-26 19:08:08',1551208088,NULL),(1849584689,7192837,1,1485847,1,1,1,'A',1,0.908108,308,634757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 788}, \"maximum_statistics\": {\"great\": 925}}',154.72,139035120,671334,NULL,'2018-07-22 08:49:25',1532249365,NULL),(1851919183,7192837,1,1808989,1,1,1,'S',1,0.983444,453,905306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 438}, \"maximum_statistics\": {\"great\": 453}}',154.893,142578422,538660,NULL,'2019-02-04 07:29:05',1549265345,NULL),(1877344200,7192837,1,3508306,1,1,1,'B',1,0.88098,404,591002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 33, \"great\": 686, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 857}}',155.023,180985191,697746,NULL,'2023-09-29 03:50:36',1695959436,NULL),(1840599981,7192837,1,733755,1,1,1,'A',1,0.94462,316,762131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 281}, \"maximum_statistics\": {\"great\": 316}}',155.926,125134520,324960,NULL,'2016-07-12 05:25:03',1468301103,NULL),(1839615780,7192837,1,818239,1,1,1,'A',1,0.942356,399,794156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',156.4,123505051,422260,NULL,'2016-04-26 09:47:08',1461664028,NULL),(1851208066,7192837,1,779319,0,1,1,'B',1,0.880787,432,724779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 329}, \"maximum_statistics\": {\"great\": 432}}',156.417,141578904,451488,NULL,'2018-12-08 13:50:04',1544277004,NULL),(1855502325,7192837,1,2254324,1,1,1,'A',1,0.925065,220,756623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 387}}',156.476,148031683,328081,NULL,'2020-01-06 05:58:24',1578290304,NULL),(1839713287,7192837,1,150066,0,1,1,'A',1,0.924514,241,691473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 669}}',156.765,123618042,557296,NULL,'2016-05-01 10:35:30',1462098930,NULL),(1851480852,7192837,1,1526268,0,1,1,'A',1,0.920969,335,656173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 54, \"great\": 1652}, \"maximum_statistics\": {\"great\": 1898}}',156.953,141867848,1447250,NULL,'2018-12-25 14:20:45',1545747645,NULL),(1873023782,7192837,1,77710,0,1,1,'B',1,0.831081,447,546281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 26, \"great\": 614, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',157.061,174630434,702618,NULL,'2022-09-19 23:35:38',1663630538,NULL),(1839576956,7192837,1,107909,0,1,1,'A',1,0.946886,298,747265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',157.326,123505306,477654,NULL,'2016-04-26 10:05:45',1461665145,NULL),(1852906027,7192837,1,1906561,1,1,1,'S',1,0.99389,491,937939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',157.514,143993788,549230,NULL,'2019-04-29 02:56:23',1556506583,NULL),(1839574361,7192837,1,903185,1,1,1,'A',1,0.921789,634,713551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 28, \"great\": 1716, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2001}}',157.599,123505528,1892910,NULL,'2016-04-26 10:21:21',1461666081,NULL),(1839635166,7192837,1,165970,0,1,1,'S',1,0.967775,481,863761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',157.636,123567737,544410,NULL,'2016-04-29 11:55:38',1461930938,NULL),(1850756181,7192837,1,132914,0,1,1,'A',1,0.927991,250,685044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 51, \"great\": 1632}, \"maximum_statistics\": {\"great\": 1847}}',157.699,140753455,1488984,NULL,'2018-10-20 04:18:47',1540009127,NULL),(1853110806,7192837,1,1967654,1,1,1,'A',1,0.933333,467,674746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 1026, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1170}}',158.963,144438055,1038788,NULL,'2019-05-23 12:12:49',1558613569,NULL),(1851223150,7192837,1,1661121,1,1,1,'A',1,0.931059,581,700151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 74, \"great\": 2500}, \"maximum_statistics\": {\"great\": 2814}}',159.028,141478485,2236514,NULL,'2018-12-02 08:16:45',1543738605,NULL),(1852519291,7192837,1,936050,0,1,1,'A',1,0.931179,434,706053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 74, \"great\": 2129}, \"maximum_statistics\": {\"great\": 2383}}',159.098,143475966,1958974,NULL,'2019-03-30 09:32:42',1553938362,NULL),(1851563263,7192837,1,1676993,1,1,1,'A',1,0.910891,151,704134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 303}}',159.862,142042303,233072,NULL,'2019-01-04 11:55:10',1546602910,NULL),(1850075160,7192837,1,1629700,1,1,1,'B',1,0.895664,916,652729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 31, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1845}}',159.965,139798082,1651528,NULL,'2018-08-27 20:19:01',1535401141,NULL),(1852689689,7192837,1,1906561,1,1,1,'S',1,0.973523,491,933880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 465}, \"maximum_statistics\": {\"great\": 491}}',160.753,143583920,557682,NULL,'2019-04-05 18:49:13',1554490153,NULL),(1848614784,7192837,1,76538,0,1,1,'A',1,0.91491,501,685995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 557, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 664}}',160.79,137493360,625968,NULL,'2018-05-06 09:53:19',1525600399,NULL),(1866688499,7192837,1,2257147,1,1,1,'B',1,0.878122,609,596828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 51, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',160.948,165223925,863642,NULL,'2021-08-24 06:16:16',1629785776,NULL),(1851956429,7192837,1,1682931,0,1,1,'B',1,0.83781,303,559976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 8, \"great\": 335}, \"maximum_statistics\": {\"great\": 484}}',161.129,142689488,393812,NULL,'2019-02-11 07:23:31',1549869811,NULL),(1862807281,7192837,1,2470797,1,1,1,'B',1,0.894347,263,601671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 43, \"great\": 894, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1079}}',161.812,159240021,863790,NULL,'2021-02-28 14:01:08',1614520868,NULL),(1851108276,7192837,1,956374,1,1,1,'A',1,0.931556,636,740610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 57, \"great\": 3569}, \"maximum_statistics\": {\"great\": 4069}}',161.831,141361296,4016496,NULL,'2018-11-25 03:38:53',1543117133,NULL),(1854377555,7192837,1,478267,0,1,1,'B',1,0.862437,142,557639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 41, \"great\": 755}, \"maximum_statistics\": {\"great\": 985}}',162.48,146481973,596332,NULL,'2019-09-27 09:40:46',1569577246,NULL),(1852864934,7192837,1,1942087,1,1,1,'B',1,0.871795,109,570664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 359}, \"maximum_statistics\": {\"great\": 468}}',162.641,143976491,278672,NULL,'2019-04-28 06:30:51',1556433051,NULL),(1839602472,7192837,1,76842,0,1,1,'A',1,0.946947,475,753631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',162.693,123412611,991516,NULL,'2016-04-22 12:15:33',1461327333,NULL),(1852019852,7192837,1,1844173,1,1,1,'B',1,0.851916,453,574794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 22, \"great\": 830}, \"maximum_statistics\": {\"great\": 1148}}',163.339,142738590,877046,NULL,'2019-02-14 15:43:04',1550158984,NULL),(1860519895,7192837,1,2646102,1,1,1,'A',1,0.93,893,726114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 73, \"great\": 1793, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2000}}',163.59,155719186,1913832,NULL,'2020-11-06 05:48:59',1604641739,NULL),(1838872460,7192837,1,267024,0,1,1,'A',1,0.949555,477,783055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 921, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1011}}',163.702,122431417,986470,NULL,'2016-03-09 11:31:53',1457523113,NULL),(1856145491,7192837,1,2045278,1,1,1,'A',1,0.910933,244,633482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 70, \"great\": 1611}, \"maximum_statistics\": {\"great\": 1875}}',164.12,148981876,1353620,NULL,'2020-03-02 00:00:04',1583107204,NULL),(1839575139,7192837,1,152659,0,1,1,'A',1,0.942408,217,694786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 861, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',164.325,123567389,784212,NULL,'2016-04-29 11:39:00',1461929940,NULL),(1851516828,7192837,1,59166,1,1,1,'B',1,0.894737,434,731410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',164.842,141927248,553605,NULL,'2018-12-28 21:36:11',1546032971,NULL),(1858066352,7192837,1,673068,0,1,1,'X',1,1,278,484474,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',165.118,151889258,197120,NULL,'2020-06-13 13:07:05',1592053625,NULL),(1851455381,7192837,1,95421,0,1,1,'S',1,0.960239,503,813020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 463}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',165.704,141916180,554700,NULL,'2018-12-28 08:56:51',1545987411,NULL),(1848580834,7192837,1,1482750,1,1,1,'S',1,0.991319,576,929049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',166.228,137461387,631600,NULL,'2018-05-05 01:31:04',1525483864,NULL),(1857300546,7192837,1,673068,0,1,1,'B',1,0.872302,158,628566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',166.451,150861523,206106,NULL,'2020-05-09 06:54:56',1589007296,NULL),(1877542694,7192837,1,3025231,1,1,1,'A',1,0.928931,374,724694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',166.635,181108729,705790,NULL,'2023-10-08 06:17:59',1696745879,NULL),(1858732348,7192837,1,819316,0,1,1,'A',1,0.967118,392,872988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',167.19,153067823,526356,NULL,'2020-07-28 03:59:18',1595908758,NULL),(1851212244,7192837,1,1569703,1,1,1,'A',1,0.921979,675,667674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 40, \"great\": 1814}, \"maximum_statistics\": {\"great\": 2102}}',167.219,141540974,1760270,NULL,'2018-12-06 08:52:00',1544086320,NULL),(1853337329,7192837,1,1715195,1,1,1,'A',1,0.929303,380,693506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 47, \"great\": 1389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1563}}',167.319,144656848,1309430,NULL,'2019-06-04 04:01:19',1559620879,NULL),(1851454562,7192837,1,1818732,1,1,1,'S',1,0.968254,189,895661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 189}}',167.765,141911733,178149,NULL,'2018-12-28 01:51:40',1545961900,NULL),(1852077167,7192837,1,280830,0,1,1,'B',1,0.856102,163,527582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 406}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',168.287,142945175,317772,NULL,'2019-02-26 18:47:29',1551206849,NULL),(1876312323,7192837,1,2539220,1,1,1,'A',1,0.936921,319,684878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 50, \"great\": 1276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1403}}',168.343,179457050,1011308,NULL,'2023-06-19 23:30:42',1687217442,NULL),(1855426966,7192837,1,1606606,1,1,1,'B',1,0.899209,221,619422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 633}, \"maximum_statistics\": {\"great\": 759}}',168.529,148062051,559422,NULL,'2020-01-08 09:15:41',1578474941,NULL),(1852323918,7192837,1,1936317,0,1,1,'A',1,0.913008,528,684327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 26, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1845}}',168.739,143115504,1692276,NULL,'2019-03-09 04:04:55',1552104295,NULL),(1851514284,7192837,1,1836251,1,1,1,'S',1,0.990408,417,925736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 409}, \"maximum_statistics\": {\"great\": 417}}',169.058,141911900,484538,NULL,'2018-12-28 02:07:30',1545962850,NULL),(1858240936,7192837,1,1267458,1,1,1,'B',1,0.896341,221,656074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',169.31,152330787,443522,NULL,'2020-06-30 07:52:26',1593503546,NULL),(1857256089,7192837,1,2104777,0,1,1,'B',1,0.884146,345,574895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 65, \"great\": 884, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1066}}',169.311,150838576,899920,NULL,'2020-05-08 12:42:03',1588941723,NULL),(1840112716,7192837,1,121590,0,1,1,'S',1,0.976337,486,877271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',169.643,124220614,561070,NULL,'2016-05-28 23:23:45',1464477825,NULL),(1851184766,7192837,1,895992,1,1,1,'A',1,0.919802,378,771453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 431}, \"maximum_statistics\": {\"great\": 505}}',169.938,141541209,474131,NULL,'2018-12-06 09:21:18',1544088078,NULL),(1855666753,7192837,1,444423,0,1,1,'B',1,0.885378,498,627451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 645}, \"maximum_statistics\": {\"great\": 807}}',170.33,148310249,668505,NULL,'2020-01-24 03:55:02',1579838102,NULL),(1857323812,7192837,1,98135,0,1,1,'B',1,0.855148,157,558179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 427, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 573}}',170.605,151053995,392358,NULL,'2020-05-15 13:08:18',1589548098,NULL),(1851518148,7192837,1,884197,0,1,1,'A',1,0.932783,448,712396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 760}, \"maximum_statistics\": {\"great\": 848}}',170.831,141867744,733068,NULL,'2018-12-25 14:14:29',1545747269,NULL),(1846354217,7192837,1,814566,0,1,1,'A',1,0.947284,363,782034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',171.048,133977396,617926,NULL,'2017-11-11 02:21:22',1510366882,NULL),(1851128123,7192837,1,1588559,1,1,1,'S',1,0.982897,497,903572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 480}, \"maximum_statistics\": {\"great\": 497}}',171.271,141230856,561280,NULL,'2018-11-17 11:56:08',1542455768,NULL),(1875781912,7192837,1,3211235,1,1,1,'A',1,0.900445,338,619231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',171.303,178665640,687304,NULL,'2023-05-01 05:47:27',1682920047,NULL),(1851247176,7192837,1,678445,1,1,1,'S',1,0.966102,236,863833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 220}, \"maximum_statistics\": {\"great\": 236}}',171.749,141541099,238040,NULL,'2018-12-06 09:07:57',1544087277,NULL),(1853465089,7192837,1,1633120,0,1,1,'B',1,0.896919,160,605799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 701}, \"maximum_statistics\": {\"great\": 844}}',171.966,144817011,500886,NULL,'2019-06-13 03:49:30',1560397770,NULL),(1840046101,7192837,1,55057,0,1,1,'A',1,0.956242,548,775054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',172.182,124220753,757016,NULL,'2016-05-28 23:34:02',1464478442,NULL),(1839997246,7192837,1,81344,0,1,1,'B',1,0.897814,204,616362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',172.187,124153284,657566,NULL,'2016-05-26 09:02:49',1464253369,NULL),(1862404248,7192837,1,2758633,1,1,1,'A',1,0.928377,172,675855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 649}, \"maximum_statistics\": {\"great\": 733}}',172.489,158668427,551768,NULL,'2021-02-11 12:23:07',1613046187,NULL),(1851547599,7192837,1,77021,1,1,1,'S',1,0.974499,549,828406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 521}, \"maximum_statistics\": {\"great\": 549}}',172.565,141916052,649660,NULL,'2018-12-28 08:47:39',1545986859,NULL),(1852554433,7192837,1,1172439,0,1,1,'B',1,0.893147,156,559292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 46, \"great\": 918}, \"maximum_statistics\": {\"great\": 1109}}',172.903,143437164,634314,NULL,'2019-03-28 08:06:04',1553760364,NULL),(1852873044,7192837,1,1945499,0,1,1,'A',1,0.90625,193,692163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 368}}',174.422,143976378,303699,NULL,'2019-04-28 06:20:54',1556432454,NULL),(1848575590,7192837,1,1481063,1,1,1,'A',1,0.9838,555,883694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',175.047,137461538,763220,NULL,'2018-05-05 01:40:48',1525484448,NULL),(1856411105,7192837,1,1682932,0,1,1,'B',1,0.823718,194,508420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 25, \"great\": 429}, \"maximum_statistics\": {\"great\": 624}}',175.449,149383132,435988,NULL,'2020-03-21 13:30:12',1584797412,NULL),(1857856869,7192837,1,2259190,1,1,1,'B',1,0.891517,380,596393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 48, \"great\": 1008, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1226}}',175.535,151715742,884798,NULL,'2020-06-07 03:38:22',1591501102,NULL),(1851894616,7192837,1,998269,0,1,1,'A',1,0.903689,427,638633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 827}, \"maximum_statistics\": {\"great\": 976}}',175.813,142538036,767274,NULL,'2019-02-02 03:19:47',1549077587,NULL),(1848595528,7192837,1,1438644,1,1,1,'A',1,0.95152,373,770698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 1112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1217}}',176.171,137461318,1105202,NULL,'2018-05-05 01:27:00',1525483620,NULL),(1851447981,7192837,1,90934,1,1,1,'A',1,0.950948,516,794285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',177.076,141916154,1657350,NULL,'2018-12-28 08:55:02',1545987302,NULL),(1869932056,7192837,1,3335711,1,1,1,'A',1,0.920059,223,633096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 48, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1351}}',177.124,170084382,954708,NULL,'2022-02-26 11:59:03',1645876743,NULL),(1851163012,7192837,1,241934,1,1,1,'A',1,0.934473,351,850747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 305}, \"maximum_statistics\": {\"great\": 351}}',178.508,141249603,375010,NULL,'2018-11-18 09:57:58',1542535078,NULL),(1850979727,7192837,1,1661738,1,1,1,'A',1,0.929652,283,702475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 588}, \"maximum_statistics\": {\"great\": 661}}',178.723,141080978,590366,NULL,'2018-11-08 11:35:04',1541676904,NULL),(1851715015,7192837,1,1082699,0,1,1,'A',1,0.947929,608,755429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 70, \"great\": 2427}, \"maximum_statistics\": {\"great\": 2631}}',178.732,142299109,2251906,NULL,'2019-01-19 06:56:06',1547880966,NULL),(1864790816,7192837,1,2520758,1,1,1,'B',1,0.88184,357,559405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 23, \"great\": 986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',179.395,162412513,898616,NULL,'2021-05-28 07:45:04',1622187904,NULL),(1865016081,7192837,1,2872892,1,1,1,'B',1,0.897381,636,640627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 396, \"miss\": 41, \"great\": 1892, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2329}}',179.592,162715342,1988522,NULL,'2021-06-06 01:29:37',1622942977,NULL),(1851798063,7192837,1,1666282,1,1,1,'S',1,0.963391,519,859167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 481}, \"maximum_statistics\": {\"great\": 519}}',179.711,142198707,583834,NULL,'2019-01-13 05:23:53',1547357033,NULL),(1851512897,7192837,1,1783776,1,1,1,'A',1,0.908681,293,641328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 750}, \"maximum_statistics\": {\"great\": 887}}',179.797,141857010,679648,NULL,'2018-12-24 20:47:30',1545684450,NULL),(1858670541,7192837,1,2406327,1,1,1,'S',1,0.972678,366,882668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 346}, \"maximum_statistics\": {\"great\": 366}}',179.882,153023269,381530,NULL,'2020-07-26 12:15:28',1595765728,NULL),(1852310100,7192837,1,1710857,1,1,1,'A',1,0.932714,813,717509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 62, \"great\": 1972}, \"maximum_statistics\": {\"great\": 2207}}',180.111,143042066,2031862,NULL,'2019-03-04 12:01:43',1551700903,NULL),(1853305249,7192837,1,1600474,1,1,1,'A',1,0.920907,316,678968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 789, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',180.191,144579478,731300,NULL,'2019-05-31 03:41:58',1559274118,NULL),(1857300518,7192837,1,673068,1,1,1,'S',1,0.992806,278,939788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',180.271,150835689,297990,NULL,'2020-05-08 10:41:09',1588934469,NULL),(1851056698,7192837,1,1183470,1,1,1,'A',1,0.900229,436,765714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 349}, \"maximum_statistics\": {\"great\": 436}}',180.414,141251737,465192,NULL,'2018-11-18 12:18:55',1542543535,NULL),(1851188427,7192837,1,161274,0,1,1,'A',1,0.925205,429,672110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 52, \"great\": 2019}, \"maximum_statistics\": {\"great\": 2313}}',180.573,141483852,1773354,NULL,'2018-12-02 14:17:03',1543760223,NULL),(1842521868,7192837,1,769662,1,1,1,'S',1,0.983529,425,886364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 411}, \"maximum_statistics\": {\"great\": 425}}',181.78,128199733,460352,NULL,'2016-12-30 11:12:08',1483096328,NULL),(1877328904,7192837,1,3098063,1,1,1,'B',1,0.883041,274,624228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 14, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855}}',181.826,180985217,721312,NULL,'2023-09-29 03:53:12',1695959592,NULL),(1848925431,7192837,1,104400,0,1,1,'B',1,0.897523,266,622482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 729}, \"maximum_statistics\": {\"great\": 888}}',181.917,137890168,640574,NULL,'2018-05-26 08:10:41',1527322241,NULL),(1868622186,7192837,1,899716,1,1,1,'A',1,0.937268,420,711767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 75, \"great\": 3142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3507}}',181.939,168040723,2898986,NULL,'2021-12-07 02:34:27',1638844467,NULL),(1855724398,7192837,1,61917,0,1,1,'A',1,0.926829,297,701025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 833}, \"maximum_statistics\": {\"great\": 943}}',182.02,148437551,775834,NULL,'2020-02-01 02:27:07',1580524027,NULL),(1850132279,7192837,1,372211,1,1,1,'A',1,0.940464,703,733971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 40, \"great\": 2733}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',182.128,139797918,2586294,NULL,'2018-08-27 20:08:17',1535400497,NULL),(1856806928,7192837,1,2318090,1,1,1,'S',1,0.99683,631,899040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 627}, \"maximum_statistics\": {\"great\": 631}}',182.138,149988295,753360,NULL,'2020-04-10 14:50:09',1586530209,NULL),(1867726269,7192837,1,3002511,1,1,1,'A',1,0.939667,372,712601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 721}}',182.204,166683552,574642,NULL,'2021-10-16 10:41:56',1634380916,NULL),(1861233129,7192837,1,1697683,1,1,1,'A',1,0.928208,335,665951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 53, \"great\": 1401, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1574}}',182.348,156837220,1163258,NULL,'2020-12-14 01:17:55',1607908675,NULL),(1850055637,7192837,1,29360,0,1,1,'S',1,0.973203,765,883710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 724}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',182.468,139720549,937748,NULL,'2018-08-24 04:05:43',1535083543,NULL),(1840230011,7192837,1,161275,0,1,1,'A',1,0.947917,338,766188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 1392, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1536}}',182.561,124515154,1541042,NULL,'2016-06-11 12:41:31',1465648891,NULL),(1851506841,7192837,1,1835819,1,1,1,'A',1,0.961977,510,844443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 487}, \"maximum_statistics\": {\"great\": 526}}',182.621,141800155,567848,NULL,'2018-12-22 00:41:59',1545439319,NULL),(1852161189,7192837,1,1878218,1,1,1,'B',1,0.881864,217,601595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 472}, \"maximum_statistics\": {\"great\": 601}}',182.669,142793216,412422,NULL,'2019-02-17 15:22:30',1550416950,NULL),(1851284421,7192837,1,1531533,1,1,1,'A',1,0.916409,406,671372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 830}, \"maximum_statistics\": {\"great\": 969}}',182.823,141411851,775152,NULL,'2018-11-28 14:22:14',1543414934,NULL),(1861191717,7192837,1,2666727,1,1,1,'A',1,0.921863,448,679618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 42, \"great\": 1165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1331}}',183.307,156837410,1104358,NULL,'2020-12-14 01:28:30',1607909310,NULL),(1851149235,7192837,1,1735444,0,1,1,'A',1,0.930115,418,730825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 603}, \"maximum_statistics\": {\"great\": 694}}',183.369,141251355,725716,NULL,'2018-11-18 11:53:03',1542541983,NULL),(1861611940,7192837,1,2505633,1,1,1,'A',1,0.906897,520,665490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 878, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1015}}',183.687,157494895,853974,NULL,'2021-01-04 12:36:01',1609763761,NULL),(1856153603,7192837,1,1851472,1,1,1,'A',1,0.938956,354,712402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 59, \"great\": 2094}, \"maximum_statistics\": {\"great\": 2318}}',183.788,149044546,1997636,NULL,'2020-03-06 02:15:58',1583460958,NULL),(1852539845,7192837,1,1461320,0,1,1,'B',1,0.899462,210,599147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 776}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',184.089,143558450,649246,NULL,'2019-04-04 08:17:57',1554365877,NULL),(1850091748,7192837,1,46300,0,1,1,'A',1,0.960103,711,801085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 718, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',184.131,139680695,787280,NULL,'2018-08-22 04:34:29',1534912469,NULL),(1851091988,7192837,1,99541,0,1,1,'A',1,0.914487,445,780877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 422}, \"maximum_statistics\": {\"great\": 497}}',184.174,141250708,486488,NULL,'2018-11-18 11:13:07',1542539587,NULL),(1851161764,7192837,1,1741773,0,1,1,'A',1,0.946015,522,743492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1167}}',184.388,141249888,1041980,NULL,'2018-11-18 10:17:22',1542536242,NULL),(1851106330,7192837,1,1482353,1,1,1,'A',1,0.900551,642,657141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 33, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1453}}',184.411,141323880,1295514,NULL,'2018-11-23 03:08:58',1542942538,NULL),(1851257293,7192837,1,1426536,1,1,1,'S',1,0.961538,572,854933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 528}, \"maximum_statistics\": {\"great\": 572}}',185.113,141541071,593420,NULL,'2018-12-06 09:03:30',1544087010,NULL),(1852645408,7192837,1,1507132,1,1,1,'A',1,0.922228,624,681982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 57, \"great\": 1588}, \"maximum_statistics\": {\"great\": 1813}}',185.177,143624968,1562404,NULL,'2019-04-07 20:31:12',1554669072,NULL),(1851634203,7192837,1,717065,0,1,1,'A',1,0.922889,423,712022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 726}, \"maximum_statistics\": {\"great\": 817}}',185.196,142116107,763416,NULL,'2019-01-08 12:33:03',1546950783,NULL),(1853320058,7192837,1,1954564,1,1,1,'S',1,0.990544,423,926743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 415}, \"maximum_statistics\": {\"great\": 423}}',185.839,144737978,492460,NULL,'2019-06-08 16:04:11',1560009851,NULL),(1861210916,7192837,1,1477882,1,1,1,'B',1,0.881452,510,697431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 7, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',185.878,156839698,608290,NULL,'2020-12-14 03:27:50',1607916470,NULL),(1840365619,7192837,1,635009,0,1,1,'A',1,0.958528,721,817440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 788, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 856}}',186.166,124665366,859616,NULL,'2016-06-18 15:43:38',1466264618,NULL),(1851217513,7192837,1,1486377,1,1,1,'A',1,0.92776,674,708730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 25, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1585}}',186.167,141478359,1364868,NULL,'2018-12-02 08:04:29',1543737869,NULL),(1840263632,7192837,1,128812,0,1,1,'A',1,0.963549,572,839629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 675, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 727}}',186.689,124530442,815410,NULL,'2016-06-12 03:30:16',1465702216,NULL),(1856753404,7192837,1,819316,0,1,1,'A',1,0.901354,230,652324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 431}, \"maximum_statistics\": {\"great\": 517}}',186.692,149914036,354828,NULL,'2020-04-08 07:23:09',1586330589,NULL),(1851554734,7192837,1,1858978,1,1,1,'A',1,0.9768,891,878959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1250}}',186.727,141857169,1437282,NULL,'2018-12-24 21:03:57',1545685437,NULL),(1852494070,7192837,1,1610757,1,1,1,'A',1,0.901182,881,650023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 82, \"great\": 2051}, \"maximum_statistics\": {\"great\": 2454}}',186.866,143558188,2048292,NULL,'2019-04-04 07:50:06',1554364206,NULL),(1840103758,7192837,1,160839,0,1,1,'A',1,0.934441,319,718529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 955, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1083}}',186.867,124220912,873890,NULL,'2016-05-28 23:46:10',1464479170,NULL),(1851401667,7192837,1,1172533,0,1,1,'A',1,0.921053,379,719425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 696}, \"maximum_statistics\": {\"great\": 817}}',187.165,141738831,779386,NULL,'2018-12-18 10:12:36',1545127956,NULL),(1855713668,7192837,1,766232,0,1,1,'A',1,0.911538,384,688258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 779}, \"maximum_statistics\": {\"great\": 910}}',187.293,148437598,856066,NULL,'2020-02-01 02:31:39',1580524299,NULL),(1850935774,7192837,1,557818,0,1,1,'A',1,0.92618,621,713743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1314}}',187.463,141066252,1167942,NULL,'2018-11-07 11:23:56',1541589836,NULL),(1855778137,7192837,1,2234427,1,1,1,'A',1,0.949937,247,727721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 727}, \"maximum_statistics\": {\"great\": 789}}',187.553,148438112,613762,NULL,'2020-02-01 03:19:31',1580527171,NULL),(1858469327,7192837,1,2484842,1,1,1,'S',1,0.973799,229,871489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',187.79,152615552,277590,NULL,'2020-07-11 05:35:36',1594445736,NULL),(1858240927,7192837,1,1267458,1,1,1,'S',1,0.994774,574,941583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 568, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',187.978,152330768,712654,NULL,'2020-06-30 07:50:59',1593503459,NULL),(1851389672,7192837,1,1820574,0,1,1,'A',1,0.914091,170,608700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 686}, \"maximum_statistics\": {\"great\": 809}}',188.391,141671363,581916,NULL,'2018-12-14 12:48:18',1544791698,NULL),(1855645521,7192837,1,1736334,0,1,1,'S',1,0.997831,461,473543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 459}, \"maximum_statistics\": {\"great\": 461}}',188.606,148124458,325370,NULL,'2020-01-12 03:02:49',1578798169,NULL),(3193254127,7192837,1,4608196,1,1,1,'B',1,0.874355,284,555303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 32, \"great\": 902, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1162}}',188.777,184726163,794854,NULL,'2024-07-21 01:51:38',1721526698,NULL),(1857902574,7192837,1,2357511,1,1,1,'A',1,0.920455,291,671169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 542, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',189.003,151715673,496244,NULL,'2020-06-07 03:35:01',1591500901,NULL),(1848956912,7192837,1,879623,1,1,1,'A',1,0.932936,353,697612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 49, \"great\": 2231}, \"maximum_statistics\": {\"great\": 2520}}',189.896,137998541,1999772,NULL,'2018-05-31 13:43:09',1527774189,NULL),(1875804410,7192837,1,1810684,1,1,1,'A',1,0.945731,338,754294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',190.65,178694607,660248,NULL,'2023-05-03 03:37:13',1683085033,NULL),(1846376705,7192837,1,478267,0,1,1,'A',1,0.967005,568,843375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 926, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 985}}',190.738,133977373,1025588,NULL,'2017-11-11 02:18:51',1510366731,NULL),(1877402304,7192837,1,2876638,1,1,1,'A',1,0.946875,223,709045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 739, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 800}}',190.852,180944633,624284,NULL,'2023-09-25 22:28:26',1695680906,NULL),(1852065677,7192837,1,1886832,1,1,1,'B',1,0.895648,369,685040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 7, \"great\": 807}, \"maximum_statistics\": {\"great\": 1011}}',190.908,142709810,938056,NULL,'2019-02-12 16:39:03',1549989543,NULL),(1851464199,7192837,1,32801,1,1,1,'A',1,0.929001,533,721876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 721}, \"maximum_statistics\": {\"great\": 831}}',191.509,141901306,823970,NULL,'2018-12-27 13:19:27',1545916767,NULL),(1853334112,7192837,1,2007204,1,1,1,'A',1,0.977208,261,850109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 351}}',191.62,144718615,291760,NULL,'2019-06-07 16:01:54',1559923314,NULL),(1851134292,7192837,1,1593437,1,1,1,'A',1,0.91375,418,651604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 687}, \"maximum_statistics\": {\"great\": 800}}',191.87,141251260,612712,NULL,'2018-11-18 11:46:13',1542541573,NULL),(1849337267,7192837,1,119491,0,1,1,'S',1,0.971306,697,878965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 697}}',191.922,138631118,809260,NULL,'2018-07-02 08:56:55',1530521815,NULL),(1854305918,7192837,1,2090721,1,1,1,'A',1,0.932367,515,705789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 43, \"great\": 1654}, \"maximum_statistics\": {\"great\": 1863}}',192.092,146308684,1537272,NULL,'2019-09-14 15:10:58',1568473858,NULL),(1851383335,7192837,1,127895,1,1,1,'S',1,0.977359,530,890670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 506}, \"maximum_statistics\": {\"great\": 530}}',192.344,141757856,579270,NULL,'2018-12-19 14:05:11',1545228311,NULL),(1852353520,7192837,1,1465550,1,1,1,'A',1,0.956522,374,787642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 512}, \"maximum_statistics\": {\"great\": 552}}',192.495,143212408,514120,NULL,'2019-03-15 05:40:42',1552628442,NULL),(1851507939,7192837,1,53283,1,1,1,'A',1,0.956667,385,797734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 830}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',192.994,141927216,833618,NULL,'2018-12-28 21:34:05',1546032845,NULL),(1840654497,7192837,1,174738,0,1,1,'A',1,0.954472,553,780001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 561, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 615}}',193.539,125202811,603128,NULL,'2016-07-15 19:58:03',1468612683,NULL),(1853131297,7192837,1,1980004,1,1,1,'A',1,0.922622,418,672575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 53, \"great\": 1839, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2113}}',193.813,144437719,1700744,NULL,'2019-05-23 11:48:55',1558612135,NULL),(1851137865,7192837,1,131291,0,1,1,'A',1,0.910732,559,681960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 19, \"great\": 861}, \"maximum_statistics\": {\"great\": 1025}}',194.078,141250017,839950,NULL,'2018-11-18 10:25:45',1542536745,NULL),(1858850743,7192837,1,2366551,1,1,1,'A',1,0.936134,283,727642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 774}, \"maximum_statistics\": {\"great\": 869}}',194.147,153188328,717408,NULL,'2020-08-01 08:59:44',1596272384,NULL),(1851075012,7192837,1,89251,0,1,1,'B',1,0.89222,243,663137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 499}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',194.278,141250983,472912,NULL,'2018-11-18 11:30:14',1542540614,NULL),(1852527421,7192837,1,1531625,1,1,1,'A',1,0.944917,346,738817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 70, \"great\": 2687}, \"maximum_statistics\": {\"great\": 2941}}',194.33,143478888,2428732,NULL,'2019-03-30 12:36:49',1553949409,NULL),(1851033183,7192837,1,1615883,1,1,1,'S',1,0.960036,563,834465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 518}, \"maximum_statistics\": {\"great\": 563}}',194.906,141137198,614290,NULL,'2018-11-11 13:58:42',1541944722,NULL),(1856307947,7192837,1,2224772,1,1,1,'A',1,0.923569,258,675416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 36, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1799}}',194.922,149333415,1437208,NULL,'2020-03-19 13:28:08',1584624488,NULL),(1852552612,7192837,1,1888713,1,1,1,'A',1,0.934405,493,764143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 5, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1151}}',194.932,143475529,1275576,NULL,'2019-03-30 08:59:43',1553936383,NULL),(1855966471,7192837,1,1799334,1,1,1,'A',1,0.944385,234,727323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 846}, \"maximum_statistics\": {\"great\": 935}}',195.06,148874111,738704,NULL,'2020-02-25 02:15:53',1582596953,NULL),(1852405189,7192837,1,1880273,1,1,1,'A',1,0.924326,248,667358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1262}}',195.246,143315691,1051252,NULL,'2019-03-21 10:45:05',1553165105,NULL),(1850116883,7192837,1,1207834,0,1,1,'S',1,0.986,500,460351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',195.358,139803978,389060,NULL,'2018-08-28 05:14:30',1535433270,NULL),(1851513282,7192837,1,56732,1,1,1,'A',1,0.951579,311,799187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 432}, \"maximum_statistics\": {\"great\": 475}}',195.495,141927268,424290,NULL,'2018-12-28 21:37:42',1546033062,NULL),(1851119380,7192837,1,1722353,1,1,1,'A',1,0.95638,654,804512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 707}, \"maximum_statistics\": {\"great\": 768}}',195.792,141251910,780034,NULL,'2018-11-18 12:29:41',1542544181,NULL),(1869977112,7192837,1,3270624,1,1,1,'A',1,0.950762,452,794916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 790, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 853}}',195.926,170084532,896208,NULL,'2022-02-26 12:07:38',1645877258,NULL),(1839688141,7192837,1,240260,0,1,1,'S',1,0.96057,596,849616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 549, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 596}}',195.988,123617502,651840,NULL,'2016-05-01 10:08:25',1462097305,NULL),(1851207396,7192837,1,1793503,1,1,1,'S',1,0.963519,233,837106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 216}, \"maximum_statistics\": {\"great\": 233}}',196.03,141424395,236638,NULL,'2018-11-29 11:16:09',1543490169,NULL),(1862917073,7192837,1,2711073,1,1,1,'A',1,0.948163,263,761662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 704}, \"maximum_statistics\": {\"great\": 762}}',196.219,159359209,655358,NULL,'2021-03-04 15:15:56',1614870956,NULL),(1851538683,7192837,1,156754,1,1,1,'S',1,0.982759,580,912416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 560}, \"maximum_statistics\": {\"great\": 580}}',196.43,141916237,620560,NULL,'2018-12-28 09:00:54',1545987654,NULL),(1856799692,7192837,1,1722699,1,1,1,'S',1,0.997449,588,913195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 585}, \"maximum_statistics\": {\"great\": 588}}',196.469,149988123,652710,NULL,'2020-04-10 14:45:31',1586529931,NULL),(1851542302,7192837,1,1224945,1,1,1,'A',1,0.957237,564,810129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 712}, \"maximum_statistics\": {\"great\": 760}}',196.535,141915950,690954,NULL,'2018-12-28 08:36:54',1545986214,NULL),(1856130012,7192837,1,1749188,1,1,1,'A',1,0.923077,357,683805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 29, \"great\": 1327}, \"maximum_statistics\": {\"great\": 1534}}',196.833,149045097,1214384,NULL,'2020-03-06 03:09:53',1583464193,NULL),(1849373852,7192837,1,361867,0,1,1,'A',1,0.914862,396,691805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 11, \"great\": 854, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1016}}',196.937,138631215,902944,NULL,'2018-07-02 09:03:59',1530522239,NULL),(1851094791,7192837,1,1566345,1,1,1,'A',1,0.947494,419,874919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 375}, \"maximum_statistics\": {\"great\": 419}}',197.021,141249489,475412,NULL,'2018-11-18 09:50:51',1542534651,NULL),(1848596131,7192837,1,1023469,0,1,1,'A',1,0.925991,739,735094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',197.086,137462218,857140,NULL,'2018-05-05 02:32:22',1525487542,NULL),(1848801456,7192837,1,99350,0,1,1,'A',1,0.955797,391,798084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',197.199,137812745,617100,NULL,'2018-05-22 03:42:39',1526960559,NULL),(1850946876,7192837,1,778483,0,1,1,'A',1,0.904073,294,616001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 779}, \"maximum_statistics\": {\"great\": 933}}',197.413,141080957,670862,NULL,'2018-11-08 11:32:56',1541676776,NULL),(1851985025,7192837,1,1704461,1,1,1,'A',1,0.96686,310,812080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 815}, \"maximum_statistics\": {\"great\": 860}}',197.869,142765019,769626,NULL,'2019-02-16 05:39:19',1550295559,NULL),(1851045736,7192837,1,1172567,1,1,1,'A',1,0.92387,823,725111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 548, \"miss\": 51, \"great\": 3670}, \"maximum_statistics\": {\"great\": 4269}}',198.594,141323701,4332242,NULL,'2018-11-23 02:53:17',1542941597,NULL),(1850085754,7192837,1,42796,0,1,1,'A',1,0.94121,650,781837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 777}, \"maximum_statistics\": {\"great\": 876}}',198.8,139797363,915404,NULL,'2018-08-27 19:33:33',1535398413,NULL),(1852456394,7192837,1,1913440,0,1,1,'A',1,0.929307,596,723644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 46, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1457}}',198.807,143558333,1343880,NULL,'2019-04-04 08:04:17',1554365057,NULL),(1855972511,7192837,1,2268536,0,1,1,'A',1,0.935364,142,692993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 599}, \"maximum_statistics\": {\"great\": 673}}',199.136,148870317,508064,NULL,'2020-02-24 19:48:02',1582573682,NULL),(1856048086,7192837,1,104401,0,1,1,'A',1,0.951338,443,759483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 768}, \"maximum_statistics\": {\"great\": 822}}',200.124,149043764,693802,NULL,'2020-03-06 00:57:53',1583456273,NULL),(1851505616,7192837,1,51807,0,1,1,'A',1,0.903922,765,737292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"great\": 618}, \"maximum_statistics\": {\"great\": 765}}',200.298,141927169,719528,NULL,'2018-12-28 21:30:58',1546032658,NULL),(1854699176,7192837,1,2063567,1,1,1,'A',1,0.95561,419,806963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 748}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',200.33,146891602,770420,NULL,'2019-10-26 08:00:10',1572076810,NULL),(1859005767,7192837,1,1573005,1,1,1,'A',1,0.963904,561,823831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 700, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 748}}',200.708,153467392,781472,NULL,'2020-08-11 12:25:00',1597148700,NULL),(1855904393,7192837,1,2298656,1,1,1,'A',1,0.921176,163,657572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 733}, \"maximum_statistics\": {\"great\": 850}}',200.764,148676463,587882,NULL,'2020-02-14 06:34:27',1581662067,NULL),(1851449986,7192837,1,1688435,0,1,1,'A',1,0.909321,347,620850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 842}, \"maximum_statistics\": {\"great\": 987}}',201.09,141886632,724118,NULL,'2018-12-26 16:42:36',1545842556,NULL),(1851947969,7192837,1,1497700,1,1,1,'A',1,0.936994,350,725888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 997}, \"maximum_statistics\": {\"great\": 1111}}',201.288,142669095,1002474,NULL,'2019-02-10 01:46:45',1549763205,NULL),(1857268842,7192837,1,819316,1,1,1,'S',1,0.998066,517,953268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 515, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 517}}',201.611,150835779,608900,NULL,'2020-05-08 10:44:54',1588934694,NULL),(1851555015,7192837,1,1863456,1,1,1,'A',1,0.984848,429,894858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 834}, \"maximum_statistics\": {\"great\": 858}}',201.794,141915748,960410,NULL,'2018-12-28 08:18:06',1545985086,NULL),(1851696267,7192837,1,1056236,0,1,1,'A',1,0.945914,583,749841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 49, \"great\": 2308}, \"maximum_statistics\": {\"great\": 2533}}',202.099,142298996,2150656,NULL,'2019-01-19 06:46:06',1547880366,NULL),(1856664608,7192837,1,220928,0,1,1,'A',1,0.968085,307,881856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 486}, \"maximum_statistics\": {\"great\": 517}}',202.363,149816293,548815,NULL,'2020-04-05 06:05:51',1586066751,NULL),(1839515742,7192837,1,132640,0,1,1,'A',1,0.954382,259,759604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 1289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1392}}',202.621,123505371,1192104,NULL,'2016-04-26 10:10:16',1461665416,NULL),(1851546492,7192837,1,76450,1,1,1,'S',1,0.963158,380,936051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 352}, \"maximum_statistics\": {\"great\": 380}}',202.655,141927782,431510,NULL,'2018-12-28 22:21:01',1546035661,NULL),(1851581266,7192837,1,1419340,0,1,1,'A',1,0.934243,496,711336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 56, \"great\": 1806}, \"maximum_statistics\": {\"great\": 2015}}',203.087,142101143,1796256,NULL,'2019-01-07 13:32:41',1546867961,NULL),(1857987506,7192837,1,245124,0,1,1,'A',1,0.947009,651,749352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 55, \"great\": 2805, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 3076}}',203.177,151997923,2729094,NULL,'2020-06-17 12:44:42',1592397882,NULL),(1851868351,7192837,1,1605935,1,1,1,'A',1,0.927014,372,684970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 48, \"great\": 1850}, \"maximum_statistics\": {\"great\": 2110, \"legacy_combo_increase\": 1}}',203.304,142475265,1832572,NULL,'2019-01-29 08:24:03',1548750243,NULL),(1856807485,7192837,1,2366367,1,1,1,'A',1,0.939095,482,774293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 760}, \"maximum_statistics\": {\"great\": 862}}',203.879,150005645,891834,NULL,'2020-04-11 02:35:24',1586572524,NULL),(1858758638,7192837,1,2202186,1,1,1,'A',1,0.931017,322,708518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 879, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 993}}',204.041,153128478,840762,NULL,'2020-07-30 07:51:39',1596095499,NULL),(1851169792,7192837,1,1753169,1,1,1,'A',1,0.929577,710,375920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 610}, \"maximum_statistics\": {\"great\": 710}}',204.314,141326904,501400,NULL,'2018-11-23 09:03:03',1542963783,NULL),(1858732355,7192837,1,819316,0,1,1,'A',1,0.988395,284,939932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 507}, \"maximum_statistics\": {\"great\": 517}}',204.392,153067843,551728,NULL,'2020-07-28 04:00:59',1595908859,NULL),(1850042040,7192837,1,82722,0,1,1,'S',1,0.973203,765,882964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 724}, \"maximum_statistics\": {\"great\": 765}}',204.452,139720572,907244,NULL,'2018-08-24 04:08:36',1535083716,NULL),(1850091867,7192837,1,46300,0,1,1,'S',1,0.976834,777,428333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',204.609,139804020,538810,NULL,'2018-08-28 05:19:04',1535433544,NULL),(1851669829,7192837,1,72404,0,1,1,'A',1,0.948895,921,781297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 30, \"great\": 2832}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',205.028,142094479,3196372,NULL,'2019-01-07 02:25:57',1546827957,NULL),(1851524578,7192837,1,144766,0,1,1,'A',1,0.900217,306,683726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 377}, \"maximum_statistics\": {\"great\": 461}}',205.219,141916202,392142,NULL,'2018-12-28 08:58:28',1545987508,NULL),(1851259182,7192837,1,1597557,1,1,1,'A',1,0.936798,558,743485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 22, \"great\": 1812}, \"maximum_statistics\": {\"great\": 2049}}',205.275,141483735,1866854,NULL,'2018-12-02 14:10:48',1543759848,NULL),(1854626524,7192837,1,2158935,1,1,1,'A',1,0.973822,631,860038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 726}, \"maximum_statistics\": {\"great\": 764}}',205.4,146707468,849728,NULL,'2019-10-13 08:28:01',1570955281,NULL),(1854449540,7192837,1,1310411,0,1,1,'B',1,0.872354,506,640106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 15, \"great\": 613}, \"maximum_statistics\": {\"great\": 803}}',206.173,146481955,744219,NULL,'2019-09-27 09:38:27',1569577107,NULL),(1853347647,7192837,1,2026324,1,1,1,'S',1,0.989474,1045,926702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1023, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1045}}',206.663,144597260,1327200,NULL,'2019-06-01 01:47:19',1559353639,NULL),(1850119710,7192837,1,1517653,1,1,1,'A',1,0.911157,293,610993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 403}, \"maximum_statistics\": {\"great\": 484}}',206.915,139683061,407324,NULL,'2018-08-22 08:25:45',1534926345,NULL),(1857287124,7192837,1,2260269,1,1,1,'A',1,0.901322,504,640180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 888, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',207.143,150857598,888486,NULL,'2020-05-09 03:18:19',1588994299,NULL),(1840118316,7192837,1,77710,0,1,1,'S',1,0.990991,888,933061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 872, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 888}}',207.229,124220690,1056610,NULL,'2016-05-28 23:28:44',1464478124,NULL),(1851433585,7192837,1,276709,0,1,1,'A',1,0.979339,407,839639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 584}, \"maximum_statistics\": {\"great\": 605}}',207.406,141916083,550678,NULL,'2018-12-28 08:49:51',1545986991,NULL),(1853486057,7192837,1,1733133,1,1,1,'B',1,0.890447,369,602182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 42, \"great\": 933}, \"maximum_statistics\": {\"great\": 1141}}',207.82,144997709,873132,NULL,'2019-06-23 10:29:10',1561285750,NULL),(1853347719,7192837,1,2026324,1,1,1,'A',1,0.970813,1000,912916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 988}, \"maximum_statistics\": {\"great\": 1045}}',208.382,144604264,1292016,NULL,'2019-06-01 10:39:57',1559385597,NULL),(1851778792,7192837,1,1028486,0,1,1,'A',1,0.949511,595,814045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',208.539,142198839,698720,NULL,'2019-01-13 05:34:14',1547357654,NULL),(1854605154,7192837,1,1646707,1,1,1,'A',1,0.917375,340,643995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 45, \"great\": 1616}, \"maximum_statistics\": {\"great\": 1882}}',208.735,146592510,1603472,NULL,'2019-10-05 10:06:17',1570269977,NULL),(1877381561,7192837,1,2505757,1,1,1,'A',1,0.951638,219,763950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 641}}',208.973,180944675,586280,NULL,'2023-09-25 22:36:59',1695681419,NULL),(1858592625,7192837,1,2353987,1,1,1,'A',1,0.901478,259,613664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 866}, \"maximum_statistics\": {\"great\": 1015}}',209.481,152802999,695470,NULL,'2020-07-18 09:51:55',1595065915,NULL),(1851600022,7192837,1,110148,0,1,1,'A',1,0.942348,352,741869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 859}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',210.165,142179473,957882,NULL,'2019-01-12 09:07:37',1547284057,NULL),(1860192944,7192837,1,2259949,1,1,1,'A',1,0.966583,378,777631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 750, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 793}}',210.418,155390776,736766,NULL,'2020-10-24 07:47:15',1603525635,NULL),(1872988898,7192837,1,178967,0,1,1,'A',1,0.946061,349,734464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 1270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1409}}',210.637,174630669,1345758,NULL,'2022-09-19 23:59:21',1663631961,NULL),(1856161906,7192837,1,2209144,1,1,1,'A',1,0.93975,375,707610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1361}}',211.135,148965515,1078772,NULL,'2020-03-01 04:02:42',1583035362,NULL),(1854626317,7192837,1,2158457,0,1,1,'B',1,0.876847,333,628896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 609}}',211.244,146543076,517608,NULL,'2019-10-01 13:17:26',1569935846,NULL),(1851254786,7192837,1,1744890,1,1,1,'A',1,0.942551,289,723291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 937}, \"maximum_statistics\": {\"great\": 1027}}',211.579,141424419,827470,NULL,'2018-11-29 11:18:51',1543490331,NULL),(1851246348,7192837,1,1268974,1,1,1,'A',1,0.938889,515,707604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 37, \"great\": 1696}, \"maximum_statistics\": {\"great\": 1890}}',211.645,141541011,1514932,NULL,'2018-12-06 08:57:01',1544086621,NULL),(1853347727,7192837,1,2026324,1,1,1,'S',1,0.995215,1045,943625,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1045}}',211.899,144604332,1338970,NULL,'2019-06-01 10:44:26',1559385866,NULL),(1851346277,7192837,1,1409649,1,1,1,'S',1,0.986063,574,916970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 558}, \"maximum_statistics\": {\"great\": 574}}',212.25,141757777,669280,NULL,'2018-12-19 14:00:32',1545228032,NULL),(1871974154,7192837,1,1743281,1,1,1,'A',1,0.918206,403,674697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 650, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',214.063,173143107,625786,NULL,'2022-07-07 08:36:50',1657183010,NULL),(1862763092,7192837,1,2674204,1,1,1,'A',1,0.916468,647,680313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 49, \"great\": 1799}, \"maximum_statistics\": {\"great\": 2101}}',214.132,159321765,1907358,NULL,'2021-03-03 09:42:25',1614764545,NULL),(1862391372,7192837,1,2751152,1,1,1,'A',1,0.91158,456,657501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 975}, \"maximum_statistics\": {\"great\": 1114}}',214.225,158668309,944812,NULL,'2021-02-11 12:18:45',1613045925,NULL),(1852381686,7192837,1,119491,0,1,1,'B',1,0.884505,393,656657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 546}, \"maximum_statistics\": {\"great\": 697}}',214.606,143368243,581137,NULL,'2019-03-24 04:28:32',1553401712,NULL),(1852692648,7192837,1,1465000,0,1,1,'B',1,0.896768,766,655344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 45, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1114}}',215.185,143583028,1020368,NULL,'2019-04-05 17:42:38',1554486158,NULL),(1855770270,7192837,1,2225052,1,1,1,'A',1,0.942623,188,711549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 723}, \"maximum_statistics\": {\"great\": 793}}',215.285,148346119,630920,NULL,'2020-01-26 06:28:42',1580020122,NULL),(1853474745,7192837,1,2024688,0,1,1,'A',1,0.926951,431,686932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 47, \"great\": 2268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2601}}',215.418,144911430,2283230,NULL,'2019-06-18 10:48:23',1560854903,NULL),(1851475127,7192837,1,38246,0,1,1,'A',1,0.976534,326,827593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',216.312,141927074,594692,NULL,'2018-12-28 21:24:50',1546032290,NULL),(1857155283,7192837,1,1648625,1,1,1,'A',1,0.951407,396,780449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 711}, \"maximum_statistics\": {\"great\": 782}}',216.571,150568447,732022,NULL,'2020-04-29 13:36:37',1588167397,NULL),(1856121332,7192837,1,2295465,1,1,1,'A',1,0.958845,332,803871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 754}, \"maximum_statistics\": {\"great\": 814}}',216.729,149034479,750778,NULL,'2020-03-05 12:42:20',1583412140,NULL),(1850127475,7192837,1,1598892,0,1,1,'A',1,0.948653,536,785173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',216.976,139683040,649368,NULL,'2018-08-22 08:23:21',1534926201,NULL),(1868467140,7192837,1,2180259,1,1,1,'A',1,0.934162,331,686167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 983, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1086}}',217.058,167891009,812382,NULL,'2021-12-01 07:11:40',1638342700,NULL),(1851369991,7192837,1,1427592,1,1,1,'B',1,0.899344,457,773905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 365}, \"maximum_statistics\": {\"great\": 457}}',217.537,141757998,466813,NULL,'2018-12-19 14:15:13',1545228913,NULL),(1851271360,7192837,1,1025779,0,1,1,'A',1,0.90724,641,667640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 26, \"great\": 1466}, \"maximum_statistics\": {\"great\": 1768}}',218,141483638,1760320,NULL,'2018-12-02 14:05:06',1543759506,NULL),(1851115568,7192837,1,1098050,1,1,1,'S',1,0.955032,934,904953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 850}, \"maximum_statistics\": {\"great\": 934}}',218.413,141250657,1124502,NULL,'2018-11-18 11:09:45',1542539385,NULL),(1872987046,7192837,1,1657901,0,1,1,'A',1,0.948448,355,723570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 838, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 902}}',218.554,174630508,740262,NULL,'2022-09-19 23:42:45',1663630965,NULL),(1865637864,7192837,1,3007830,1,1,1,'S',1,0.997137,524,948068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 524}}',218.753,163576770,626630,NULL,'2021-07-03 07:52:24',1625298744,NULL),(1851085061,7192837,1,33570,0,1,1,'A',1,0.989189,820,901207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 907}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',218.779,141250836,1054812,NULL,'2018-11-18 11:21:11',1542540071,NULL),(1852650407,7192837,1,49881,0,1,1,'A',1,0.909091,361,763814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 507}, \"maximum_statistics\": {\"great\": 616}}',218.907,143625208,641319,NULL,'2019-04-07 20:47:41',1554670061,NULL),(1856664615,7192837,1,220928,0,1,1,'SH',1,0.979691,517,941306,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 496}, \"maximum_statistics\": {\"great\": 517}}',219.913,149816320,607920,NULL,'2020-04-05 06:07:45',1586066865,NULL),(1855603073,7192837,1,2260361,1,1,1,'A',1,0.938946,357,753725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 710}, \"maximum_statistics\": {\"great\": 778}}',219.935,148109521,772314,NULL,'2020-01-11 09:19:01',1578734341,NULL),(1852539444,7192837,1,1306458,1,1,1,'A',1,0.983651,905,893422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1779}, \"maximum_statistics\": {\"great\": 1835}}',220.645,143479021,1889080,NULL,'2019-03-30 12:43:05',1553949785,NULL),(1853180156,7192837,1,1781766,1,1,1,'A',1,0.912309,236,640452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 776, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 918}}',220.932,144437980,720430,NULL,'2019-05-23 12:08:05',1558613285,NULL),(1852544153,7192837,1,1887817,1,1,1,'A',1,0.90367,284,748856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 446}, \"maximum_statistics\": {\"great\": 545}}',221.371,143475661,524117,NULL,'2019-03-30 09:09:05',1553936945,NULL),(1853347695,7192837,1,2026324,1,1,1,'A',1,0.900478,356,700883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 21, \"great\": 858}, \"maximum_statistics\": {\"great\": 1045}}',221.549,144626038,991481,NULL,'2019-06-02 11:22:10',1559474530,NULL),(1875229891,7192837,1,431502,0,1,1,'A',1,0.963145,399,808097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',221.562,177786798,725100,NULL,'2023-03-11 03:51:30',1678506690,NULL),(1856044393,7192837,1,99749,0,1,1,'A',1,0.93406,518,709166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 864}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',221.935,149028042,844208,NULL,'2020-03-05 01:12:30',1583370750,NULL),(1870126108,7192837,1,3441212,1,1,1,'A',1,0.958738,399,809567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 824}}',222.155,170296645,807700,NULL,'2022-03-07 07:04:42',1646636682,NULL),(1851587144,7192837,1,98135,1,1,1,'S',1,0.995637,573,947738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 568}, \"maximum_statistics\": {\"great\": 573}}',223.314,142174884,696384,NULL,'2019-01-12 02:16:20',1547259380,NULL),(1851975423,7192837,1,813300,1,1,1,'A',1,0.947944,785,793231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1143}}',223.349,142677435,1191070,NULL,'2019-02-10 13:27:41',1549805261,NULL),(1856284561,7192837,1,2189542,1,1,1,'A',1,0.914317,389,684361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 786}, \"maximum_statistics\": {\"great\": 922}}',224.58,149250211,816246,NULL,'2020-03-16 00:29:24',1584318564,NULL),(1850921980,7192837,1,744297,1,1,1,'A',1,0.944979,631,746392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 840}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',224.787,141137571,902290,NULL,'2018-11-11 14:22:03',1541946123,NULL),(1856381569,7192837,1,2265575,1,1,1,'A',1,0.926876,347,677488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 927}, \"maximum_statistics\": {\"great\": 1053}}',224.808,149462837,826360,NULL,'2020-03-24 13:34:22',1585056862,NULL),(1848964707,7192837,1,218191,0,1,1,'A',1,0.947799,522,788929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 724}, \"maximum_statistics\": {\"great\": 795}}',224.835,137890127,782132,NULL,'2018-05-26 08:08:11',1527322091,NULL),(1853300973,7192837,1,1681203,1,1,1,'A',1,0.947961,859,799590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932}}',226.111,144655983,969130,NULL,'2019-06-04 02:15:38',1559614538,NULL),(1858525397,7192837,1,2391493,1,1,1,'A',1,0.925606,538,706254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 26, \"great\": 1010, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1156}}',226.114,152802439,1020234,NULL,'2020-07-18 09:23:59',1595064239,NULL),(1853427473,7192837,1,1945451,1,1,1,'A',1,0.939384,750,737211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 19, \"great\": 1302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1460}}',226.797,144783434,1361566,NULL,'2019-06-11 04:04:17',1560225857,NULL),(1856158624,7192837,1,2307668,1,1,1,'A',1,0.948293,695,764086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 33, \"great\": 1793}, \"maximum_statistics\": {\"great\": 1963}}',227.126,149062711,1837656,NULL,'2020-03-07 00:58:06',1583542686,NULL),(1855456720,7192837,1,1148996,0,1,1,'B',1,0.899411,275,613346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 35, \"great\": 984}, \"maximum_statistics\": {\"great\": 1188}}',227.295,148088611,803152,NULL,'2020-01-10 03:23:55',1578626635,NULL),(1859276542,7192837,1,2315754,1,1,1,'A',1,0.942105,450,691558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',227.7,153989788,848736,NULL,'2020-08-31 00:27:30',1598833650,NULL),(1860515808,7192837,1,2176932,1,1,1,'A',1,0.930693,498,707114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 886}, \"maximum_statistics\": {\"great\": 1010}}',228.105,155719442,803252,NULL,'2020-11-06 06:11:31',1604643091,NULL),(1858138777,7192837,1,143001,1,1,1,'A',1,0.957534,874,805418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',228.148,152100190,1101714,NULL,'2020-06-21 06:58:25',1592722705,NULL),(1849048830,7192837,1,1500985,1,1,1,'A',1,0.949413,853,774174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1364}}',228.592,138245644,1308798,NULL,'2018-06-12 13:34:14',1528810454,NULL),(1851480239,7192837,1,1282805,0,1,1,'A',1,0.955755,442,764405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 1610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1729}}',229.315,141867494,1502402,NULL,'2018-12-25 13:57:42',1545746262,NULL),(1861965792,7192837,1,2500701,1,1,1,'A',1,0.936416,472,750438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 913, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',229.354,158071771,1011116,NULL,'2021-01-24 03:34:50',1611459290,NULL),(1851441623,7192837,1,1753169,1,1,1,'S',1,0.961268,710,834547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 655}, \"maximum_statistics\": {\"great\": 710}}',229.396,141886522,793760,NULL,'2018-12-26 16:36:40',1545842200,NULL),(1851553027,7192837,1,1818474,1,1,1,'A',1,0.975627,687,866767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 684}, \"maximum_statistics\": {\"great\": 718}}',229.448,141911845,852608,NULL,'2018-12-28 02:02:38',1545962558,NULL),(1851076167,7192837,1,1770953,1,1,1,'A',1,0.953318,1135,797669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 1562}, \"maximum_statistics\": {\"great\": 1703}}',229.45,141251854,1705746,NULL,'2018-11-18 12:26:35',1542543995,NULL),(1856334103,7192837,1,2239271,0,1,1,'A',1,0.939042,252,696407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 617}, \"maximum_statistics\": {\"great\": 689}}',229.918,149463400,561814,NULL,'2020-03-24 13:58:05',1585058285,NULL),(1851521818,7192837,1,1200360,1,1,1,'A',1,0.958716,645,824892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 705}, \"maximum_statistics\": {\"great\": 763}}',231.279,141912201,817760,NULL,'2018-12-28 02:38:20',1545964700,NULL),(1877397076,7192837,1,345483,0,1,1,'A',1,0.955249,326,777514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',231.802,180944604,788608,NULL,'2023-09-25 22:23:22',1695680602,NULL),(1856794880,7192837,1,1946932,1,1,1,'S',1,0.998423,317,955493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 317}}',232.554,150006661,319550,NULL,'2020-04-11 03:25:55',1586575555,NULL),(1848514025,7192837,1,928806,0,1,1,'A',1,0.959707,817,844489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 819}}',232.734,137462498,913880,NULL,'2018-05-05 02:55:55',1525488955,NULL),(1862286677,7192837,1,2561042,1,1,1,'A',1,0.929435,278,712108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 866, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',232.763,158496758,1012940,NULL,'2021-02-06 13:19:06',1612617546,NULL),(1872031305,7192837,1,3641592,1,1,1,'A',1,0.955033,640,795627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 1539, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1679}}',232.789,173143178,1727004,NULL,'2022-07-07 08:41:52',1657183312,NULL),(1851175921,7192837,1,738539,1,1,1,'S',1,0.969444,720,875242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 676}, \"maximum_statistics\": {\"great\": 720}}',232.881,141526603,825540,NULL,'2018-12-05 10:52:53',1544007173,NULL),(1854750310,7192837,1,2016124,0,1,1,'A',1,0.946927,358,802598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 320}, \"maximum_statistics\": {\"great\": 358}}',233.287,146891547,383126,NULL,'2019-10-26 07:52:47',1572076367,NULL),(1850987316,7192837,1,1665748,0,1,1,'A',1,0.965267,485,817389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 581}, \"maximum_statistics\": {\"great\": 619}}',233.454,141137616,575750,NULL,'2018-11-11 14:24:59',1541946299,NULL),(1861274699,7192837,1,220928,1,1,1,'S',1,0.99323,517,993985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',233.568,156880331,642459,NULL,'2020-12-15 13:13:21',1608038001,NULL),(1839570632,7192837,1,388464,0,1,1,'A',1,0.973795,408,838513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 1363, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1431}}',233.67,123543676,1387240,NULL,'2016-04-28 09:35:09',1461836109,NULL),(1859442298,7192837,1,1877830,1,1,1,'A',1,0.918402,461,688373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 19, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',233.846,154065897,1775046,NULL,'2020-09-03 03:20:49',1599103249,NULL),(1860903649,7192837,1,2662533,1,1,1,'A',1,0.962276,432,800275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 731, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',234.379,156371158,799212,NULL,'2020-11-29 02:06:21',1606615581,NULL),(1857195269,7192837,1,1569984,1,1,1,'A',1,0.915271,377,662072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 21, \"great\": 864, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1015}}',234.475,150834164,873400,NULL,'2020-05-08 09:32:11',1588930331,NULL),(1852689656,7192837,1,1906561,1,1,1,'A',1,0.93279,491,844647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 425}, \"maximum_statistics\": {\"great\": 491}}',234.509,143583852,535934,NULL,'2019-04-05 18:44:55',1554489895,NULL),(1851605271,7192837,1,675468,1,1,1,'S',1,0.971528,720,880482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 679}, \"maximum_statistics\": {\"great\": 720}}',234.729,142094796,826660,NULL,'2019-01-07 03:01:33',1546830093,NULL),(1846349717,7192837,1,157054,0,1,1,'A',1,0.959581,398,808876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 618}, \"maximum_statistics\": {\"great\": 668}}',234.86,133977430,633468,NULL,'2017-11-11 02:23:44',1510367024,NULL),(1873013442,7192837,1,2890206,1,1,1,'A',1,0.965334,825,788984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 1500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1601}}',234.947,174485090,1744160,NULL,'2022-09-11 21:27:07',1662931627,NULL),(1852043407,7192837,1,1546517,1,1,1,'A',1,0.942922,230,736090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 788}, \"maximum_statistics\": {\"great\": 876}}',235.92,142738714,734516,NULL,'2019-02-14 15:50:54',1550159454,NULL),(1870063522,7192837,1,3221871,1,1,1,'A',1,0.981513,586,884357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 574, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',236.188,170296605,699982,NULL,'2022-03-07 07:00:51',1646636451,NULL),(1858586246,7192837,1,1267458,1,1,1,'A',1,0.91115,244,736164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 475, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',236.575,152802503,554988,NULL,'2020-07-18 09:27:00',1595064420,NULL),(1851046827,7192837,1,1697182,1,1,1,'A',1,0.960811,1245,814637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 1715}, \"maximum_statistics\": {\"great\": 1850}}',236.734,141250219,1880916,NULL,'2018-11-18 10:41:57',1542537717,NULL),(1855448782,7192837,1,471176,0,1,1,'A',1,0.941319,448,755513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 941}, \"maximum_statistics\": {\"great\": 1031}}',237.395,148061794,950302,NULL,'2020-01-08 08:46:31',1578473191,NULL),(1839997424,7192837,1,81345,0,1,1,'A',1,0.966895,609,844904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 819, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',237.816,124197135,911396,NULL,'2016-05-28 03:25:42',1464405942,NULL),(1852164460,7192837,1,1748618,1,1,1,'A',1,0.980065,1751,886719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1783}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',238.113,142945332,2167428,NULL,'2019-02-26 18:58:33',1551207513,NULL),(1848977035,7192837,1,1160489,0,1,1,'A',1,0.951923,496,759636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 760}, \"maximum_statistics\": {\"great\": 832}}',238.309,137998394,801090,NULL,'2018-05-31 13:37:01',1527773821,NULL),(1856149406,7192837,1,90616,0,1,1,'S',1,0.973744,876,877506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 830}, \"maximum_statistics\": {\"great\": 876}}',238.682,149017353,1017802,NULL,'2020-03-04 09:35:33',1583314533,NULL),(1859029216,7192837,1,1959517,1,1,1,'A',1,0.974215,789,865917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 850, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 892}}',239.296,153599127,952922,NULL,'2020-08-16 12:12:42',1597579962,NULL),(1855460195,7192837,1,1991296,1,1,1,'A',1,0.954996,333,775993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1111}}',239.508,148061831,1016660,NULL,'2020-01-08 08:50:02',1578473402,NULL),(1851559972,7192837,1,781876,0,1,1,'A',1,0.954911,783,787160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 1610}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',240.421,142094535,1626562,NULL,'2019-01-07 02:32:31',1546828351,NULL),(1856116676,7192837,1,809880,0,1,1,'A',1,0.939619,310,718404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 855}, \"maximum_statistics\": {\"great\": 944}}',240.533,149045026,769416,NULL,'2020-03-06 03:02:05',1583463725,NULL),(1854755075,7192837,1,2106494,1,1,1,'A',1,0.977856,497,854940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 828}, \"maximum_statistics\": {\"great\": 858}}',240.906,146891516,859626,NULL,'2019-10-26 07:49:43',1572076183,NULL),(1858073540,7192837,1,2210202,1,1,1,'S',1,0.99245,596,933710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 587, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 596}}',240.906,152055520,694490,NULL,'2020-06-19 14:58:45',1592578725,NULL),(1861213051,7192837,1,2675707,1,1,1,'A',1,0.962371,742,811832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 994, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1063}}',241.666,156839104,1114510,NULL,'2020-12-14 02:55:21',1607914521,NULL),(1851939152,7192837,1,1891048,1,1,1,'A',1,0.981603,595,892286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 734}, \"maximum_statistics\": {\"great\": 761}}',241.795,142415265,815988,NULL,'2019-01-25 22:10:24',1548454224,NULL),(1851057900,7192837,1,742085,1,1,1,'A',1,0.973774,597,850319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 833}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',242.008,141250590,942882,NULL,'2018-11-18 11:05:51',1542539151,NULL),(1851931247,7192837,1,1684637,0,1,1,'A',1,0.949457,587,777224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1197}}',242.036,142524157,1161520,NULL,'2019-02-01 09:45:15',1549014315,NULL),(1865664605,7192837,1,1662312,1,1,1,'S',1,0.979261,1760,898491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1687, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1760}}',242.48,163796682,2345760,NULL,'2021-07-09 22:42:20',1625870540,NULL),(1857340391,7192837,1,2073465,1,1,1,'A',1,0.951313,1327,785179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 54, \"great\": 2770, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3009}}',242.905,150962080,2896400,NULL,'2020-05-12 13:41:24',1589290884,NULL),(1866100544,7192837,1,2989254,1,1,1,'A',1,0.936631,555,750377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 1086, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1223}}',243.016,164378863,1252028,NULL,'2021-07-28 06:13:13',1627452793,NULL),(1853262684,7192837,1,1281747,1,1,1,'A',1,0.957597,302,769111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',243.516,144754173,750872,NULL,'2019-06-09 12:43:03',1560084183,NULL),(1865167171,7192837,1,2460726,1,1,1,'A',1,0.938869,428,719816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 39, \"great\": 1482, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1644}}',244.18,162916807,1725338,NULL,'2021-06-12 11:39:35',1623497975,NULL),(1851202617,7192837,1,1717847,1,1,1,'A',1,0.975925,768,866713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1631}, \"maximum_statistics\": {\"great\": 1703}}',244.422,141424370,1812520,NULL,'2018-11-29 11:13:41',1543490021,NULL),(1866788247,7192837,1,2721222,1,1,1,'S',1,0.98996,747,931963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 732, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 747}}',244.999,165223191,857380,NULL,'2021-08-24 05:35:56',1629783356,NULL),(1870693141,7192837,1,916603,1,1,1,'A',1,0.961521,1398,829213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 35, \"great\": 4041, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',245.058,171081910,4450474,NULL,'2022-04-10 01:20:12',1649553612,NULL),(1848657001,7192837,1,162520,0,1,1,'A',1,0.934363,394,762191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',245.246,137493443,808892,NULL,'2018-05-06 09:58:36',1525600716,NULL),(1851510017,7192837,1,1836214,1,1,1,'A',1,0.966363,828,841007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1427}}',245.81,141857108,1438662,NULL,'2018-12-24 20:57:35',1545685055,NULL),(1851515601,7192837,1,1837010,1,1,1,'A',1,0.960046,614,811858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 813}, \"maximum_statistics\": {\"great\": 876}}',246.382,141828747,866402,NULL,'2018-12-23 11:03:36',1545563016,NULL),(1875876809,7192837,1,444423,0,1,1,'A',1,0.954771,514,795524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 742, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 807}}',247.399,178694670,849402,NULL,'2023-05-03 03:44:11',1683085451,NULL),(1851477536,7192837,1,1620508,1,1,1,'A',1,0.966779,526,843005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 833}, \"maximum_statistics\": {\"great\": 888}}',248.202,141928523,946174,NULL,'2018-12-28 23:23:45',1546039425,NULL),(1856082453,7192837,1,1413771,0,1,1,'A',1,0.935564,468,746716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 32, \"great\": 1776}, \"maximum_statistics\": {\"great\": 2002}}',248.779,149028015,2106698,NULL,'2020-03-05 01:09:49',1583370589,NULL),(1856399505,7192837,1,1886198,1,1,1,'A',1,0.951346,436,775546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 17, \"great\": 1928}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',249.344,149322920,2131558,NULL,'2020-03-19 01:45:26',1584582326,NULL),(1861907834,7192837,1,2725174,1,1,1,'A',1,0.922871,195,649321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 36, \"great\": 1297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1491}}',249.397,157903026,1046864,NULL,'2021-01-18 12:57:45',1610974665,NULL),(1852303584,7192837,1,941146,0,1,1,'A',1,0.944383,343,721949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 825}, \"maximum_statistics\": {\"great\": 908}}',249.848,143026204,806968,NULL,'2019-03-03 13:18:46',1551619126,NULL),(1851849947,7192837,1,174316,0,1,1,'A',1,0.936767,368,720806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1194}}',249.895,142443420,1043180,NULL,'2019-01-27 10:32:07',1548585127,NULL),(1851467267,7192837,1,103052,0,1,1,'A',1,0.917445,381,678737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 823}, \"maximum_statistics\": {\"great\": 963}}',250.023,141953326,792094,NULL,'2018-12-30 08:34:01',1546158841,NULL),(1853394399,7192837,1,116000,0,1,1,'A',1,0.949192,429,783295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 1196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',250.235,144766580,1125689,NULL,'2019-06-10 03:54:50',1560138890,NULL),(1855376625,7192837,1,78390,0,1,1,'A',1,0.983889,543,888550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 878}, \"maximum_statistics\": {\"great\": 900}}',250.317,147899709,987580,NULL,'2019-12-29 10:59:04',1577617144,NULL),(1857575209,7192837,1,2421238,1,1,1,'A',1,0.920326,782,693042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 22, \"great\": 1209, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1412}}',251.096,151228190,1350608,NULL,'2020-05-21 07:44:24',1590047064,NULL),(1858012299,7192837,1,1699384,1,1,1,'S',1,0.969565,805,873334,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 756, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 805}}',251.325,151891212,968540,NULL,'2020-06-13 14:24:32',1592058272,NULL),(1851904310,7192837,1,132889,0,1,1,'A',1,0.960929,681,801748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 879}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',251.643,142475289,919694,NULL,'2019-01-29 08:27:04',1548750424,NULL),(1856787378,7192837,1,1806900,0,1,1,'A',1,0.949625,1209,803422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 64, \"great\": 2340, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2531}}',252.638,150006906,2884670,NULL,'2020-04-11 03:37:51',1586576271,NULL),(1851957641,7192837,1,1682932,0,1,1,'A',1,0.946314,452,829508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 560}, \"maximum_statistics\": {\"great\": 624}}',253.223,142708918,664590,NULL,'2019-02-12 15:34:55',1549985695,NULL),(1851300905,7192837,1,157233,0,1,1,'A',1,0.950958,549,771129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1305}}',253.385,141757929,1260202,NULL,'2018-12-19 14:10:08',1545228608,NULL),(1854303180,7192837,1,2089727,1,1,1,'A',1,0.935204,442,741093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 23, \"great\": 1729}, \"maximum_statistics\": {\"great\": 1960}}',253.702,146308793,1813492,NULL,'2019-09-14 15:18:22',1568474302,NULL),(1855524851,7192837,1,2262123,1,1,1,'A',1,0.959658,384,808116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 759}, \"maximum_statistics\": {\"great\": 818}}',253.898,148078870,825252,NULL,'2020-01-09 12:51:00',1578574260,NULL),(1851649625,7192837,1,257573,0,1,1,'A',1,0.976389,961,875790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1080}}',254.115,142116144,1174600,NULL,'2019-01-08 12:36:38',1546950998,NULL),(1856737596,7192837,1,153307,0,1,1,'S',1,0.991367,1448,924664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1448}}',254.896,149988708,1674360,NULL,'2020-04-10 15:03:16',1586530996,NULL),(1860250126,7192837,1,2601412,1,1,1,'A',1,0.938104,615,759938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 9, \"great\": 1460, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1656}}',255.049,155390627,1724790,NULL,'2020-10-24 07:38:03',1603525083,NULL),(1855596967,7192837,1,1545415,1,1,1,'A',1,0.954974,1048,814304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 14, \"great\": 1944}, \"maximum_statistics\": {\"great\": 2121}}',255.379,148122843,2244228,NULL,'2020-01-12 00:21:55',1578788515,NULL),(1851383192,7192837,1,361159,0,1,1,'A',1,0.953444,554,811156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 712}, \"maximum_statistics\": {\"great\": 784}}',255.663,141726108,851920,NULL,'2018-12-17 14:30:28',1545057028,NULL),(1851203745,7192837,1,1717849,1,1,1,'A',1,0.961012,1168,843965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 1, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1680}}',255.956,141459259,1842080,NULL,'2018-12-01 10:55:21',1543661721,NULL),(1856617078,7192837,1,1688439,1,1,1,'A',1,0.911181,331,659320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 943}, \"maximum_statistics\": {\"great\": 1109}}',256.132,149817528,912640,NULL,'2020-04-05 07:23:06',1586071386,NULL),(1856079616,7192837,1,1186548,0,1,1,'A',1,0.929442,339,714038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 858}, \"maximum_statistics\": {\"great\": 985}}',256.41,149045051,880388,NULL,'2020-03-06 03:05:05',1583463905,NULL),(1851437788,7192837,1,1679305,0,1,1,'A',1,0.920588,287,659359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 14, \"great\": 872}, \"maximum_statistics\": {\"great\": 1020}}',256.636,141926846,780834,NULL,'2018-12-28 21:09:55',1546031395,NULL),(1852935003,7192837,1,1469708,0,1,1,'A',1,0.931929,530,690851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1234}}',256.814,143976143,1070786,NULL,'2019-04-28 06:00:22',1556431222,NULL),(1855973943,7192837,1,2194601,1,1,1,'S',1,0.989076,595,918761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 582}, \"maximum_statistics\": {\"great\": 595}}',256.934,148870241,687710,NULL,'2020-02-24 19:42:26',1582573346,NULL),(1856088444,7192837,1,1699509,1,1,1,'A',1,0.946934,394,765306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 775}, \"maximum_statistics\": {\"great\": 848}}',257.981,148981943,760942,NULL,'2020-03-02 00:05:51',1583107551,NULL),(1851594005,7192837,1,1688623,1,1,1,'A',1,0.964709,894,827913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 1832}, \"maximum_statistics\": {\"great\": 1941}}',258.035,142179561,2087910,NULL,'2019-01-12 09:15:53',1547284553,NULL),(1857381787,7192837,1,549211,1,1,1,'A',1,0.940181,477,715577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 1105, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1212}}',258.412,150961147,976150,NULL,'2020-05-12 13:08:22',1589288902,NULL),(1855012597,7192837,1,2202720,0,1,1,'A',1,0.953291,842,780394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 47, \"great\": 2871}, \"maximum_statistics\": {\"great\": 3115}}',260.179,147195841,2872226,NULL,'2019-11-14 10:30:56',1573727456,NULL),(1854739694,7192837,1,2167611,1,1,1,'A',1,0.971196,996,803885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 1746}, \"maximum_statistics\": {\"great\": 1840}}',261.358,146834251,1961284,NULL,'2019-10-22 09:29:13',1571736553,NULL),(1851521014,7192837,1,1477485,1,1,1,'S',1,0.985294,986,915471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 957}, \"maximum_statistics\": {\"great\": 986}}',261.738,141927857,1140660,NULL,'2018-12-28 22:25:48',1546035948,NULL),(1856417628,7192837,1,2280453,1,1,1,'S',1,0.98067,388,897011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 373}, \"maximum_statistics\": {\"great\": 388}}',261.738,149312001,428620,NULL,'2020-03-18 15:59:07',1584547147,NULL),(1852493927,7192837,1,1610609,0,1,1,'A',1,0.949466,610,777527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1593}}',262.304,143476440,1650076,NULL,'2019-03-30 10:05:41',1553940341,NULL),(1851119170,7192837,1,117847,1,1,1,'A',1,0.950038,401,754831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1331}}',262.405,141323437,1228772,NULL,'2018-11-23 02:23:26',1542939806,NULL),(1852017383,7192837,1,1844171,1,1,1,'A',1,0.960667,1093,795854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1500}}',262.563,142739525,1604976,NULL,'2019-02-14 16:52:17',1550163137,NULL),(1855914909,7192837,1,1844124,1,1,1,'S',1,0.989905,842,928879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 825}, \"maximum_statistics\": {\"great\": 842}}',262.693,148793670,966384,NULL,'2020-02-20 19:47:32',1582228052,NULL),(1852717097,7192837,1,1854589,1,1,1,'A',1,0.977825,437,856447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 910}, \"maximum_statistics\": {\"great\": 947}}',262.695,143904007,949958,NULL,'2019-04-24 02:42:57',1556073777,NULL),(1852109829,7192837,1,101732,0,1,1,'A',1,0.960744,1051,794505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 21, \"great\": 2251}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',262.774,142788478,2335232,NULL,'2019-02-17 10:12:48',1550398368,NULL),(1852080201,7192837,1,1843939,1,1,1,'A',1,0.974633,1390,867420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 2016}, \"maximum_statistics\": {\"great\": 2109}}',263.559,142788013,2209114,NULL,'2019-02-17 09:42:36',1550396556,NULL),(1855758118,7192837,1,2271781,1,1,1,'A',1,0.947301,492,747692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1167}}',263.94,148346014,1013366,NULL,'2020-01-26 06:19:26',1580019566,NULL),(1858046575,7192837,1,1838986,1,1,1,'A',1,0.944533,687,766665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 41, \"great\": 1716, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1884}}',264.432,151890635,1936246,NULL,'2020-06-13 14:03:15',1592056995,NULL),(1861642590,7192837,1,2526177,1,1,1,'S',1,0.952032,886,830968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 801, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',265.281,157494844,994710,NULL,'2021-01-04 12:33:39',1609763619,NULL),(1856623744,7192837,1,2298926,1,1,1,'A',1,0.920142,412,691915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 845}, \"maximum_statistics\": {\"great\": 983}}',265.388,149816433,816774,NULL,'2020-04-05 06:15:32',1586067332,NULL),(1852542130,7192837,1,1944291,1,1,1,'A',1,0.975177,351,838843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 675}, \"maximum_statistics\": {\"great\": 705}}',265.567,143552728,693760,NULL,'2019-04-03 21:08:17',1554325697,NULL),(1875565493,7192837,1,1565331,1,1,1,'A',1,0.958276,362,821138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 674, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 731}}',265.748,178281403,827130,NULL,'2023-04-08 01:24:19',1680917059,NULL),(1856750951,7192837,1,2283932,1,1,1,'A',1,0.958308,1151,804909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 27, \"great\": 2995}, \"maximum_statistics\": {\"great\": 3238}}',266.093,149981499,3327356,NULL,'2020-04-10 10:48:09',1586515689,NULL),(1856731688,7192837,1,2122782,1,1,1,'A',1,0.954179,572,790595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 909}, \"maximum_statistics\": {\"great\": 993}}',266.142,149981696,989192,NULL,'2020-04-10 10:56:53',1586516213,NULL),(1857286443,7192837,1,1682932,1,1,1,'S',1,0.979968,624,901398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 599, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',266.292,150796048,737636,NULL,'2020-05-07 01:48:34',1588816114,NULL),(1851154430,7192837,1,235556,0,1,1,'A',1,0.972458,1233,865002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1416}}',266.437,141250483,1504860,NULL,'2018-11-18 10:59:34',1542538774,NULL),(1862558340,7192837,1,2104775,1,1,1,'S',1,0.969818,878,836835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',266.467,158934935,1098700,NULL,'2021-02-19 05:01:34',1613710894,NULL),(1867233697,7192837,1,2548603,1,1,1,'S',1,0.986957,690,920717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 672, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',267.092,165980720,829464,NULL,'2021-09-20 05:42:52',1632116572,NULL),(1856084607,7192837,1,959168,0,1,1,'A',1,0.960032,1300,812912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 1731}, \"maximum_statistics\": {\"great\": 1864}}',268.14,149034684,2128232,NULL,'2020-03-05 12:57:24',1583413044,NULL),(1856116859,7192837,1,2029066,1,1,1,'A',1,0.986035,1521,903451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 1785}, \"maximum_statistics\": {\"great\": 1826}}',268.344,149034593,2011230,NULL,'2020-03-05 12:49:57',1583412597,NULL),(1851608021,7192837,1,1000101,0,1,1,'A',1,0.939756,462,749979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 25, \"great\": 1682}, \"maximum_statistics\": {\"great\": 1884}}',268.763,142101691,1821288,NULL,'2019-01-07 14:08:53',1546870133,NULL),(1858041122,7192837,1,1564860,1,1,1,'S',1,0.992135,445,925601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 438}, \"maximum_statistics\": {\"great\": 445}}',269.534,152029319,487750,NULL,'2020-06-18 15:37:43',1592494663,NULL),(1858520208,7192837,1,2310350,1,1,1,'A',1,0.974483,316,830924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 698}, \"maximum_statistics\": {\"great\": 725}}',270.303,152802862,643248,NULL,'2020-07-18 09:43:37',1595065417,NULL),(1854624410,7192837,1,1401983,1,1,1,'A',1,0.956623,580,802788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 1985}, \"maximum_statistics\": {\"great\": 2144}}',270.458,146542859,2277884,NULL,'2019-10-01 12:57:47',1569934667,NULL),(1851493409,7192837,1,1711871,1,1,1,'A',1,0.96875,589,844388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 1810}, \"maximum_statistics\": {\"great\": 1920}}',270.511,141911805,2016722,NULL,'2018-12-28 01:58:24',1545962304,NULL),(1856175734,7192837,1,1411445,0,1,1,'A',1,0.969523,594,834851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 2157}, \"maximum_statistics\": {\"great\": 2264}}',270.576,149213782,2330098,NULL,'2020-03-14 13:50:34',1584193834,NULL),(1851957654,7192837,1,1682932,0,1,1,'S',1,0.951122,624,861749,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 563}, \"maximum_statistics\": {\"great\": 624}}',270.752,142709073,713926,NULL,'2019-02-12 15:44:04',1549986244,NULL),(1857212584,7192837,1,2201499,1,1,1,'S',1,0.965693,685,855293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 638, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',271.848,150862087,798270,NULL,'2020-05-09 07:27:00',1589009220,NULL),(1855502708,7192837,1,1699384,1,1,1,'S',1,0.990683,805,918300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 790}, \"maximum_statistics\": {\"great\": 805}}',272.235,148061998,952220,NULL,'2020-01-08 09:10:58',1578474658,NULL),(1839579401,7192837,1,250579,0,1,1,'A',1,0.976157,394,851689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1405}}',272.51,123567300,1400910,NULL,'2016-04-29 11:34:41',1461929681,NULL),(1853555748,7192837,1,1954899,1,1,1,'A',1,0.970588,336,840837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 839}, \"maximum_statistics\": {\"great\": 884}}',272.682,144978531,870046,NULL,'2019-06-22 09:29:08',1561195748,NULL),(1856120557,7192837,1,1594500,0,1,1,'A',1,0.979957,1294,885486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 2238}, \"maximum_statistics\": {\"great\": 2320}}',272.809,149044995,2581620,NULL,'2020-03-06 02:57:27',1583463447,NULL),(1851668261,7192837,1,1584721,1,1,1,'S',1,0.98257,1004,907120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 969}, \"maximum_statistics\": {\"great\": 1004}}',272.898,142101540,1091850,NULL,'2019-01-07 13:59:24',1546869564,NULL),(1856783803,7192837,1,1939224,0,1,1,'S',1,0.995935,369,948622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',273.108,150006756,376730,NULL,'2020-04-11 03:30:03',1586575803,NULL),(1858999449,7192837,1,1558698,1,1,1,'S',1,0.986077,2047,915879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1990, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 2047}}',274.599,153467503,2440370,NULL,'2020-08-11 12:32:07',1597149127,NULL),(1854967070,7192837,1,1959633,0,1,1,'A',1,0.967443,336,814844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1459}}',274.651,147195778,1442688,NULL,'2019-11-14 10:23:24',1573727004,NULL),(1855994783,7192837,1,1258739,1,1,1,'A',1,0.976033,1039,864619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 2457}, \"maximum_statistics\": {\"great\": 2566}}',275.913,148870154,2719008,NULL,'2020-02-24 19:35:41',1582572941,NULL),(1857552106,7192837,1,1191922,0,1,1,'A',1,0.938462,608,738909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 1340, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1495}}',276.58,151254667,1372824,NULL,'2020-05-22 04:21:04',1590121264,NULL),(1851132517,7192837,1,217280,0,1,1,'A',1,0.978467,778,882642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1370}}',276.745,141249660,1479540,NULL,'2018-11-18 10:01:48',1542535308,NULL),(1858468547,7192837,1,2472116,1,1,1,'A',1,0.966202,834,833549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 1828, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1938, \"legacy_combo_increase\": 1}}',277.176,152615481,1985954,NULL,'2020-07-11 05:31:59',1594445519,NULL),(1862509067,7192837,1,2531793,1,1,1,'A',1,0.940391,390,738425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 876, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 973}}',278.022,158935156,901156,NULL,'2021-02-19 05:12:40',1613711560,NULL),(1851484920,7192837,1,116000,0,1,1,'A',1,0.962664,1106,835052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1299}}',279.381,141886478,1410706,NULL,'2018-12-26 16:34:23',1545842063,NULL),(1851499394,7192837,1,218190,0,1,1,'A',1,0.970033,265,828144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 854}, \"maximum_statistics\": {\"great\": 901}}',279.409,141937003,858592,NULL,'2018-12-29 11:55:58',1546084558,NULL),(1854169444,7192837,1,2061960,0,1,1,'A',1,0.932476,243,716070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 10, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1244}}',280.666,146103683,1061718,NULL,'2019-08-31 02:05:58',1567217158,NULL),(1853324620,7192837,1,1205382,1,1,1,'S',1,0.979263,651,898071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 624, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 651}}',282.009,144718504,808900,NULL,'2019-06-07 15:55:03',1559922903,NULL),(1852278784,7192837,1,1682932,1,1,1,'SH',1,0.971154,624,926558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 588}, \"maximum_statistics\": {\"great\": 624}}',282.194,143073633,753304,NULL,'2019-03-06 13:56:32',1551880592,NULL),(1858162080,7192837,1,1936354,1,1,1,'A',1,0.978642,1249,836475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1311}}',282.805,152100370,1522302,NULL,'2020-06-21 07:08:41',1592723321,NULL),(1858974249,7192837,1,2336328,1,1,1,'A',1,0.944507,312,707281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 802, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 892}}',282.921,153432805,718758,NULL,'2020-08-10 04:35:01',1597034101,NULL),(1858694551,7192837,1,2261512,1,1,1,'A',1,0.953043,434,762759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 35, \"great\": 1926}, \"maximum_statistics\": {\"great\": 2087}}',283.328,152996473,1912988,NULL,'2020-07-25 12:21:49',1595679709,NULL),(1875811994,7192837,1,2565993,1,1,1,'A',1,0.960618,809,834205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 926, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1003}}',283.477,178665565,1162400,NULL,'2023-05-01 05:37:28',1682919448,NULL),(1852177825,7192837,1,1887379,1,1,1,'A',1,0.981987,1448,901579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1874}, \"maximum_statistics\": {\"great\": 1943}}',283.794,142933130,2230116,NULL,'2019-02-25 22:50:24',1551135024,NULL),(1855192359,7192837,1,1029561,0,1,1,'A',1,0.979489,989,890988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1292}}',284.003,147706109,1434890,NULL,'2019-12-17 13:30:17',1576589417,NULL),(1852216624,7192837,1,1864950,1,1,1,'A',1,0.975295,492,844621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1356}}',285.237,143014401,1383400,NULL,'2019-03-02 21:38:40',1551562720,NULL),(1851427321,7192837,1,1843535,1,1,1,'A',1,0.963468,966,830203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 1912}, \"maximum_statistics\": {\"great\": 2053}}',286.03,141758143,2083960,NULL,'2018-12-19 14:25:41',1545229541,NULL),(1875867058,7192837,1,1715844,1,1,1,'S',1,0.976347,761,881941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 725, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 761}}',287.875,178694643,894010,NULL,'2023-05-03 03:40:59',1683085259,NULL),(1856159437,7192837,1,1642356,1,1,1,'A',1,0.978912,466,873468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 864}, \"maximum_statistics\": {\"great\": 901}}',290.29,149034155,935270,NULL,'2020-03-05 12:16:01',1583410561,NULL),(1855479792,7192837,1,321286,1,1,1,'S',1,0.992491,1132,932170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1132}}',290.923,148059965,1306100,NULL,'2020-01-08 04:26:23',1578457583,NULL),(1856764077,7192837,1,1507328,1,1,1,'A',1,0.987861,599,877933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 849}, \"maximum_statistics\": {\"great\": 865}}',291.667,149948747,892868,NULL,'2020-04-09 11:25:40',1586431540,NULL),(1851714621,7192837,1,1603137,1,1,1,'A',1,0.966031,667,821475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 787}, \"maximum_statistics\": {\"great\": 839}}',292.575,142198740,830104,NULL,'2019-01-13 05:26:31',1547357191,NULL),(1851554713,7192837,1,1859248,1,1,1,'S',1,0.977346,2185,890956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 2086}, \"maximum_statistics\": {\"great\": 2185}}',297.676,141886365,2400710,NULL,'2018-12-26 16:28:46',1545841726,NULL),(1855512338,7192837,1,1709943,1,1,1,'A',1,0.977578,608,858813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 856}, \"maximum_statistics\": {\"great\": 892}}',300.213,148059985,918418,NULL,'2020-01-08 04:29:08',1578457748,NULL),(1852547996,7192837,1,1466716,0,1,1,'A',1,0.955288,615,793530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 956}, \"maximum_statistics\": {\"great\": 1040}}',300.998,143476229,995004,NULL,'2019-03-30 09:51:31',1553939491,NULL),(1851287283,7192837,1,1532456,1,1,1,'A',1,0.966273,1328,857507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 1897}, \"maximum_statistics\": {\"great\": 2031}}',302.108,141540908,2415710,NULL,'2018-12-06 08:45:00',1544085900,NULL),(1855247826,7192837,1,2209096,1,1,1,'S',1,0.962617,749,856874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 693}, \"maximum_statistics\": {\"great\": 749}}',302.96,147637831,813150,NULL,'2019-12-13 03:53:16',1576209196,NULL),(1860474037,7192837,1,724040,0,1,1,'A',1,0.971535,747,861235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 770, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',304.758,155719283,823948,NULL,'2020-11-06 05:56:26',1604642186,NULL),(1853227604,7192837,1,1633120,1,1,1,'A',1,0.973341,819,871471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',305.19,144740441,897990,NULL,'2019-06-08 18:28:33',1560018513,NULL),(1856034283,7192837,1,2234914,1,1,1,'S',1,0.973496,698,884154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 661}, \"maximum_statistics\": {\"great\": 698}}',306.348,148793623,780760,NULL,'2020-02-20 19:44:20',1582227860,NULL),(1857920102,7192837,1,2359803,1,1,1,'S',1,0.984576,778,915791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 754, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 778}}',306.806,151715626,899460,NULL,'2020-06-07 03:31:03',1591500663,NULL),(1858546320,7192837,1,1801687,1,1,1,'A',1,0.944313,617,772009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 757, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 844}}',308.396,152776030,849298,NULL,'2020-07-17 11:32:56',1594985576,NULL),(1858049418,7192837,1,2180046,1,1,1,'A',1,0.945602,544,757900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 26, \"great\": 2164}, \"maximum_statistics\": {\"great\": 2399}}',309.082,151997394,2387268,NULL,'2020-06-17 12:20:34',1592396434,NULL),(1855550587,7192837,1,871924,0,1,1,'A',1,0.960669,425,821149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1106}}',309.351,148109881,1069180,NULL,'2020-01-11 09:47:27',1578736047,NULL),(1859742855,7192837,1,2158454,1,1,1,'S',1,0.985571,797,879756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 774, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 797}}',311.412,154494106,1001040,NULL,'2020-09-20 04:00:36',1600574436,NULL),(1862094841,7192837,1,2692813,1,1,1,'A',1,0.961734,1016,837473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 4, \"great\": 2007, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2169}}',312.778,158285949,2483998,NULL,'2021-01-31 03:39:42',1612064382,NULL),(1852186709,7192837,1,1763967,0,1,1,'A',1,0.989279,1492,920980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1679}}',314.172,142787869,1967260,NULL,'2019-02-17 09:32:44',1550395964,NULL),(1856099799,7192837,1,1439299,0,1,1,'A',1,0.967704,1399,823685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 2004}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',315.789,149044859,2187326,NULL,'2020-03-06 02:45:18',1583462718,NULL),(1858808824,7192837,1,187015,1,1,1,'A',1,0.959668,837,846279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 778, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 843}}',315.904,153097992,999340,NULL,'2020-07-29 06:42:15',1596004935,NULL),(1856418397,7192837,1,2288037,1,1,1,'A',1,0.948239,810,803604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 844}, \"maximum_statistics\": {\"great\": 937}}',317.106,149331484,998152,NULL,'2020-03-19 11:53:17',1584618797,NULL),(1856787672,7192837,1,1941698,1,1,1,'A',1,0.98,1746,893797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1825, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',317.421,150006536,2249192,NULL,'2020-04-11 03:19:25',1586575165,NULL),(1858821256,7192837,1,1970039,1,1,1,'A',1,0.976277,565,853276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 2107, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2192}}',317.745,153128376,2287196,NULL,'2020-07-30 07:45:50',1596095150,NULL),(1875842068,7192837,1,3012612,1,1,1,'A',1,0.966351,799,849672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',318.202,178742181,970834,NULL,'2023-05-06 05:04:44',1683349484,NULL),(1865506230,7192837,1,2599830,1,1,1,'A',1,0.957537,642,815690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 868, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 942}}',318.424,163348421,982888,NULL,'2021-06-26 04:57:08',1624683428,NULL),(1851483861,7192837,1,43197,1,1,1,'A',1,0.979021,900,873251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 961}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',318.818,141911970,1032480,NULL,'2018-12-28 02:15:06',1545963306,NULL),(1856795583,7192837,1,1558422,0,1,1,'A',1,0.957944,1441,833356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 3, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1712}}',320.148,150005570,1805718,NULL,'2020-04-11 02:32:02',1586572322,NULL),(1856778803,7192837,1,2357570,1,1,1,'S',1,0.978363,855,894882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 818}, \"maximum_statistics\": {\"great\": 855}}',321.377,149894168,929660,NULL,'2020-04-07 15:23:23',1586273003,NULL),(1865997061,7192837,1,2573450,1,1,1,'S',1,0.984488,967,916222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 967}}',323.823,164195872,1116860,NULL,'2021-07-22 12:58:35',1626958715,NULL),(1856059620,7192837,1,1885912,1,1,1,'A',1,0.957146,1727,817813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 19, \"great\": 4158}, \"maximum_statistics\": {\"great\": 4527}}',324.432,148965685,4784080,NULL,'2020-03-01 04:15:37',1583036137,NULL),(1858304460,7192837,1,2445145,1,1,1,'A',1,0.975559,980,876082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1149, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1207}}',327.058,152284249,1420078,NULL,'2020-06-28 10:57:20',1593341840,NULL),(1857807350,7192837,1,935271,0,1,1,'A',1,0.952561,1144,801554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 22, \"great\": 2302, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2519}}',327.633,151573001,2665464,NULL,'2020-06-02 01:18:54',1591060734,NULL),(1857572636,7192837,1,2326574,1,1,1,'A',1,0.944288,561,772502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 8, \"great\": 1268, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1418}}',328.789,151107643,1369992,NULL,'2020-05-17 04:51:55',1589691115,NULL),(1856078340,7192837,1,2271916,1,1,1,'A',1,0.97619,794,882547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 761}, \"maximum_statistics\": {\"great\": 798}}',329.511,148965236,894600,NULL,'2020-03-01 03:39:52',1583033992,NULL),(1851930017,7192837,1,1360616,0,1,1,'A',1,0.957816,1038,815250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1529}}',330.525,142524212,1748774,NULL,'2019-02-01 09:50:01',1549014601,NULL),(1856799574,7192837,1,220928,0,1,1,'A',1,0.93617,517,853723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',331.588,149913961,602198,NULL,'2020-04-08 07:20:00',1586330400,NULL),(1857717792,7192837,1,2245964,1,1,1,'A',1,0.971143,495,865258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 853, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 901}}',333.353,151572703,1011710,NULL,'2020-06-02 00:58:30',1591059510,NULL),(1857363622,7192837,1,2111261,1,1,1,'S',1,0.982065,920,868422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 887, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 920}}',335.188,150961797,1182400,NULL,'2020-05-12 13:31:46',1589290306,NULL),(1857455746,7192837,1,1905708,1,1,1,'S',1,0.982643,893,910144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 862, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 893}}',338.301,151228268,995570,NULL,'2020-05-21 07:48:43',1590047323,NULL),(1868708226,7192837,1,2971172,1,1,1,'A',1,0.967589,1081,855380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 1084, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1157}}',341.514,168094452,1306212,NULL,'2021-12-09 10:57:36',1639047456,NULL),(1861562788,7192837,1,2564670,0,1,1,'A',1,0.939459,1113,786015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 3, \"great\": 1237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1404}}',346.52,157497153,1555720,NULL,'2021-01-04 14:08:31',1609769311,NULL),(1856055638,7192837,1,2266075,1,1,1,'A',1,0.971903,1076,865490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 2136}, \"maximum_statistics\": {\"great\": 2260}}',347.697,149044249,2520444,NULL,'2020-03-06 01:48:49',1583459329,NULL),(1856054574,7192837,1,1879405,1,1,1,'A',1,0.980072,1256,878274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 2157}, \"maximum_statistics\": {\"great\": 2233}}',362.631,149044644,2341972,NULL,'2020-03-06 02:25:41',1583461541,NULL),(1873337684,7196773,1,438317,1,1,1,'B',1,0.852713,129,492958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 387}}',NULL,175153047,316234,NULL,'2022-10-17 21:38:56',1666042736,NULL),(1869520608,7196773,1,38270,0,1,1,'C',1,0.754386,15,300196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 3}}',2.4762,169424986,44602,NULL,'2022-01-30 17:28:04',1643563684,NULL),(1873398322,7196773,1,74496,0,1,1,'D',1,0.696141,54,209756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 165}, \"maximum_statistics\": {\"great\": 311}}',4.28113,175061504,99760,NULL,'2022-10-12 22:36:50',1665614210,NULL),(1872135578,7196773,1,83851,0,1,1,'C',1,0.781633,36,341396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 169}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',9.23947,173332199,132220,NULL,'2022-07-16 00:13:09',1657930389,NULL),(1869493655,7196773,1,6470,0,1,1,'B',1,0.84507,61,410396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 142}}',9.81782,169451554,60684,NULL,'2022-01-31 20:32:10',1643661130,NULL),(1872152405,7196773,1,3488627,1,1,1,'C',1,0.780488,37,316062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 123}}',10.0576,173332090,40664,NULL,'2022-07-16 00:01:28',1657929688,NULL),(1869611684,7196773,1,3208656,1,1,1,'B',1,0.885135,56,516346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 184, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 222}}',11.4911,169431035,114040,NULL,'2022-01-30 22:46:11',1643582771,NULL),(1869491559,7196773,1,697,0,1,1,'B',1,0.827935,71,422818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 188}, \"maximum_statistics\": {\"great\": 247}}',12.1413,169474119,159814,NULL,'2022-02-01 20:48:49',1643748529,NULL),(1869513944,7196773,1,2422358,0,1,1,'A',1,0.902878,46,547238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',14.559,169447724,58194,NULL,'2022-01-31 17:13:16',1643649196,NULL),(1869505483,7196773,1,3058812,1,1,1,'A',1,0.907407,63,549761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',15.0382,169451681,103062,NULL,'2022-01-31 20:39:07',1643661547,NULL),(1869573658,7196773,1,3291937,1,1,1,'A',1,0.932292,83,657284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',15.1473,169430945,51531,NULL,'2022-01-30 22:39:41',1643582381,NULL),(1873480433,7196773,1,3367374,1,1,1,'B',1,0.868852,75,528574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 122}}',15.5069,175238595,55602,NULL,'2022-10-22 16:28:04',1666456084,NULL),(1869603064,7196773,1,1762731,0,1,1,'B',1,0.862069,30,421972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 66, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',15.6505,169448834,30434,NULL,'2022-01-31 18:09:42',1643652582,NULL),(1869552126,7196773,1,554239,1,1,1,'A',1,0.922481,113,538491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 129}}',15.8176,169421123,66504,NULL,'2022-01-30 14:14:04',1643552044,NULL),(1869501030,7196773,1,1513622,0,1,1,'B',1,0.858871,115,496917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 288, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 372}}',16.4252,169424789,218448,NULL,'2022-01-30 17:19:32',1643563172,NULL),(1869539964,7196773,1,3350935,0,1,1,'A',1,0.928571,71,642860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',16.9474,169473495,80653,NULL,'2022-02-01 20:14:37',1643746477,NULL),(1869583278,7196773,1,2762952,1,1,1,'B',1,0.882911,168,548366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 393, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 474}}',17.515,169470139,294721,NULL,'2022-02-01 17:21:16',1643736076,NULL),(1869517424,7196773,1,3076505,1,1,1,'A',1,0.90795,123,620076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',17.6605,169451743,136681,NULL,'2022-01-31 20:43:09',1643661789,NULL),(1869491776,7196773,1,3322596,0,1,1,'A',1,0.941176,68,694306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 68}}',18.7297,169430982,42905,NULL,'2022-01-30 22:42:15',1643582535,NULL),(1873203129,7196773,1,3076504,1,1,1,'B',1,0.847578,84,438677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',19.0744,174988496,142602,NULL,'2022-10-08 19:51:18',1665258678,NULL),(1869554207,7196773,1,556959,0,1,1,'A',1,0.907407,96,630925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',19.1569,169449026,73077,NULL,'2022-01-31 18:19:10',1643653150,NULL),(1869573564,7196773,1,2966558,1,1,1,'S',1,0.970588,68,774460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',20.0526,169430581,44582,NULL,'2022-01-30 22:19:46',1643581186,NULL),(1869573717,7196773,1,74495,0,1,1,'S',1,0.958333,120,752472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',20.6899,169453607,90612,NULL,'2022-01-31 22:31:36',1643668296,NULL),(1869526959,7196773,1,1774604,0,1,1,'A',1,0.91404,176,611409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',20.7162,169453691,207588,NULL,'2022-01-31 22:37:03',1643668623,NULL),(1873505523,7196773,1,51806,0,1,1,'B',1,0.827027,85,401882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',20.7773,175347048,185980,NULL,'2022-10-28 12:11:11',1666959071,NULL),(1872223505,7196773,1,1655999,0,1,1,'B',1,0.883065,92,535804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 248}}',20.9577,173370580,142870,NULL,'2022-07-17 18:15:47',1658081747,NULL),(1869597301,7196773,1,98284,0,1,1,'A',1,0.934286,127,656898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',21.0378,169469892,106516,NULL,'2022-02-01 17:08:03',1643735283,NULL),(1869531742,7196773,1,487707,0,1,1,'S',1,0.982759,87,900032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',21.3688,169453470,50874,NULL,'2022-01-31 22:24:21',1643667861,NULL),(1873470235,7196773,1,3348745,1,1,1,'B',1,0.857372,79,459497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',21.6043,175238814,128026,NULL,'2022-10-22 16:39:54',1666456794,NULL),(1869601550,7196773,1,3198647,0,1,1,'A',1,0.947368,110,700753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',22.604,169470049,103978,NULL,'2022-02-01 17:16:21',1643735781,NULL),(1869492954,7196773,1,3216944,1,1,1,'A',1,0.957627,130,762030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 177}}',24.9769,169473602,130848,NULL,'2022-02-01 20:20:33',1643746833,NULL),(1873611210,7196773,1,556948,0,1,1,'B',1,0.842723,124,475630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',25.1314,175512444,112168,NULL,'2022-11-05 22:36:24',1667687784,NULL),(1869540145,7196773,1,3116210,1,1,1,'A',1,0.952555,191,756743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 251, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 274}}',26.037,169447643,214186,NULL,'2022-01-31 17:08:25',1643648905,NULL),(1874520874,7196773,1,3208607,1,1,1,'B',1,0.880637,179,560331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 304}, \"maximum_statistics\": {\"great\": 377}}',26.106,176815384,276142,NULL,'2023-01-15 00:34:59',1673742899,NULL),(1869488460,7196773,1,3212962,1,1,1,'A',1,0.963768,196,800755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',26.4072,169470717,188445,NULL,'2022-02-01 17:52:14',1643737934,NULL),(1869613770,7196773,1,3322595,1,1,1,'A',1,0.921053,114,712477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',26.8939,169451401,99762,NULL,'2022-01-31 20:24:50',1643660690,NULL),(1869519099,7196773,1,3335502,1,1,1,'S',1,0.977612,67,901292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',28.3712,169430919,39130,NULL,'2022-01-30 22:38:01',1643582281,NULL),(1869535293,7196773,1,3348744,1,1,1,'A',1,0.969595,147,869796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',30.0091,169469939,107827,NULL,'2022-02-01 17:10:19',1643735419,NULL),(1869574050,7196773,1,74497,0,1,1,'A',1,0.908019,140,647696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',30.6278,169470874,159576,NULL,'2022-02-01 18:00:25',1643738425,NULL),(1874544877,7196773,1,1846599,1,1,1,'A',1,0.907895,136,612077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 382}, \"maximum_statistics\": {\"great\": 456}}',32.6881,176791449,298372,NULL,'2023-01-13 20:39:34',1673642374,NULL),(1869503405,7196773,1,3324227,1,1,1,'A',1,0.959615,214,794185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',33.4908,169494674,243156,NULL,'2022-02-02 18:29:08',1643826548,NULL),(1874555151,7196773,1,3285177,1,1,1,'A',1,0.925595,168,758058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 143}, \"maximum_statistics\": {\"great\": 168}}',34.393,176850027,152212,NULL,'2023-01-16 20:45:24',1673901924,NULL),(1873705089,7196773,1,3848159,1,1,1,'S',1,0.968153,157,853405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',34.4869,175512411,147162,NULL,'2022-11-05 22:34:02',1667687642,NULL),(1869592271,7196773,1,3186103,1,1,1,'A',1,0.96729,294,850078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 301, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',35.1157,169470667,338224,NULL,'2022-02-01 17:49:24',1643737764,NULL),(1874554947,7196773,1,2960657,1,1,1,'A',1,0.937008,127,758188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 127}}',35.1329,176815289,116480,NULL,'2023-01-15 00:27:06',1673742426,NULL),(1869600578,7196773,1,1846600,1,1,1,'A',1,0.982206,96,776362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281}}',37.033,169470013,187023,NULL,'2022-02-01 17:14:14',1643735654,NULL),(1873553128,7196773,1,2422354,1,1,1,'A',1,0.940909,123,702016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 220}}',40.8318,175320448,169414,NULL,'2022-10-26 22:42:45',1666824165,NULL),(1874498136,7196773,1,2510650,1,1,1,'A',1,0.939394,181,693577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 355}, \"maximum_statistics\": {\"great\": 396}}',41.9577,176815330,277964,NULL,'2023-01-15 00:30:15',1673742615,NULL),(1836967118,7201228,1,385047,1,1,1,'A',1,0.958333,13,773260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 24}}',6.25679,119409910,124134,NULL,'2015-10-12 13:54:30',1444658070,NULL),(1837441903,7201228,1,600091,1,1,1,'C',1,0.75,117,294424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 50, \"great\": 292}, \"maximum_statistics\": {\"great\": 484}}',18.1302,119940853,189014,NULL,'2015-11-08 14:12:53',1446991973,NULL),(1837492294,7201228,1,309581,0,1,1,'C',1,0.741279,107,275056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 52, \"great\": 301}, \"maximum_statistics\": {\"great\": 516}}',20.4304,120086193,183868,NULL,'2015-11-16 04:00:03',1447646403,NULL),(1857533584,7201228,1,2212555,1,1,1,'C',1,0.762533,54,298919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 31, \"great\": 230}, \"maximum_statistics\": {\"great\": 379}}',23.0508,151075323,123930,NULL,'2020-05-16 04:36:17',1589603777,NULL),(1837027889,7201228,1,351190,0,1,1,'B',1,0.871022,138,524804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 10, \"great\": 453}, \"maximum_statistics\": {\"great\": 597}}',26.7864,119334109,351775,NULL,'2015-10-08 17:09:11',1444324151,NULL),(1837527124,7201228,1,134933,0,1,1,'C',1,0.796574,118,364257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 319}, \"maximum_statistics\": {\"great\": 467}}',29.3401,120120528,203764,NULL,'2015-11-18 06:08:20',1447826900,NULL),(1837361056,7201228,1,634685,1,1,1,'B',1,0.815258,252,410750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 99, \"great\": 942, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1337}}',32.5529,119980087,765666,NULL,'2015-11-10 19:19:48',1447183188,NULL),(1837396757,7201228,1,510475,0,1,1,'A',1,0.963259,124,689471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',33.8678,119979563,171611,NULL,'2015-11-10 18:38:55',1447180735,NULL),(1858051976,7201228,1,2184752,1,1,1,'A',1,0.926471,84,613073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 238}}',34.4434,151880581,111762,NULL,'2020-06-13 05:43:51',1592027031,NULL),(1837250307,7201228,1,308007,0,1,1,'A',1,0.925287,100,635789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',35.2794,119838107,174446,NULL,'2015-11-03 10:10:37',1446545437,NULL),(1837520394,7201228,1,779319,0,1,1,'B',1,0.825231,159,430166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 305}, \"maximum_statistics\": {\"great\": 432}}',36.2672,120120459,215530,NULL,'2015-11-18 06:00:43',1447826443,NULL),(1837435090,7201228,1,344186,1,1,1,'B',1,0.822917,117,405910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 73, \"great\": 724}, \"maximum_statistics\": {\"great\": 1008}}',37.2728,119980634,495994,NULL,'2015-11-10 19:59:00',1447185540,NULL),(1837443557,7201228,1,146298,0,1,1,'B',1,0.872744,114,494848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 447}, \"maximum_statistics\": {\"great\": 554}}',37.7454,119980690,282478,NULL,'2015-11-10 20:03:15',1447185795,NULL),(1857567611,7201228,1,2239273,0,1,1,'B',1,0.844059,93,443540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 300}, \"maximum_statistics\": {\"great\": 404}}',38.7766,151177301,182224,NULL,'2020-05-19 14:09:07',1589897347,NULL),(1837024534,7201228,1,533714,1,1,1,'A',1,0.92517,109,613641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 257, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 294}}',40.1318,119410052,206507,NULL,'2015-10-12 14:03:15',1444658595,NULL),(1837434063,7201228,1,69017,0,1,1,'B',1,0.867816,145,512169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',41.0987,119979717,282200,NULL,'2015-11-10 18:49:03',1447181343,NULL),(1837407173,7201228,1,136416,1,1,1,'B',1,0.855168,137,468168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 34, \"great\": 625}, \"maximum_statistics\": {\"great\": 832}}',43.6598,120046667,422404,NULL,'2015-11-14 10:27:56',1447496876,NULL),(1837451908,7201228,1,674518,1,1,1,'B',1,0.833333,171,428670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 57, \"great\": 803}, \"maximum_statistics\": {\"great\": 1119}}',44.0601,119980570,545624,NULL,'2015-11-10 19:53:52',1447185232,NULL),(1836957967,7201228,1,439912,1,1,1,'A',1,0.966581,240,769871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 389}}',44.3106,119409992,333012,NULL,'2015-10-12 13:59:23',1444658363,NULL),(1838023852,7201228,1,174068,0,1,1,'B',1,0.85363,123,475632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 319}, \"maximum_statistics\": {\"great\": 427}}',44.7212,121085706,219088,NULL,'2016-01-05 00:34:50',1451954090,NULL),(1837503336,7201228,1,432292,0,1,1,'B',1,0.841151,93,436530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 349}, \"maximum_statistics\": {\"great\": 469}}',44.8458,120086130,205842,NULL,'2015-11-16 03:52:42',1447645962,NULL),(1837940601,7201228,1,302489,0,1,1,'B',1,0.833333,199,469568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 321}, \"maximum_statistics\": {\"great\": 450}}',45.1274,120765155,263672,NULL,'2015-12-21 06:37:54',1450679874,NULL),(1837341802,7201228,1,292817,0,1,1,'B',1,0.873544,319,593511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 465}, \"maximum_statistics\": {\"great\": 601}}',46.4321,120046579,503038,NULL,'2015-11-14 10:23:37',1447496617,NULL),(1837413960,7201228,1,661611,0,1,1,'B',1,0.895349,147,581279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 344}}',49.9053,119975512,213506,NULL,'2015-11-10 14:15:26',1447164926,NULL),(1838323997,7201228,1,453448,1,1,1,'A',1,0.923913,143,684467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 276}}',51.4158,121374958,214522,NULL,'2016-01-18 23:28:20',1453159700,NULL),(1857564573,7201228,1,2237997,1,1,1,'B',1,0.875895,203,553550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 419}}',54.2354,151075533,291322,NULL,'2020-05-16 04:49:51',1589604591,NULL),(1838072104,7201228,1,240501,0,1,1,'B',1,0.884009,103,525624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 361}, \"maximum_statistics\": {\"great\": 444}}',56.7104,121085725,227706,NULL,'2016-01-05 00:36:34',1451954194,NULL),(1837002100,7201228,1,230215,0,1,1,'A',1,0.945507,300,730023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',56.7609,119410544,443945,NULL,'2015-10-12 14:33:55',1444660435,NULL),(1837582451,7201228,1,769361,1,1,1,'B',1,0.880319,147,532225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 301}, \"maximum_statistics\": {\"great\": 376}}',59.9561,120120433,223148,NULL,'2015-11-18 05:57:00',1447826220,NULL),(1838083743,7201228,1,155454,0,1,1,'A',1,0.901042,181,577301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 487}, \"maximum_statistics\": {\"great\": 576}}',60.7323,121085796,366148,NULL,'2016-01-05 00:43:25',1451954605,NULL),(1844061880,7201228,1,1184132,1,1,1,'B',1,0.801339,132,406502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 16, \"great\": 286}, \"maximum_statistics\": {\"great\": 448}}',63.3814,130481560,257310,NULL,'2017-05-05 04:36:29',1493958989,NULL),(1837046443,7201228,1,241327,0,1,1,'A',1,0.927577,181,683138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 359}}',64.8945,119409617,268354,NULL,'2015-10-12 13:35:52',1444656952,NULL),(1837068178,7201228,1,431690,0,1,1,'A',1,0.938375,177,689643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 357}}',66.1605,119409669,269428,NULL,'2015-10-12 13:38:59',1444657139,NULL),(1837290131,7201228,1,494459,0,1,1,'B',1,0.892947,118,558799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 323}, \"maximum_statistics\": {\"great\": 397}}',66.6614,119789064,237098,NULL,'2015-10-31 17:29:20',1446312560,NULL),(1842524766,7201228,1,1034839,0,1,1,'A',1,0.942815,239,733772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 341}}',66.7578,128244247,279458,NULL,'2017-01-01 20:26:11',1483302371,NULL),(1837343090,7201228,1,625819,0,1,1,'A',1,0.908759,155,658671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 274}}',67.8003,120062136,216324,NULL,'2015-11-15 00:31:02',1447547462,NULL),(1837066041,7201228,1,430840,0,1,1,'A',1,0.945993,225,747414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',68.0847,119409788,246986,NULL,'2015-10-12 13:45:34',1444657534,NULL),(1837219834,7201228,1,288912,0,1,1,'A',1,0.905679,328,619130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 25, \"great\": 868}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',69.9287,119832813,794816,NULL,'2015-11-03 01:17:59',1446513479,NULL),(1837428090,7201228,1,711103,0,1,1,'A',1,0.900744,209,610418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 331}, \"maximum_statistics\": {\"great\": 403}}',72.1812,120062311,277672,NULL,'2015-11-15 00:44:32',1447548272,NULL),(1837548349,7201228,1,523997,1,1,1,'B',1,0.89199,246,602109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 337}, \"maximum_statistics\": {\"great\": 412}}',73.036,120120448,314532,NULL,'2015-11-18 05:58:42',1447826322,NULL),(1857455461,7201228,1,2248665,1,1,1,'B',1,0.891921,179,603133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 365}, \"maximum_statistics\": {\"great\": 458}}',75.5781,151075290,355014,NULL,'2020-05-16 04:34:31',1589603671,NULL),(1837366893,7201228,1,424705,0,1,1,'A',1,0.916935,173,639607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 789}, \"maximum_statistics\": {\"great\": 933}}',80.3543,120062271,620396,NULL,'2015-11-15 00:41:11',1447548071,NULL),(1842599190,7201228,1,1034840,0,1,1,'A',1,0.924843,223,679232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 413}, \"maximum_statistics\": {\"great\": 479}}',90.6109,128390462,361400,NULL,'2017-01-10 07:27:36',1484033256,NULL),(1836988255,7201228,1,224479,0,1,1,'S',1,0.967631,726,794339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',91.6884,119409579,725870,NULL,'2015-10-12 13:33:18',1444656798,NULL),(1837863244,7201228,1,523798,0,1,1,'A',1,0.904206,298,645823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 355}, \"maximum_statistics\": {\"great\": 428}}',93.2903,120787433,354702,NULL,'2015-12-22 06:24:22',1450765462,NULL),(1837475176,7201228,1,119491,0,1,1,'B',1,0.897417,216,596656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 697}}',114.739,120120550,479158,NULL,'2015-11-18 06:11:26',1447827086,NULL),(1872711413,7214274,1,2692159,0,1,1,'B',1,0.885553,94,511597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 430}, \"maximum_statistics\": {\"great\": 533}}',29.5357,174272064,261042,NULL,'2022-08-31 11:11:47',1661944307,NULL),(1872713468,7214274,1,2700556,0,1,1,'S',1,0.962264,318,839061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 294}, \"maximum_statistics\": {\"great\": 318}}',30.8161,174255755,274848,NULL,'2022-08-30 13:31:03',1661866263,NULL),(1847517133,7226813,1,1315384,0,1,1,'D',1,0.52027,23,82122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 63, \"great\": 72, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 222}}',0.359837,135803339,70940,NULL,'2018-02-09 22:45:37',1518216337,NULL),(1856217627,7226813,1,1763159,1,1,1,'D',1,0.65704,42,197624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 65, \"great\": 152, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 277}}',1.62249,149105409,102939,NULL,'2020-03-08 23:35:44',1583710544,NULL),(1846043955,7226813,1,61285,0,1,1,'B',1,0.82,25,465470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 16}, \"maximum_statistics\": {\"great\": 25}}',3.14926,133459497,151304,NULL,'2017-10-12 21:02:21',1507842141,NULL),(1868524430,7226813,1,1807643,1,1,1,'C',1,0.725649,63,270613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 59, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',3.99954,167974503,121241,NULL,'2021-12-04 14:39:08',1638628748,NULL),(1868568413,7226813,1,354118,0,1,1,'B',1,0.857143,29,583200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',5.18942,167974553,174312,NULL,'2021-12-04 14:40:59',1638628859,NULL),(1856184077,7226813,1,1817722,1,1,1,'C',1,0.771654,77,322512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 42, \"great\": 180, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 254}}',6.86575,149104888,103049,NULL,'2020-03-08 22:55:23',1583708123,NULL),(1856181253,7226813,1,1814125,1,1,1,'C',1,0.778723,57,328469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 235}}',7.14776,149104852,101751,NULL,'2020-03-08 22:52:42',1583707962,NULL),(1856236938,7226813,1,560644,1,1,1,'C',1,0.796364,86,354909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 41, \"great\": 204, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 275}}',7.17969,149104754,125658,NULL,'2020-03-08 22:45:50',1583707550,NULL),(1868502252,7226813,1,2480900,1,1,1,'C',1,0.775641,38,321034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',7.25169,167974454,93059,NULL,'2021-12-04 14:37:20',1638628640,NULL),(1847537301,7226813,1,1333681,0,1,1,'A',1,0.903614,83,707388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 67}, \"maximum_statistics\": {\"great\": 83}}',9.97368,135803323,90417,NULL,'2018-02-09 22:44:13',1518216253,NULL),(1847378194,7226813,1,520931,0,1,1,'B',1,0.8083,76,404098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 186, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',10.1949,135516491,104601,NULL,'2018-01-26 12:31:07',1516969867,NULL),(1847378191,7226813,1,520931,0,1,1,'B',1,0.832016,48,401711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 33, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 253}}',10.9858,135516442,91188,NULL,'2018-01-26 12:29:06',1516969746,NULL),(1847463227,7226813,1,1361868,1,1,1,'B',1,0.833333,62,521434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 106, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 141}}',12.7726,135803443,103997,NULL,'2018-02-09 22:53:00',1518216780,NULL),(1838463899,7226813,1,525103,0,1,1,'A',1,0.924051,79,671422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 67, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 79}}',14.5525,121527883,109454,NULL,'2016-01-25 22:13:47',1453760027,NULL),(1849400065,7226813,1,518150,0,1,1,'B',1,0.898496,73,591390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 133}}',15.025,138799128,109005,NULL,'2018-07-10 23:23:10',1531264990,NULL),(1847511493,7226813,1,1224768,0,1,1,'B',1,0.861199,94,490229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 247, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 317}}',18.4667,135803473,239070,NULL,'2018-02-09 22:55:28',1518216928,NULL),(1849429692,7226813,1,1252036,1,1,1,'A',1,0.937126,96,738574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 149, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 167}}',20.8723,138799227,420640,NULL,'2018-07-10 23:32:21',1531265541,NULL),(1856271188,7226813,1,1662376,1,1,1,'B',1,0.883027,55,552225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 218}}',21.3577,149104183,149790,NULL,'2020-03-08 21:58:20',1583704700,NULL),(1856260206,7226813,1,656104,1,1,1,'S',1,0.994118,85,900949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 85}}',23.1304,149104466,207175,NULL,'2020-03-08 22:24:05',1583706245,NULL),(1856173440,7226813,1,1544942,1,1,1,'A',1,0.910628,113,648785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 182, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 207}}',23.7004,149104134,129987,NULL,'2020-03-08 21:53:35',1583704415,NULL),(1849381076,7226813,1,1189929,1,1,1,'S',1,0.956044,91,820862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',25.8244,138799251,66150,NULL,'2018-07-10 23:34:43',1531265683,NULL),(1856168103,7226813,1,2195349,1,1,1,'A',1,0.965909,174,800498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 166, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 176}}',28.9552,149105281,201984,NULL,'2020-03-08 23:25:10',1583709910,NULL),(1856212378,7226813,1,1444291,1,1,1,'A',1,0.900376,115,611306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',29.5276,149104223,224746,NULL,'2020-03-08 22:01:17',1583704877,NULL),(1856200177,7226813,1,763295,0,1,1,'A',1,0.903846,110,557712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 44, \"great\": 506, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 572}}',30.5056,149104433,371565,NULL,'2020-03-08 22:20:54',1583706054,NULL),(1856167930,7226813,1,453094,0,1,1,'A',1,0.936585,95,686223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 181, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 205}}',31.2952,149105090,158867,NULL,'2020-03-08 23:10:01',1583709001,NULL),(1856184634,7226813,1,1417892,1,1,1,'A',1,0.913979,112,635834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 243, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 279}}',32.1731,149104788,279276,NULL,'2020-03-08 22:48:10',1583707690,NULL),(1856233301,7226813,1,1619998,0,1,1,'A',1,0.934564,172,689114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 261, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 298}}',36.2992,149105000,240573,NULL,'2020-03-08 23:02:47',1583708567,NULL),(1847517138,7226813,1,1315384,1,1,1,'A',1,0.936937,222,764426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 194, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 222}}',37.2096,135803367,262742,NULL,'2018-02-09 22:48:04',1518216484,NULL),(1856180838,7226813,1,949235,1,1,1,'A',1,0.993088,168,835534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 215, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 217}}',38.1308,149104380,248764,NULL,'2020-03-08 22:16:10',1583705770,NULL),(1856254573,7226813,1,1093244,0,1,1,'A',1,0.95,213,707606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 296, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 320}}',41.3622,149105068,294398,NULL,'2020-03-08 23:07:46',1583708866,NULL),(1847569483,7226813,1,956668,1,1,1,'S',1,0.951219,123,905345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',50.1333,135803420,84083,NULL,'2018-02-09 22:51:26',1518216686,NULL),(1856214303,7226813,1,790080,1,1,1,'A',1,0.967975,300,809451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 459, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 484}}',50.9766,149104965,483127,NULL,'2020-03-08 23:00:46',1583708446,NULL),(1838337960,7227829,1,677878,1,1,1,'D',1,0.283906,8,4257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 1004, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1659}}',0.009136,121399883,176730,NULL,'2016-01-20 07:00:37',1453273237,NULL),(1847008849,7239256,1,1464929,0,1,1,'C',1,0.708696,28,223186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 68}, \"maximum_statistics\": {\"great\": 115}}',2.93,135005932,29618,NULL,'2018-01-01 06:51:55',1514789515,NULL),(1870997830,7239256,1,2452009,1,1,1,'B',1,0.874016,96,496784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 207}, \"maximum_statistics\": {\"great\": 254}}',20.6731,171437571,123160,NULL,'2022-04-25 06:02:11',1650866531,NULL),(1870905333,7239256,1,2518397,1,1,1,'A',1,0.927461,70,604057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 193}}',23.9522,171437551,96952,NULL,'2022-04-25 06:00:14',1650866414,NULL),(1837255197,7249991,1,250976,0,1,1,'D',1,0.619691,35,128577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 59, \"great\": 121}, \"maximum_statistics\": {\"great\": 259}}',0.773137,119730589,59794,NULL,'2015-10-28 22:03:35',1446069815,NULL),(1837224513,7249991,1,3519,0,1,1,'D',1,0.671875,38,192584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 47}, \"maximum_statistics\": {\"great\": 96}}',1.33319,119730651,40550,NULL,'2015-10-28 22:07:47',1446070067,NULL),(1837223730,7249991,1,3517,0,1,1,'D',1,0.647059,12,208437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 55}, \"maximum_statistics\": {\"great\": 119}}',1.50948,119730665,64220,NULL,'2015-10-28 22:09:00',1446070140,NULL),(1854867539,7249991,1,2045770,0,1,1,'C',1,0.762255,62,306983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 125, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 204}}',4.25854,146960514,72872,NULL,'2019-10-30 15:46:41',1572450401,NULL),(1875577824,7249991,1,1594969,0,1,1,'C',1,0.742788,29,246858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 130, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 208}}',5.35638,178365343,65728,NULL,'2023-04-12 22:11:12',1681337472,NULL),(1875521164,7249991,1,3471612,0,1,1,'B',1,0.804979,98,384865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',14.0059,178365295,210834,NULL,'2023-04-12 22:06:25',1681337185,NULL),(1837086499,7262183,1,673260,0,1,1,'B',1,0.810897,31,360688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',5.59017,119551172,48266,NULL,'2015-10-20 02:20:34',1445307634,NULL),(1837286966,7262183,1,557816,0,1,1,'C',1,0.797052,39,343279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 65, \"great\": 327, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',9.23572,119699259,160541,NULL,'2015-10-27 06:32:42',1445927562,NULL),(1873107027,7262183,1,1837012,0,1,1,'A',1,0.945087,120,703661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',24.1296,174755018,124713,NULL,'2022-09-27 04:44:58',1664253898,NULL),(1837207587,7262183,1,672994,0,1,1,'A',1,0.950249,150,730949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',30.2139,119841528,137691,NULL,'2015-11-03 13:39:26',1446557966,NULL),(1837200309,7265196,1,557818,0,1,1,'D',1,0.265601,5,3960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 840, \"great\": 224}, \"maximum_statistics\": {\"great\": 1314}}',0.002981,119565228,112530,NULL,'2015-10-20 18:59:03',1445367543,NULL),(1856714596,7269844,1,32201,1,1,1,'A',1,0.905195,267,653495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 328}, \"maximum_statistics\": {\"great\": 385}}',NULL,149956410,318112,NULL,'2020-04-09 15:53:37',1586447617,NULL),(1858225766,7269844,1,105033,1,1,1,'A',1,0.959762,191,776207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 634}, \"maximum_statistics\": {\"great\": 671}}',NULL,152371340,546680,NULL,'2020-07-01 20:19:24',1593634764,NULL),(1860446443,7269844,1,149102,1,1,1,'S',1,0.995058,607,941922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 601}, \"maximum_statistics\": {\"great\": 607}}',NULL,155730690,697990,NULL,'2020-11-06 16:10:28',1604679028,NULL),(1878327014,7269844,1,168593,1,1,1,'A',1,0.960882,227,746271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 1331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1406}}',NULL,182232512,1032736,NULL,'2024-01-02 11:51:07',1704196267,NULL),(1858298515,7269844,1,178237,1,1,1,'A',1,0.928745,194,639617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 75, \"great\": 1489}, \"maximum_statistics\": {\"great\": 1649}}',NULL,152415317,987014,NULL,'2020-07-03 14:52:56',1593787976,NULL),(1857556181,7269844,1,207425,1,1,1,'A',1,0.945788,182,683374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 47, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1199}}',NULL,151243476,752754,NULL,'2020-05-21 18:33:25',1590086005,NULL),(1863431800,7269844,1,243747,1,1,1,'A',1,0.936194,360,707876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 62, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1340}}',NULL,160190536,1193862,NULL,'2021-03-28 04:18:47',1616905127,NULL),(1861471789,7269844,1,339468,1,1,1,'A',1,0.982197,451,868745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 1615}, \"maximum_statistics\": {\"great\": 1657}}',NULL,157377937,1677844,NULL,'2020-12-31 13:40:03',1609422003,NULL),(1857766613,7269844,1,340625,1,1,1,'A',1,0.995327,308,860070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 639}, \"maximum_statistics\": {\"great\": 642}}',NULL,151505687,564798,NULL,'2020-05-30 16:03:25',1590854605,NULL),(1870164843,7269844,1,427932,1,1,1,'A',1,0.979654,499,872924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1155}}',NULL,170433308,1244806,NULL,'2022-03-13 07:41:34',1647157294,NULL),(1858457409,7269844,1,439529,1,1,1,'A',1,0.967514,568,796196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1416}}',NULL,152627578,1269974,NULL,'2020-07-11 16:11:34',1594483894,NULL),(1862159333,7269844,1,450018,1,1,1,'A',1,0.994647,642,874192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 928}, \"maximum_statistics\": {\"great\": 934}}',NULL,158328597,848497,NULL,'2021-02-01 11:45:02',1612179902,NULL),(1858349468,7269844,1,460953,1,1,1,'A',1,0.987448,663,898545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1195}}',NULL,152627495,1307596,NULL,'2020-07-11 16:07:33',1594483653,NULL),(1857453509,7269844,1,463382,1,1,1,'A',1,0.994074,434,899394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 670}, \"maximum_statistics\": {\"great\": 675}}',NULL,151239678,604954,NULL,'2020-05-21 15:57:26',1590076646,NULL),(1856672850,7269844,1,463383,0,1,1,'A',1,0.964194,147,744404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 371}, \"maximum_statistics\": {\"great\": 391}}',NULL,149884138,260869,NULL,'2020-04-07 08:27:21',1586248041,NULL),(1863051469,7269844,1,486193,1,1,1,'A',1,0.989855,471,908113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 680}, \"maximum_statistics\": {\"great\": 690}}',NULL,159626952,717944,NULL,'2021-03-12 15:41:30',1615563690,NULL),(1858241572,7269844,1,498101,1,1,1,'S',1,0.997682,647,902466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 644}, \"maximum_statistics\": {\"great\": 647}}',NULL,152448533,629442,NULL,'2020-07-04 19:33:22',1593891202,NULL),(1862736985,7269844,1,653361,1,1,1,'A',1,0.96622,488,804738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 1634}, \"maximum_statistics\": {\"great\": 1717}}',NULL,159173233,1554926,NULL,'2021-02-26 13:34:14',1614346454,NULL),(1858905014,7269844,1,661102,1,1,1,'A',1,0.979438,825,860825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 1411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1459}}',NULL,153253540,1511456,NULL,'2020-08-03 14:36:44',1596465404,NULL),(1860343510,7269844,1,671504,1,1,1,'A',1,0.997002,665,950203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 664}, \"maximum_statistics\": {\"great\": 667}}',NULL,155563366,781600,NULL,'2020-10-31 01:11:03',1604106663,NULL),(1858435627,7269844,1,675755,1,1,1,'A',1,0.994764,361,877576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 569}, \"maximum_statistics\": {\"great\": 573}}',NULL,152625409,532408,NULL,'2020-07-11 14:30:01',1594477801,NULL),(1858915970,7269844,1,677652,1,1,1,'S',1,0.981092,714,906254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',NULL,153253444,821802,NULL,'2020-08-03 14:32:56',1596465176,NULL),(1869587587,7269844,1,713877,1,1,1,'A',1,0.970782,725,847730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 2007}, \"maximum_statistics\": {\"great\": 2122}}',NULL,169386991,2200168,NULL,'2022-01-29 08:35:13',1643445313,NULL),(1868560258,7269844,1,714659,1,1,1,'S',1,0.978743,541,900014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 518}, \"maximum_statistics\": {\"great\": 541}}',NULL,167987852,672846,NULL,'2021-12-05 00:43:27',1638665007,NULL),(1875815516,7269844,1,714660,1,1,1,'A',1,0.980142,628,878215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 685}, \"maximum_statistics\": {\"great\": 705}}',NULL,178825881,833500,NULL,'2023-05-11 10:00:28',1683799228,NULL),(1876734437,7269844,1,743086,1,1,1,'A',1,0.99013,961,907071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 1598}, \"maximum_statistics\": {\"great\": 1621}}',NULL,180082385,1739982,NULL,'2023-07-30 09:18:21',1690708701,NULL),(2464694729,7269844,1,743086,1,1,1,'A',1,0.994139,1060,963774,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1621, \"large_bonus\": 2}}',NULL,NULL,0,'2024-03-07 11:50:11','2024-03-07 11:52:48',1709812368,7462),(1858222374,7269844,1,746028,1,1,1,'A',1,0.973804,356,824008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 845}, \"maximum_statistics\": {\"great\": 878}}',NULL,152368103,802174,NULL,'2020-07-01 17:42:08',1593625328,NULL),(1868725429,7269844,1,812701,1,1,1,'B',1,0.899894,158,564704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 64, \"great\": 815}, \"maximum_statistics\": {\"great\": 939}}',NULL,168373633,529016,NULL,'2021-12-20 06:39:31',1639982371,NULL),(1866336533,7269844,1,820001,1,1,1,'A',1,0.994109,586,925175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 672}, \"maximum_statistics\": {\"great\": 679}}',NULL,164605305,742500,NULL,'2021-08-04 08:39:29',1628066369,NULL),(1867833329,7269844,1,833267,1,1,1,'A',1,0.992973,613,915807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 915}, \"maximum_statistics\": {\"great\": 925}}',NULL,166961400,1066000,NULL,'2021-10-26 07:20:44',1635232844,NULL),(1869631922,7269844,1,851609,1,1,1,'A',1,0.949888,537,753696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1786}}',NULL,169614488,1660410,NULL,'2022-02-07 10:35:53',1644230153,NULL),(1868869897,7269844,1,860048,1,1,1,'S',1,0.98797,665,923527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 649}, \"maximum_statistics\": {\"great\": 665}}',NULL,168450561,783760,NULL,'2021-12-23 08:49:39',1640249379,NULL),(1864452544,7269844,1,861023,1,1,1,'A',1,0.982407,924,879916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1620}}',NULL,161702851,1708492,NULL,'2021-05-08 09:39:40',1620466780,NULL),(1863815427,7269844,1,861025,1,1,1,'A',1,0.993539,1001,941268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 998}, \"maximum_statistics\": {\"great\": 1006}}',NULL,160825665,1192470,NULL,'2021-04-14 10:31:12',1618396272,NULL),(1878502429,7269844,1,862447,1,1,1,'A',1,0.942026,700,740540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 65, \"great\": 2116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2320}}',NULL,182411923,2093300,NULL,'2024-01-16 10:08:50',1705399730,NULL),(1862462984,7269844,1,878028,1,1,1,'A',1,0.941301,174,710316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 654}, \"maximum_statistics\": {\"great\": 707}}',NULL,158766514,504269,NULL,'2021-02-14 04:37:55',1613277475,NULL),(1861813014,7269844,1,878078,1,1,1,'A',1,0.997183,607,929259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 707}, \"maximum_statistics\": {\"great\": 710}}',NULL,157860332,803068,NULL,'2021-01-17 01:27:08',1610846828,NULL),(1862097691,7269844,1,917704,1,1,1,'A',1,0.985138,887,906893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 918}, \"maximum_statistics\": {\"great\": 942}}',NULL,158363757,1036194,NULL,'2021-02-02 13:00:13',1612270813,NULL),(1875881879,7269844,1,941681,1,1,1,'S',1,0.997085,1029,947523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1029}}',NULL,178825542,1200580,NULL,'2023-05-11 09:31:14',1683797474,NULL),(1858920200,7269844,1,944742,1,1,1,'A',1,0.929696,398,705765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 802}, \"maximum_statistics\": {\"great\": 889}}',NULL,153253350,785158,NULL,'2020-08-03 14:29:27',1596464967,NULL),(1878419513,7269844,1,952713,1,1,1,'A',1,0.952563,262,738415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',NULL,182232481,720270,NULL,'2024-01-02 11:48:23',1704196103,NULL),(3156198175,7269844,1,952713,1,1,1,'A',1,0.962923,228,842356,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 871, \"ignore_miss\": 1, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 917, \"large_bonus\": 58}}',NULL,NULL,0,'2024-07-14 04:33:16','2024-07-14 04:35:09',1720931709,7596),(1873366565,7269844,1,966705,1,1,1,'A',1,0.978365,417,857743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 809}, \"maximum_statistics\": {\"great\": 832}}',NULL,175049684,902450,NULL,'2022-10-12 07:24:16',1665559456,NULL),(1862884117,7269844,1,996237,1,1,1,'A',1,0.991736,562,920456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 597}, \"maximum_statistics\": {\"great\": 605}}',NULL,159488389,685800,NULL,'2021-03-08 12:09:33',1615205373,NULL),(1866018537,7269844,1,1000794,1,1,1,'A',1,0.979216,577,866293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 815}, \"maximum_statistics\": {\"great\": 842}}',NULL,164128095,875020,NULL,'2021-07-20 09:13:15',1626772395,NULL),(1873867213,7269844,1,1001887,1,1,1,'A',1,0.950718,374,748524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1532, \"legacy_combo_increase\": 4}}',NULL,175885467,1369442,NULL,'2022-11-26 01:10:33',1669425033,NULL),(1857994472,7269844,1,1013340,1,1,1,'B',1,0.889644,189,539984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 71, \"great\": 816}, \"maximum_statistics\": {\"great\": 956}}',NULL,152048518,522510,NULL,'2020-06-19 09:54:11',1592560451,NULL),(1868537182,7269844,1,1017273,1,1,1,'A',1,0.962324,348,804205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 747}, \"maximum_statistics\": {\"great\": 783}}',NULL,167960804,771472,NULL,'2021-12-04 02:30:27',1638585027,NULL),(1868653557,7269844,1,1024985,1,1,1,'A',1,0.941651,262,712630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 47, \"great\": 978}, \"maximum_statistics\": {\"great\": 1054}}',NULL,168022072,787940,NULL,'2021-12-06 08:16:49',1638778609,NULL),(1867893056,7269844,1,1030554,1,1,1,'A',1,0.956132,535,797552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 987}, \"maximum_statistics\": {\"great\": 1060}}',NULL,166914751,1072272,NULL,'2021-10-24 12:30:20',1635078620,NULL),(1857483799,7269844,1,1030556,1,1,1,'A',1,0.984823,398,886334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 576}, \"maximum_statistics\": {\"great\": 593}}',NULL,151242467,669332,NULL,'2020-05-21 17:49:32',1590083372,NULL),(1869943212,7269844,1,1030557,1,1,1,'A',1,0.98805,401,904754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 778}, \"maximum_statistics\": {\"great\": 795}}',NULL,169958812,924400,NULL,'2022-02-21 09:38:35',1645436315,NULL),(1860640168,7269844,1,1047998,1,1,1,'A',1,0.938953,165,662286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 787}, \"maximum_statistics\": {\"great\": 860}}',NULL,155944883,573062,NULL,'2020-11-14 07:48:11',1605340091,NULL),(1875262916,7269844,1,1051998,1,1,1,'A',1,0.962198,404,793656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 1753}, \"maximum_statistics\": {\"great\": 1865}}',NULL,177913270,1616706,NULL,'2023-03-18 11:08:12',1679137692,NULL),(1865649884,7269844,1,1077226,1,1,1,'A',1,0.987685,431,891805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1593}, \"maximum_statistics\": {\"great\": 1624}}',NULL,163741761,1724042,NULL,'2021-07-08 08:35:31',1625733331,NULL),(1865428092,7269844,1,1084759,1,1,1,'A',1,0.972485,712,842908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 1624}, \"maximum_statistics\": {\"great\": 1690}}',NULL,163425159,1856662,NULL,'2021-06-28 14:23:51',1624890231,NULL),(1864809478,7269844,1,1100683,1,1,1,'A',1,0.970975,318,801725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 879}, \"maximum_statistics\": {\"great\": 913}}',NULL,162281263,746342,NULL,'2021-05-24 12:33:01',1621859581,NULL),(1865807554,7269844,1,1100976,1,1,1,'S',1,0.999332,748,947914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 747}, \"maximum_statistics\": {\"great\": 748}}',NULL,163837497,958490,NULL,'2021-07-11 06:17:38',1625984258,NULL),(1869065058,7269844,1,1100982,1,1,1,'A',1,0.98278,734,885625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1597}}',NULL,168637045,1772094,NULL,'2021-12-30 10:07:21',1640858841,NULL),(1857782480,7269844,1,1122230,1,1,1,'S',1,0.994434,539,942929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 533}, \"maximum_statistics\": {\"great\": 539}}',NULL,151618661,662080,NULL,'2020-06-03 16:36:06',1591202166,NULL),(1871626388,7269844,1,1122348,1,1,1,'A',1,0.982489,722,848879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1342}}',NULL,172431892,1274748,NULL,'2022-06-06 11:28:43',1654514923,NULL),(1876834538,7269844,1,1133589,1,1,1,'S',1,0.994565,1748,937901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1729}, \"maximum_statistics\": {\"great\": 1748}}',NULL,180284096,2121590,NULL,'2023-08-12 09:19:47',1691831987,NULL),(1861916571,7269844,1,1141163,1,1,1,'A',1,0.946,983,752474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 32, \"great\": 1816}, \"maximum_statistics\": {\"great\": 2000}}',NULL,157814664,1832568,NULL,'2021-01-15 13:06:40',1610716000,NULL),(1863901861,7269844,1,1148629,1,1,1,'A',1,0.956158,253,747767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 950}, \"maximum_statistics\": {\"great\": 1015}}',NULL,160981304,783642,NULL,'2021-04-18 09:23:23',1618737803,NULL),(1862569994,7269844,1,1149263,1,1,1,'B',1,0.888821,301,587351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 79, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1637}}',NULL,158808663,1200300,NULL,'2021-02-15 11:44:10',1613389450,NULL),(1863555360,7269844,1,1153370,1,1,1,'A',1,0.978169,533,856215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1420}}',NULL,160460668,1443960,NULL,'2021-04-04 03:40:15',1617507615,NULL),(1862446272,7269844,1,1168150,1,1,1,'B',1,0.890175,377,582181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 88, \"great\": 1335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1598}}',NULL,158808561,1133080,NULL,'2021-02-15 11:40:00',1613389200,NULL),(1877452628,7269844,1,1172847,1,1,1,'A',1,0.993624,2784,929980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 3184}, \"maximum_statistics\": {\"great\": 3215}}',NULL,181027067,3786656,NULL,'2023-10-02 01:30:55',1696210255,NULL),(1864961961,7269844,1,1182564,1,1,1,'B',1,0.895944,239,590436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 85, \"great\": 983}, \"maximum_statistics\": {\"great\": 1134}}',NULL,162659410,733572,NULL,'2021-06-04 12:26:33',1622809593,NULL),(1863686673,7269844,1,1185733,1,1,1,'A',1,0.923526,252,665956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 71, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1628}}',NULL,160575299,1194792,NULL,'2021-04-07 10:58:05',1617793085,NULL),(1864837146,7269844,1,1188626,1,1,1,'A',1,0.982376,1100,881858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1532}}',NULL,162449073,1607196,NULL,'2021-05-29 06:42:15',1622270535,NULL),(1869874375,7269844,1,1206151,1,1,1,'A',1,0.939216,107,641766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 26, \"great\": 474}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 6}}',NULL,169935715,298842,NULL,'2022-02-20 12:16:51',1645359411,NULL),(1875832927,7269844,1,1233531,1,1,1,'C',1,0.739496,116,246271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 385, \"great\": 1297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1904, \"legacy_combo_increase\": 2671}}',NULL,178697732,659866,NULL,'2023-05-03 10:10:45',1683108645,NULL),(1875833841,7269844,1,1240149,1,1,1,'A',1,0.94469,800,735024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 59, \"great\": 1466}, \"maximum_statistics\": {\"great\": 1582}}',NULL,178760705,1446014,NULL,'2023-05-07 04:39:54',1683434394,NULL),(1862963981,7269844,1,1250183,1,1,1,'A',1,0.983137,366,857877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 578}, \"maximum_statistics\": {\"great\": 593}}',NULL,159626240,551986,NULL,'2021-03-12 15:19:30',1615562370,NULL),(1861970309,7269844,1,1250904,1,1,1,'A',1,0.94265,501,734842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 63, \"great\": 1653}, \"maximum_statistics\": {\"great\": 1796}}',NULL,158107202,1557422,NULL,'2021-01-25 08:13:36',1611562416,NULL),(1878094106,7269844,1,1255680,1,1,1,'A',1,0.919188,127,615044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 1019, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1157}}',NULL,181898239,719162,NULL,'2023-12-08 10:49:32',1702032572,NULL),(1875083309,7269844,1,1267861,1,1,1,'A',1,0.990758,539,927211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 533}, \"maximum_statistics\": {\"great\": 541}}',NULL,177666185,609790,NULL,'2023-03-04 07:38:55',1677915535,NULL),(1866224157,7269844,1,1289690,1,1,1,'A',1,0.944654,466,741240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 734}, \"maximum_statistics\": {\"great\": 795}}',NULL,164504383,745214,NULL,'2021-08-01 04:22:17',1627791737,NULL),(1860480600,7269844,1,1290855,1,1,1,'A',1,0.939176,363,215933,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 943}, \"maximum_statistics\": {\"great\": 1044}}',NULL,155730876,534824,NULL,'2020-11-06 16:17:43',1604679463,NULL),(1867860743,7269844,1,1297821,1,1,1,'A',1,0.985831,785,860753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 1797}, \"maximum_statistics\": {\"great\": 1835}}',NULL,166900897,1819996,NULL,'2021-10-24 00:18:43',1635034723,NULL),(1867989515,7269844,1,1311688,1,1,1,'S',1,0.999588,1215,957817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1215}}',NULL,167235904,1519430,NULL,'2021-11-05 10:05:00',1636106700,NULL),(1867872918,7269844,1,1351345,1,1,1,'A',1,0.974667,387,830872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,167013968,1096104,NULL,'2021-10-28 09:03:42',1635411822,NULL),(2366601521,7269844,1,1398838,1,1,1,'A',1,0.969935,281,852293,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 1030, \"ignore_hit\": 15, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1081, \"ignore_hit\": 15, \"large_bonus\": 17}}',NULL,NULL,0,'2024-02-18 09:54:35','2024-02-18 09:56:53',1708250213,7415),(1877761361,7269844,1,1398838,1,1,1,'A',1,0.978261,467,823668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1081}}',NULL,181406552,937068,NULL,'2023-10-31 10:58:48',1698749928,NULL),(1875627989,7269844,1,1409813,1,1,1,'A',1,0.9482,654,745802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1583, \"legacy_combo_increase\": 4}}',NULL,178269728,1675794,NULL,'2023-04-07 12:08:24',1680869304,NULL),(1868290299,7269844,1,1411524,1,1,1,'A',1,0.915289,661,684746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 847}, \"maximum_statistics\": {\"great\": 968}}',NULL,167471861,816978,NULL,'2021-11-14 06:52:48',1636872768,NULL),(1867895643,7269844,1,1425840,1,1,1,'A',1,0.981417,656,882314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1157}}',NULL,166901014,1354210,NULL,'2021-10-24 00:24:52',1635035092,NULL),(1866167860,7269844,1,1456720,1,1,1,'A',1,0.912329,407,651613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 76, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1460}}',NULL,164504914,1142192,NULL,'2021-08-01 04:49:51',1627793391,NULL),(1866169805,7269844,1,1464115,1,1,1,'A',1,0.973206,658,861258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1101, \"legacy_combo_increase\": 2}}',NULL,164504813,1225824,NULL,'2021-08-01 04:45:22',1627793122,NULL),(1875895142,7269844,1,1476085,1,1,1,'S',1,0.993664,868,929645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 857}, \"maximum_statistics\": {\"great\": 868}}',NULL,178840901,1052860,NULL,'2023-05-12 08:48:52',1683881332,NULL),(1875259977,7269844,1,1481591,1,1,1,'A',1,0.925242,389,663544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 54, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1137}}',NULL,178047671,816002,NULL,'2023-03-26 02:34:09',1679798049,NULL),(1876545256,7269844,1,1482978,1,1,1,'A',1,0.964541,570,781179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 89, \"great\": 2814}, \"maximum_statistics\": {\"great\": 2933}}',NULL,179769935,2641778,NULL,'2023-07-10 09:26:39',1688981199,NULL),(1878027843,7269844,1,1485323,1,1,1,'A',1,0.991562,1293,927582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1600}}',NULL,181884868,1854616,NULL,'2023-12-07 09:31:30',1701941490,NULL),(1875922366,7269844,1,1523103,1,1,1,'A',1,0.961431,341,787920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1076}}',NULL,178858008,919522,NULL,'2023-05-13 07:34:08',1683963248,NULL),(3109656810,7269844,1,1524495,1,1,1,'A',1,0.928571,457,741716,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 81, \"great\": 1677, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1862, \"large_bonus\": 9}}',NULL,NULL,0,'2024-07-05 11:28:45','2024-07-05 11:31:18',1720179078,7596),(2255846110,7269844,1,1524495,1,1,1,'A',1,0.92884,455,697826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 78, \"great\": 1675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1862}}',NULL,182552658,1489540,NULL,'2024-01-27 05:16:40',1706332600,NULL),(1861871093,7269844,1,1526770,1,1,1,'B',1,0.87775,372,569792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 71, \"great\": 1582}, \"maximum_statistics\": {\"great\": 2000}}',NULL,157814516,1456268,NULL,'2021-01-15 13:00:36',1610715636,NULL),(2327654978,7269844,1,1529288,1,1,1,'A',1,0.99203,694,976551,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1174, \"ignore_hit\": 7, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1192, \"ignore_hit\": 7, \"large_bonus\": 42}}',NULL,NULL,0,'2024-02-11 12:30:17','2024-02-11 12:33:57',1707654837,7415),(1871647676,7269844,1,1529288,1,1,1,'A',1,0.998322,943,943619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1192}}',NULL,172407548,1374558,NULL,'2022-06-05 10:45:38',1654425938,NULL),(1868998114,7269844,1,1573205,1,1,1,'A',1,0.947277,329,753182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 786}, \"maximum_statistics\": {\"great\": 863}}',NULL,168762658,782600,NULL,'2022-01-04 07:29:37',1641281377,NULL),(1868277328,7269844,1,1592330,1,1,1,'B',1,0.899561,187,583472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 777}, \"maximum_statistics\": {\"great\": 911}}',NULL,167472590,520440,NULL,'2021-11-14 07:36:14',1636875374,NULL),(1877071889,7269844,1,1603973,1,1,1,'A',1,0.982537,640,900277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1088}}',NULL,180551842,1221766,NULL,'2023-08-30 10:52:52',1693392772,NULL),(1878350731,7269844,1,1624158,1,1,1,'A',1,0.970688,578,834372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 1694}, \"maximum_statistics\": {\"great\": 1774}}',NULL,182218056,1753448,NULL,'2024-01-01 06:37:13',1704091033,NULL),(1867063954,7269844,1,1626066,1,1,1,'A',1,0.914009,247,622846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 103, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1756}}',NULL,165756144,1157958,NULL,'2021-09-12 04:10:21',1631419821,NULL),(1867401676,7269844,1,1631940,1,1,1,'A',1,0.992527,378,922618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 727}, \"maximum_statistics\": {\"great\": 736}}',NULL,166220577,831870,NULL,'2021-09-29 08:07:07',1632902827,NULL),(1875693734,7269844,1,1631942,1,1,1,'A',1,0.989262,883,912528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 1468}, \"maximum_statistics\": {\"great\": 1490}}',NULL,178540841,1725598,NULL,'2023-04-23 08:21:04',1682238064,NULL),(1873568402,7269844,1,1631943,1,1,1,'A',1,0.995367,1213,935557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1295}}',NULL,175405079,1530200,NULL,'2022-10-31 08:29:03',1667204943,NULL),(1862224625,7269844,1,1631944,1,1,1,'A',1,0.953254,565,758872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1091}}',NULL,158493928,948956,NULL,'2021-02-06 11:30:42',1612611042,NULL),(1863405613,7269844,1,1631945,1,1,1,'A',1,0.970098,688,831421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1321}}',NULL,160321037,1254346,NULL,'2021-03-31 14:25:11',1617200711,NULL),(1872725248,7269844,1,1633996,1,1,1,'A',1,0.915236,424,654763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 57, \"great\": 831}, \"maximum_statistics\": {\"great\": 932}}',NULL,174235119,684202,NULL,'2022-08-29 10:19:19',1661768359,NULL),(1876493633,7269844,1,1634017,1,1,1,'A',1,0.976431,573,859476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 859}, \"maximum_statistics\": {\"great\": 891}}',NULL,179694729,877140,NULL,'2023-07-05 12:05:58',1688558758,NULL),(1868057549,7269844,1,1641049,1,1,1,'A',1,0.959111,384,780173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 62, \"great\": 2128}, \"maximum_statistics\": {\"great\": 2250}}',NULL,167159541,1958416,NULL,'2021-11-02 08:55:39',1635843339,NULL),(1863415169,7269844,1,1652958,1,1,1,'A',1,0.98657,452,884892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 946}, \"maximum_statistics\": {\"great\": 968}}',NULL,160152086,1052470,NULL,'2021-03-27 06:19:24',1616825964,NULL),(1868446046,7269844,1,1659016,1,1,1,'A',1,0.978677,862,858595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1149}}',NULL,167741679,1136938,NULL,'2021-11-25 09:39:32',1637833172,NULL),(1859568120,7269844,1,1684782,1,1,1,'A',1,0.924057,205,628755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 46, \"great\": 878}, \"maximum_statistics\": {\"great\": 981}}',NULL,154423711,700082,NULL,'2020-09-17 15:51:21',1600357881,NULL),(1859568702,7269844,1,1687403,1,1,1,'A',1,0.915086,216,621174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 64, \"great\": 983}, \"maximum_statistics\": {\"great\": 1107}}',NULL,154423802,804298,NULL,'2020-09-17 15:55:57',1600358157,NULL),(1869838839,7269844,1,1693451,1,1,1,'A',1,0.921893,201,652319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 77, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1722}}',NULL,169829588,1222608,NULL,'2022-02-16 08:44:35',1645001075,NULL),(1862375506,7269844,1,1700898,1,1,1,'A',1,0.925373,196,666856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 711}, \"maximum_statistics\": {\"great\": 804}}',NULL,158733809,580894,NULL,'2021-02-13 07:48:32',1613202512,NULL),(1859590498,7269844,1,1721389,1,1,1,'S',1,0.997596,208,938741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 208}}',NULL,154423432,234670,NULL,'2020-09-17 15:38:17',1600357097,NULL),(1877756176,7269844,1,1722235,1,1,1,'A',1,0.924154,205,653185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 86, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1714}}',NULL,181406648,1169286,NULL,'2023-10-31 11:09:39',1698750579,NULL),(1862163688,7269844,1,1722311,1,1,1,'B',1,0.870215,127,508246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 51, \"great\": 670}, \"maximum_statistics\": {\"great\": 836}}',NULL,158289086,561084,NULL,'2021-01-31 06:14:23',1612073663,NULL),(1859593902,7269844,1,1732110,1,1,1,'S',1,0.996032,378,934243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 378}}',NULL,154423510,538990,NULL,'2020-09-17 15:42:25',1600357345,NULL),(1859593959,7269844,1,1732112,1,1,1,'A',1,0.992788,110,871387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 208}}',NULL,154423473,271720,NULL,'2020-09-17 15:40:22',1600357222,NULL),(1859594000,7269844,1,1732113,1,1,1,'A',1,0.986647,150,827057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 663}, \"maximum_statistics\": {\"great\": 674}}',NULL,154423558,609288,NULL,'2020-09-17 15:44:39',1600357479,NULL),(1862286754,7269844,1,1732113,1,1,1,'S',1,0.997774,674,288455,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 671}, \"maximum_statistics\": {\"great\": 674}}',NULL,158490846,466818,NULL,'2021-02-06 09:20:50',1612603250,NULL),(1859594011,7269844,1,1732114,1,1,1,'A',1,0.962917,275,807251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 757}, \"maximum_statistics\": {\"great\": 809}}',NULL,154423607,845624,NULL,'2020-09-17 15:46:50',1600357610,NULL),(1858637550,7269844,1,1737946,1,1,1,'A',1,0.948568,187,712480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 881}, \"maximum_statistics\": {\"great\": 943}}',NULL,152988662,669924,NULL,'2020-07-25 05:27:52',1595654872,NULL),(1867842930,7269844,1,1737947,1,1,1,'A',1,0.990842,1075,931357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1092}}',NULL,166907045,1294170,NULL,'2021-10-24 05:48:47',1635054527,NULL),(1870858934,7269844,1,1737949,1,1,1,'A',1,0.941752,208,714117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 987}, \"maximum_statistics\": {\"great\": 1073}}',NULL,171358246,804124,NULL,'2022-04-22 02:57:55',1650596275,NULL),(2319515283,7269844,1,1738850,1,1,1,'A',1,0.959324,463,855269,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 1510, \"ignore_hit\": 49, \"ignore_miss\": 5, \"large_bonus\": 39, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 1598, \"ignore_hit\": 49, \"large_bonus\": 40, \"small_bonus\": 24}}',NULL,NULL,0,'2024-02-10 03:55:18','2024-02-10 03:58:31',1707537511,7415),(2393182989,7269844,1,1738850,1,1,1,'A',1,0.976533,450,892987,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 1548, \"ignore_hit\": 49, \"ignore_miss\": 5, \"large_bonus\": 40, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 1598, \"ignore_hit\": 49, \"large_bonus\": 40, \"small_bonus\": 24}}',NULL,NULL,0,'2024-02-23 07:59:41','2024-02-23 08:02:46',1708675366,7442),(1874983544,7269844,1,1738850,1,1,1,'A',1,0.976846,478,859188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 1548}, \"maximum_statistics\": {\"great\": 1598}}',NULL,177369163,1616040,NULL,'2023-02-15 10:33:58',1676457238,NULL),(1862169981,7269844,1,1742542,1,1,1,'A',1,0.981398,450,855186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 858}, \"maximum_statistics\": {\"great\": 887}}',NULL,158289124,1018234,NULL,'2021-01-31 06:16:38',1612073798,NULL),(1859599072,7269844,1,1742544,1,1,1,'X',1,1,58,871188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',NULL,154423294,35574,NULL,'2020-09-17 15:32:09',1600356729,NULL),(1859599159,7269844,1,1742547,1,1,1,'S',1,0.995413,109,927899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',NULL,154423339,88128,NULL,'2020-09-17 15:34:09',1600356849,NULL),(1872512975,7269844,1,1745206,1,1,1,'A',1,0.923862,170,679437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 574}, \"maximum_statistics\": {\"great\": 637}}',NULL,173777931,482836,NULL,'2022-08-06 03:57:12',1659758232,NULL),(1862013514,7269844,1,1757072,1,1,1,'B',1,0.887837,279,584299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 87, \"great\": 865}, \"maximum_statistics\": {\"great\": 1003, \"legacy_combo_increase\": 2}}',NULL,158072136,735170,NULL,'2021-01-24 03:54:06',1611460446,NULL),(1871482829,7269844,1,1761028,1,1,1,'A',1,0.940401,315,705089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 64, \"great\": 1867}, \"maximum_statistics\": {\"great\": 2047}}',NULL,172377027,1672102,NULL,'2022-06-04 05:36:58',1654321018,NULL),(1875370929,7269844,1,1766838,1,1,1,'A',1,0.997323,1365,942248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1494}}',NULL,177927355,1795820,NULL,'2023-03-19 02:28:43',1679192923,NULL),(1873261118,7269844,1,1773553,1,1,1,'A',1,0.932004,226,660498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 48, \"great\": 893}, \"maximum_statistics\": {\"great\": 978}}',NULL,174864776,668000,NULL,'2022-10-02 05:06:42',1664687202,NULL),(1859572685,7269844,1,1776457,1,1,1,'X',1,1,157,908094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',NULL,154423384,141615,NULL,'2020-09-17 15:36:08',1600356968,NULL),(1861686755,7269844,1,1778466,1,1,1,'A',1,0.974684,273,850732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 395}}',NULL,157601416,412000,NULL,'2021-01-08 02:00:21',1610071221,NULL),(1877152778,7269844,1,1793280,1,1,1,'A',1,0.938916,237,704682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 48, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1236}}',NULL,180551973,923164,NULL,'2023-08-30 11:10:35',1693393835,NULL),(1868795813,7269844,1,1811867,1,1,1,'A',1,0.997191,978,941335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1594}, \"maximum_statistics\": {\"great\": 1602}}',NULL,168353265,1864970,NULL,'2021-12-19 12:04:29',1639915469,NULL),(1875808707,7269844,1,1824999,1,1,1,'A',1,0.990253,543,877309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1026}}',NULL,178810720,1073654,NULL,'2023-05-10 09:46:54',1683712014,NULL),(1876078382,7269844,1,1837751,1,1,1,'A',1,0.997751,849,943143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1334}}',NULL,179165772,1609570,NULL,'2023-06-01 08:30:08',1685608208,NULL),(1873682737,7269844,1,1837863,1,1,1,'A',1,0.988679,661,900098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1325}}',NULL,175439951,1468998,NULL,'2022-11-02 09:14:55',1667380495,NULL),(1862287779,7269844,1,1856902,1,1,1,'S',1,0.989379,612,929319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 599}, \"maximum_statistics\": {\"great\": 612}}',NULL,158393265,837870,NULL,'2021-02-03 10:42:13',1612348933,NULL),(1875315705,7269844,1,1859169,1,1,1,'A',1,0.975488,587,852369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 2124}, \"maximum_statistics\": {\"great\": 2203}}',NULL,177927435,2231870,NULL,'2023-03-19 02:35:28',1679193328,NULL),(2464667526,7269844,1,1868244,1,1,1,'A',1,0.962487,387,841273,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 882, \"ignore_hit\": 34, \"ignore_miss\": 2, \"large_bonus\": 11, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 933, \"ignore_hit\": 34, \"large_bonus\": 13, \"small_bonus\": 24}}',NULL,NULL,0,'2024-03-07 11:42:58','2024-03-07 11:45:35',1709811935,7462),(1875088678,7269844,1,1868244,1,1,1,'A',1,0.969989,484,846721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 882}, \"maximum_statistics\": {\"great\": 933}}',NULL,177618187,995580,NULL,'2023-03-01 10:05:07',1677665107,NULL),(1877231187,7269844,1,1869191,1,1,1,'A',1,0.94712,736,777599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1163}}',NULL,180774060,1099512,NULL,'2023-09-14 10:28:38',1694687318,NULL),(1867606673,7269844,1,1869191,1,1,1,'A',1,0.966036,736,883393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1163}}',NULL,166595573,1205278,NULL,'2021-10-13 07:30:24',1634110224,NULL),(1878075082,7269844,1,1871079,1,1,1,'A',1,0.958603,420,798105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1389}}',NULL,181908778,1389266,NULL,'2023-12-09 03:38:14',1702093094,NULL),(1872109624,7269844,1,1904970,1,1,1,'A',1,0.982249,4193,849499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1848, \"miss\": 208, \"great\": 61715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63771, \"legacy_combo_increase\": 3}}',NULL,173207042,64518642,NULL,'2022-07-10 05:04:07',1657429447,NULL),(1874427634,7269844,1,1915295,1,1,1,'A',1,0.935868,196,685150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1302}}',NULL,176667467,936372,NULL,'2023-01-07 01:55:03',1673056503,NULL),(1858288562,7269844,1,1921771,1,1,1,'B',1,0.869436,262,540576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 65, \"great\": 563}, \"maximum_statistics\": {\"great\": 674}}',NULL,152392856,489288,NULL,'2020-07-02 17:05:21',1593709521,NULL),(1873620351,7269844,1,1925862,1,1,1,'S',1,0.992606,541,924925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 533}, \"maximum_statistics\": {\"great\": 541}}',NULL,175492810,705730,NULL,'2022-11-05 02:40:21',1667616021,NULL),(2303626870,7269844,1,1942010,1,1,1,'A',1,0.921531,339,726081,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 50, \"great\": 931, \"ignore_hit\": 17, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1045, \"ignore_hit\": 17, \"large_bonus\": 7}}',NULL,NULL,0,'2024-02-07 09:54:40','2024-02-07 09:56:46',1707299806,7415),(3049856004,7269844,1,1942010,1,1,1,'A',1,0.928708,243,736960,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 935, \"ignore_hit\": 17, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1045, \"ignore_hit\": 17, \"large_bonus\": 7}}',NULL,NULL,0,'2024-06-24 08:51:37','2024-06-24 08:53:43',1719219223,7566),(2303576520,7269844,1,1942010,1,1,1,'A',1,0.929665,216,740807,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 934, \"ignore_hit\": 17, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1045, \"ignore_hit\": 17, \"large_bonus\": 7}}',NULL,NULL,0,'2024-02-07 09:38:04','2024-02-07 09:40:11',1707298811,7415),(2321158444,7269844,1,1942010,1,1,1,'A',1,0.929665,327,738879,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 931, \"ignore_hit\": 17, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1045, \"ignore_hit\": 17, \"large_bonus\": 7}}',NULL,NULL,0,'2024-02-10 11:41:41','2024-02-10 11:43:48',1707565428,7415),(2437743481,7269844,1,1942010,1,1,1,'A',1,0.929665,207,727421,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 50, \"great\": 948, \"ignore_hit\": 17, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1045, \"ignore_hit\": 17, \"large_bonus\": 7}}',NULL,NULL,0,'2024-03-02 10:56:35','2024-03-02 10:58:41',1709377121,7442),(2818028683,7269844,1,1942010,1,1,1,'A',1,0.935407,269,755439,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 942, \"ignore_hit\": 17, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1045, \"ignore_hit\": 17, \"large_bonus\": 7}}',NULL,NULL,0,'2024-05-12 08:17:04','2024-05-12 08:19:10',1715501950,7513),(2979139277,7269844,1,1942010,1,1,1,'A',1,0.956938,248,810718,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 982, \"ignore_hit\": 17, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1045, \"ignore_hit\": 17, \"large_bonus\": 7}}',NULL,NULL,0,'2024-06-11 13:36:09','2024-06-11 13:38:16',1718113096,7566),(2885701330,7269844,1,1942010,1,1,1,'A',1,0.95933,328,823386,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 987, \"ignore_hit\": 17, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1045, \"ignore_hit\": 17, \"large_bonus\": 7}}',NULL,NULL,0,'2024-05-25 02:31:19','2024-05-25 02:33:26',1716604406,7566),(1869353622,7269844,1,1956165,1,1,1,'A',1,0.987578,480,907997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 788}, \"maximum_statistics\": {\"great\": 805}}',NULL,169038709,873592,NULL,'2022-01-15 13:44:29',1642254269,NULL),(1874739661,7269844,1,1956166,1,1,1,'S',1,0.999104,558,955335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 558}}',NULL,177294728,650690,NULL,'2023-02-11 02:26:44',1676082404,NULL),(1868899059,7269844,1,1956167,1,1,1,'X',1,1,218,952449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',NULL,168583322,235256,NULL,'2021-12-28 10:01:11',1640685671,NULL),(2251963731,7269844,1,1957032,1,1,1,'A',1,0.953883,557,791056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 62, \"great\": 2119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2266}}',NULL,182478903,2232128,NULL,'2024-01-21 08:42:46',1705826566,NULL),(2281622874,7269844,1,1957032,1,1,1,'A',1,0.960944,470,850965,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 2137, \"ignore_miss\": 2, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2266, \"large_bonus\": 50}}',NULL,NULL,0,'2024-02-03 08:56:40','2024-02-03 09:00:25',1706950825,7415),(1871606596,7269844,1,2033557,1,1,1,'A',1,0.911348,137,613480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 500}, \"maximum_statistics\": {\"great\": 564}}',NULL,172431806,338664,NULL,'2022-06-06 11:22:51',1654514571,NULL),(1870585967,7269844,1,2034239,1,1,1,'A',1,0.983372,657,885432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 1706}, \"maximum_statistics\": {\"great\": 1744}}',NULL,170901962,1870518,NULL,'2022-04-02 08:24:44',1648887884,NULL),(1858444093,7269844,1,2114258,1,1,1,'C',1,0.762162,220,318149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 179, \"great\": 664}, \"maximum_statistics\": {\"great\": 925}}',NULL,152473093,362236,NULL,'2020-07-05 17:34:49',1593970489,NULL),(1870944333,7269844,1,2131733,1,1,1,'A',1,0.968131,430,830843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1161}}',NULL,171570464,1181024,NULL,'2022-05-01 02:53:18',1651373598,NULL),(2999101002,7269844,1,2153849,1,1,1,'A',1,0.952302,219,807245,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 57, \"great\": 1413, \"ignore_miss\": 2, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1499, \"large_bonus\": 50}}',NULL,NULL,0,'2024-06-15 04:58:02','2024-06-15 05:00:35',1718427635,7566),(3082334078,7269844,1,2153849,1,1,1,'A',1,0.961641,325,835974,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 42, \"great\": 1426, \"ignore_miss\": 3, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1499, \"large_bonus\": 50}}',NULL,NULL,0,'2024-06-30 06:16:44','2024-06-30 06:19:17',1719728357,7596),(1867380869,7269844,1,2158937,1,1,1,'A',1,0.91607,189,619905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 85, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1257, \"legacy_combo_increase\": 1}}',NULL,166143367,811034,NULL,'2021-09-26 08:26:14',1632644774,NULL),(1867380901,7269844,1,2158938,1,1,1,'A',1,0.943925,273,714538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 54, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,166143423,1010764,NULL,'2021-09-26 08:29:01',1632644941,NULL),(1870832298,7269844,1,2173146,1,1,1,'A',1,0.949255,937,759170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1744}}',NULL,171358399,1587962,NULL,'2022-04-22 03:08:35',1650596915,NULL),(1865775898,7269844,1,2183899,1,1,1,'A',1,0.96407,326,779797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 43, \"great\": 1425}, \"maximum_statistics\": {\"great\": 1489}}',NULL,163968594,1234624,NULL,'2021-07-15 10:31:23',1626345083,NULL),(1868739534,7269844,1,2208632,1,1,1,'A',1,0.954086,300,738387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 40, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1187}}',NULL,168343173,935994,NULL,'2021-12-19 01:42:01',1639878121,NULL),(1875907296,7269844,1,2221530,1,1,1,'A',1,0.975083,302,823539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 872}, \"maximum_statistics\": {\"great\": 903}}',NULL,178840925,810578,NULL,'2023-05-12 08:51:22',1683881482,NULL),(1872870588,7269844,1,2270955,1,1,1,'A',1,0.96647,417,793052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 54, \"great\": 2266}, \"maximum_statistics\": {\"great\": 2371}}',NULL,174434195,2162512,NULL,'2022-09-09 10:16:19',1662718579,NULL),(1873209773,7269844,1,2310711,1,1,1,'A',1,0.911197,275,677885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 655}, \"maximum_statistics\": {\"great\": 777}}',NULL,174974577,657290,NULL,'2022-10-08 05:57:10',1665208630,NULL),(2579929953,7269844,1,2315433,1,1,1,'A',1,0.969502,373,854958,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 1188, \"ignore_miss\": 1, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1246, \"large_bonus\": 34}}',NULL,NULL,0,'2024-03-28 08:20:13','2024-03-28 08:22:38',1711614158,7478),(1875332912,7269844,1,2334927,1,1,1,'A',1,0.98125,462,857254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1120}}',NULL,177927170,1135938,NULL,'2023-03-19 02:14:20',1679192060,NULL),(1870935402,7269844,1,2351524,1,1,1,'A',1,0.965278,271,799311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1440}}',NULL,171546011,1285564,NULL,'2022-04-30 05:26:43',1651296403,NULL),(1867882814,7269844,1,2368384,1,1,1,'A',1,0.963162,435,780538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 2191}, \"maximum_statistics\": {\"great\": 2321}}',NULL,166915429,2077234,NULL,'2021-10-24 12:57:49',1635080269,NULL),(1870954686,7269844,1,2374567,1,1,1,'A',1,0.960183,467,781849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1419}}',NULL,171541573,1216248,NULL,'2022-04-30 00:56:50',1651280210,NULL),(1870969382,7269844,1,2402023,1,1,1,'A',1,0.981991,538,875211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1480}, \"maximum_statistics\": {\"great\": 1527}}',NULL,171525992,1523420,NULL,'2022-04-29 10:42:00',1651228920,NULL),(1870974044,7269844,1,2411071,1,1,1,'A',1,0.968099,560,808236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1489}}',NULL,171541641,1321282,NULL,'2022-04-30 01:00:35',1651280435,NULL),(2681633337,7269844,1,2411158,1,1,1,'A',1,0.991207,1350,972424,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 2013, \"ignore_hit\": 94, \"ignore_miss\": 1, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2047, \"ignore_hit\": 94, \"large_bonus\": 50}}',NULL,NULL,0,'2024-04-16 14:04:22','2024-04-16 14:09:10',1713276550,7513),(2458962572,7269844,1,2411158,1,1,1,'A',1,0.992916,1398,976010,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 2026, \"ignore_hit\": 94, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2047, \"ignore_hit\": 94, \"large_bonus\": 50}}',NULL,NULL,0,'2024-03-06 08:41:01','2024-03-06 08:45:48',1709714748,7462),(2519251177,7269844,1,2411158,1,1,1,'A',1,0.995603,1186,993617,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 2030, \"ignore_hit\": 94, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2047, \"ignore_hit\": 94, \"large_bonus\": 50}}',NULL,NULL,0,'2024-03-17 00:07:13','2024-03-17 00:12:00',1710634320,7478),(1869968487,7269844,1,2417540,1,1,1,'A',1,0.994451,726,908631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 1610, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1622}}',NULL,170009798,1788166,NULL,'2022-02-23 11:11:43',1645614703,NULL),(1877448591,7269844,1,2428157,1,1,1,'A',1,0.958369,361,765071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1165}}',NULL,181148134,975414,NULL,'2023-10-11 09:14:44',1697015684,NULL),(1870990557,7269844,1,2440314,1,1,1,'A',1,0.963541,1625,809950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 994, \"miss\": 458, \"great\": 24742}, \"maximum_statistics\": {\"great\": 26194}}',NULL,171547194,22170903,NULL,'2022-04-30 06:38:10',1651300690,NULL),(1876406961,7269844,1,2443208,1,1,1,'A',1,0.952051,1718,769089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 460, \"miss\": 47, \"great\": 5270}, \"maximum_statistics\": {\"great\": 5777}}',NULL,179645549,5857459,NULL,'2023-07-02 03:03:52',1688267032,NULL),(2742707304,7269844,1,2444605,1,1,1,'B',1,0.891066,121,626879,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 83, \"great\": 1081, \"ignore_hit\": 24, \"ignore_miss\": 2, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1276, \"ignore_hit\": 24, \"large_bonus\": 41}}',NULL,NULL,0,'2024-04-28 07:30:33','2024-04-28 07:32:55',1714289575,7513),(1867171573,7269844,1,2457090,1,1,1,'A',1,0.978111,574,845154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 843}, \"maximum_statistics\": {\"great\": 868}}',NULL,165732484,899024,NULL,'2021-09-11 09:56:07',1631354167,NULL),(1870544532,7269844,1,2462492,1,1,1,'A',1,0.954589,630,768304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 57, \"great\": 1969}, \"maximum_statistics\": {\"great\": 2103}}',NULL,170895701,1829288,NULL,'2022-04-02 01:28:11',1648862891,NULL),(2591842496,7269844,1,2463257,1,1,1,'A',1,0.958629,275,822851,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 1597, \"ignore_miss\": 2, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1692, \"large_bonus\": 37}}',NULL,NULL,0,'2024-03-30 10:24:29','2024-03-30 10:27:25',1711794445,7478),(2601651247,7269844,1,2503210,1,1,1,'A',1,0.986126,647,961834,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 1841, \"ignore_hit\": 62, \"ignore_miss\": 3, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1874, \"ignore_hit\": 62, \"large_bonus\": 91}}',NULL,NULL,0,'2024-04-01 05:58:49','2024-04-01 06:02:39',1711951359,7478),(2695204881,7269844,1,2503210,1,1,1,'A',1,0.989061,920,975114,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 1849, \"ignore_hit\": 62, \"ignore_miss\": 3, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1874, \"ignore_hit\": 62, \"large_bonus\": 91}}',NULL,NULL,0,'2024-04-19 08:07:00','2024-04-19 08:10:59',1713514259,7513),(2690530231,7269844,1,2503210,1,1,1,'A',1,0.991195,1271,980627,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 1854, \"ignore_hit\": 62, \"ignore_miss\": 1, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1874, \"ignore_hit\": 62, \"large_bonus\": 91}}',NULL,NULL,0,'2024-04-18 10:21:54','2024-04-18 10:25:46',1713435946,7513),(2675863779,7269844,1,2503210,1,1,1,'A',1,0.993863,930,1001485,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 1861, \"ignore_hit\": 62, \"ignore_miss\": 1, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1874, \"ignore_hit\": 62, \"large_bonus\": 91}}',NULL,NULL,0,'2024-04-15 09:29:20','2024-04-15 09:33:11',1713173591,7513),(2681558351,7269844,1,2503210,1,1,1,'A',1,0.996798,783,996473,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 1867, \"ignore_hit\": 62, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1874, \"ignore_hit\": 62, \"large_bonus\": 91}}',NULL,NULL,0,'2024-04-16 13:49:13','2024-04-16 13:53:04',1713275584,7513),(2717004323,7269844,1,2503210,1,1,1,'A',1,0.997065,844,1004107,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 1867, \"ignore_hit\": 62, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1874, \"ignore_hit\": 62, \"large_bonus\": 91}}',NULL,NULL,0,'2024-04-23 09:20:57','2024-04-23 09:24:48',1713864288,7513),(3162288384,7269844,1,2503210,1,1,1,'S',1,0.999466,1874,1029372,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 1872, \"ignore_hit\": 62, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1874, \"ignore_hit\": 62, \"large_bonus\": 91}}',NULL,NULL,0,'2024-07-15 09:01:01','2024-07-15 09:04:52',1721034292,7596),(3114280732,7269844,1,2503210,1,1,1,'S',1,0.999733,1874,1030161,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 1873, \"ignore_hit\": 62, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1874, \"ignore_hit\": 62, \"large_bonus\": 91}}',NULL,NULL,0,'2024-07-06 07:49:42','2024-07-06 07:53:33',1720252413,7596),(1872973922,7269844,1,2521563,1,1,1,'A',1,0.939504,324,711177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 66, \"great\": 1519}, \"maximum_statistics\": {\"great\": 1653}}',NULL,174604988,1404908,NULL,'2022-09-18 13:50:36',1663509036,NULL),(1876046781,7269844,1,2524777,1,1,1,'A',1,0.990148,299,887570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 599}, \"maximum_statistics\": {\"great\": 609}}',NULL,179181808,496422,NULL,'2023-06-02 08:30:03',1685694603,NULL),(1873750692,7269844,1,2531620,1,1,1,'A',1,0.990892,557,899426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1592}}',NULL,175765287,1752930,NULL,'2022-11-19 10:46:27',1668854787,NULL),(1865090855,7269844,1,2537393,1,1,1,'A',1,0.987198,927,868655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1367}}',NULL,162757612,1345486,NULL,'2021-06-07 10:24:57',1623061497,NULL),(1866362435,7269844,1,2538384,1,1,1,'A',1,0.934368,364,688754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 77, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1676}}',NULL,164605906,1302834,NULL,'2021-08-04 09:11:49',1628068309,NULL),(1872882448,7269844,1,2538386,1,1,1,'A',1,0.997963,811,938290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 1714}, \"maximum_statistics\": {\"great\": 1718}}',NULL,174365852,1960108,NULL,'2022-09-05 09:02:10',1662368530,NULL),(1872501148,7269844,1,2542673,1,1,1,'A',1,0.982112,668,883573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1174}}',NULL,173720633,1282422,NULL,'2022-08-03 11:46:20',1659527180,NULL),(1877798388,7269844,1,2562388,1,1,1,'A',1,0.936142,217,714262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1519}}',NULL,181474900,1304922,NULL,'2023-11-05 11:06:06',1699182366,NULL),(1877995036,7269844,1,2563483,1,1,1,'A',1,0.966667,397,828464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 758}, \"maximum_statistics\": {\"great\": 795}}',NULL,181860280,770768,NULL,'2023-12-05 09:52:36',1701769956,NULL),(1877995972,7269844,1,2563506,1,1,1,'A',1,0.976156,486,849975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 672}, \"maximum_statistics\": {\"great\": 692}}',NULL,181860260,697348,NULL,'2023-12-05 09:51:07',1701769867,NULL),(1877997777,7269844,1,2564659,1,1,1,'A',1,0.939917,267,715617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 660}, \"maximum_statistics\": {\"great\": 724}}',NULL,181837664,585024,NULL,'2023-12-03 12:51:19',1701607879,NULL),(2256154868,7269844,1,2582330,1,1,1,'A',1,0.978606,579,847461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 1402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1449}}',NULL,182558994,1413294,NULL,'2024-01-27 15:23:35',1706369015,NULL),(1871802612,7269844,1,2589832,1,1,1,'A',1,0.995066,1292,936187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1507}, \"maximum_statistics\": {\"great\": 1520}}',NULL,172868048,1779156,NULL,'2022-06-25 06:39:42',1656139182,NULL),(1871803053,7269844,1,2589833,1,1,1,'A',1,0.95826,814,780438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 59, \"great\": 2145}, \"maximum_statistics\": {\"great\": 2276}}',NULL,172868170,2020074,NULL,'2022-06-25 06:49:13',1656139753,NULL),(1871809169,7269844,1,2598380,1,1,1,'A',1,0.96996,621,829535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 1660}, \"maximum_statistics\": {\"great\": 1731}}',NULL,172868104,1703196,NULL,'2022-06-25 06:44:12',1656139452,NULL),(2832067468,7269844,1,2598380,1,1,1,'A',1,0.982091,981,929050,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 1683, \"ignore_hit\": 12, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1731, \"ignore_hit\": 12, \"large_bonus\": 28}}',NULL,NULL,0,'2024-05-15 00:17:58','2024-05-15 00:22:03',1715732523,7513),(2393162902,7269844,1,2602256,1,1,1,'A',1,0.984432,943,947978,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1063, \"ignore_hit\": 8, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1092, \"ignore_hit\": 8, \"large_bonus\": 19}}',NULL,NULL,0,'2024-02-23 07:53:33','2024-02-23 07:56:00',1708674960,7442),(1868830940,7269844,1,2602256,1,1,1,'A',1,0.9913,566,923452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1092}}',NULL,168343015,1220770,NULL,'2021-12-19 01:32:53',1639877573,NULL),(1878414744,7269844,1,2626809,1,1,1,'A',1,0.9826,341,737547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 955, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 156}}',NULL,182366846,874640,NULL,'2024-01-13 00:43:07',1705106587,NULL),(1874289373,7269844,1,2643612,1,1,1,'A',1,0.931151,391,720178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 780}, \"maximum_statistics\": {\"great\": 886}}',NULL,176558879,805174,NULL,'2023-01-01 06:53:56',1672556036,NULL),(1868519090,7269844,1,2708688,1,1,1,'A',1,0.96169,331,760029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1266}}',NULL,167960093,1095726,NULL,'2021-12-04 01:53:27',1638582807,NULL),(1871967928,7269844,1,2724417,1,1,1,'B',1,0.892418,241,576327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 51, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',NULL,173081262,723358,NULL,'2022-07-04 13:25:03',1656941103,NULL),(1870558558,7269844,1,2725556,1,1,1,'S',1,0.995509,1336,947380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1336}}',NULL,170895526,1339586,NULL,'2022-04-02 01:16:03',1648862163,NULL),(1866012660,7269844,1,2759977,1,1,1,'A',1,0.924695,265,688429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 649}, \"maximum_statistics\": {\"great\": 737}}',NULL,164063957,640100,NULL,'2021-07-18 08:36:08',1626597368,NULL),(1876133808,7269844,1,2761307,1,1,1,'A',1,0.900741,229,593585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 586}, \"maximum_statistics\": {\"great\": 675}}',NULL,179165693,434688,NULL,'2023-06-01 08:19:23',1685607563,NULL),(1867672454,7269844,1,2763983,1,1,1,'S',1,0.997076,1368,948813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1368}}',NULL,166509777,1667490,NULL,'2021-10-10 03:19:16',1633835956,NULL),(1877066209,7269844,1,2774310,1,1,1,'A',1,0.996238,4041,940664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 10572}, \"maximum_statistics\": {\"great\": 10634, \"legacy_combo_increase\": 1}}',NULL,180581775,13082436,NULL,'2023-09-01 14:07:54',1693577274,NULL),(1871905285,7269844,1,2778320,1,1,1,'X',1,1,1121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1121}, \"maximum_statistics\": {\"great\": 1121}}',NULL,172867964,1337100,NULL,'2022-06-25 06:35:32',1656138932,NULL),(1870937380,7269844,1,2797899,1,1,1,'A',1,0.968085,661,822988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1363}}',NULL,171605127,1310956,NULL,'2022-05-02 13:46:51',1651499211,NULL),(1870947851,7269844,1,2818043,1,1,1,'A',1,0.98756,861,899763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1419}, \"maximum_statistics\": {\"great\": 1447}}',NULL,171541700,1592914,NULL,'2022-04-30 01:04:31',1651280671,NULL),(1878228261,7269844,1,2826121,1,1,1,'A',1,0.95559,598,769273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 895}, \"maximum_statistics\": {\"great\": 957}}',NULL,182120639,1015494,NULL,'2023-12-25 06:09:14',1703484554,NULL),(2318534321,7269844,1,2842524,1,1,1,'A',1,0.90804,218,675174,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 59, \"great\": 800, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 908, \"large_bonus\": 25}}',NULL,NULL,0,'2024-02-09 23:21:12','2024-02-09 23:23:16',1707520996,7415),(2320381291,7269844,1,2842524,1,1,1,'A',1,0.927863,232,728066,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 50, \"great\": 827, \"ignore_miss\": 5, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 908, \"large_bonus\": 25}}',NULL,NULL,0,'2024-02-10 08:23:31','2024-02-10 08:25:36',1707553536,7415),(2519282569,7269844,1,2842524,1,1,1,'A',1,0.943833,294,773596,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 36, \"great\": 842, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 908, \"large_bonus\": 25}}',NULL,NULL,0,'2024-03-17 00:18:52','2024-03-17 00:20:56',1710634856,7478),(2365427094,7269844,1,2842524,1,1,1,'A',1,0.944383,236,768318,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 836, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 908, \"large_bonus\": 25}}',NULL,NULL,0,'2024-02-18 04:09:26','2024-02-18 04:11:31',1708229491,7415),(2706157557,7269844,1,2842524,1,1,1,'A',1,0.944383,316,778698,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 38, \"great\": 845, \"ignore_miss\": 4, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 908, \"large_bonus\": 25}}',NULL,NULL,0,'2024-04-21 04:22:49','2024-04-21 04:24:53',1713673493,7513),(2437880903,7269844,1,2842524,1,1,1,'A',1,0.946035,328,783469,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 837, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 908, \"large_bonus\": 25}}',NULL,NULL,0,'2024-03-02 11:27:26','2024-03-02 11:29:35',1709378975,7442),(3093733900,7269844,1,2845473,1,1,1,'A',1,0.961405,481,863208,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 46, \"great\": 1636, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 101, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1723, \"ignore_hit\": 2, \"large_bonus\": 103, \"small_bonus\": 4}}',NULL,NULL,0,'2024-07-02 10:44:39','2024-07-02 10:48:05',1719917285,7596),(1876682962,7269844,1,2892276,1,1,1,'A',1,0.934354,281,701542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 46, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1470}}',NULL,179940010,1112748,NULL,'2023-07-21 09:55:21',1689933321,NULL),(1876683591,7269844,1,2892280,1,1,1,'A',1,0.946207,366,713385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1450}}',NULL,179939868,1100758,NULL,'2023-07-21 09:44:50',1689932690,NULL),(1876684061,7269844,1,2892282,1,1,1,'A',1,0.942025,328,726184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 63, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1768}}',NULL,179939906,1409408,NULL,'2023-07-21 09:48:06',1689932886,NULL),(1876684512,7269844,1,2892285,1,1,1,'B',1,0.871308,118,495210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 82, \"great\": 962}, \"maximum_statistics\": {\"great\": 1185}}',NULL,179939978,553368,NULL,'2023-07-21 09:52:46',1689933166,NULL),(1876684666,7269844,1,2892286,1,1,1,'A',1,0.949549,530,733336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1219}}',NULL,179939943,938060,NULL,'2023-07-21 09:50:26',1689933026,NULL),(1876686402,7269844,1,2892292,1,1,1,'A',1,0.926003,206,666009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 37, \"great\": 653}, \"maximum_statistics\": {\"great\": 723}}',NULL,179940047,548924,NULL,'2023-07-21 09:57:50',1689933470,NULL),(1876687970,7269844,1,2892733,1,1,1,'A',1,0.986833,964,912098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1413}, \"maximum_statistics\": {\"great\": 1443}}',NULL,180099384,1683428,NULL,'2023-07-31 11:25:49',1690802749,NULL),(3109642010,7269844,1,2892733,1,1,1,'A',1,0.993416,961,1009444,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1427, \"ignore_miss\": 1, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1443, \"large_bonus\": 118}}',NULL,NULL,0,'2024-07-05 11:24:25','2024-07-05 11:27:28',1720178848,7596),(1878023330,7269844,1,2915423,1,1,1,'B',1,0.872645,173,534689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 103, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1327}}',NULL,181860318,859562,NULL,'2023-12-05 09:56:24',1701770184,NULL),(1870852350,7269844,1,2923535,1,1,1,'D',1,0.69606,81,195371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 259, \"great\": 677}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 5558}}',NULL,171408078,294518,NULL,'2022-04-24 01:07:57',1650762477,NULL),(1875812480,7269844,1,2926751,1,1,1,'A',1,0.980377,430,855500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1325}}',NULL,178782338,1344338,NULL,'2023-05-08 12:07:11',1683547631,NULL),(1871970669,7269844,1,2963433,1,1,1,'A',1,0.98736,300,867873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 698}, \"maximum_statistics\": {\"great\": 712}}',NULL,173099648,820996,NULL,'2022-07-05 10:02:50',1657015370,NULL),(2589771879,7269844,1,3129317,1,1,1,'A',1,0.969705,615,908112,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 1875, \"ignore_hit\": 16, \"ignore_miss\": 13, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1964, \"ignore_hit\": 16, \"large_bonus\": 154}}',NULL,NULL,0,'2024-03-29 23:45:21','2024-03-29 23:48:54',1711756134,7478),(1869166965,7269844,1,3149309,1,1,1,'A',1,0.981673,601,870432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1064}}',NULL,168782238,1146924,NULL,'2022-01-05 02:23:18',1641349398,NULL),(1876759355,7269844,1,3153920,1,1,1,'B',1,0.809211,123,404683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 105, \"great\": 575}, \"maximum_statistics\": {\"great\": 760}}',NULL,180060641,391754,NULL,'2023-07-29 01:37:25',1690594645,NULL),(1877062936,7269844,1,3168832,1,1,1,'A',1,0.947473,291,730403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 684}, \"maximum_statistics\": {\"great\": 752}}',NULL,180551883,607262,NULL,'2023-08-30 10:57:19',1693393039,NULL),(1870784402,7269844,1,3227097,1,1,1,'A',1,0.929416,910,663851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1268}}',NULL,171341617,1108134,NULL,'2022-04-21 10:31:39',1650537099,NULL),(1873592374,7269844,1,3241499,1,1,1,'A',1,0.965732,377,838055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 901}, \"maximum_statistics\": {\"great\": 963}}',NULL,175459381,1016560,NULL,'2022-11-03 09:58:48',1667469528,NULL),(1875046487,7269844,1,3241504,1,1,1,'A',1,0.969667,586,786281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 1434}, \"maximum_statistics\": {\"great\": 1500}}',NULL,177601992,1314734,NULL,'2023-02-28 09:22:57',1677576177,NULL),(2319411182,7269844,1,3241504,1,1,1,'A',1,0.974333,347,866239,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 1448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1500, \"large_bonus\": 7}}',NULL,NULL,0,'2024-02-10 03:25:32','2024-02-10 03:28:23',1707535703,7415),(1873594784,7269844,1,3245513,1,1,1,'A',1,0.989941,481,909004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1193}}',NULL,175439921,1299860,NULL,'2022-11-02 09:12:04',1667380324,NULL),(2585343589,7269844,1,3253176,1,1,1,'A',1,0.96937,521,904356,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 2159, \"ignore_miss\": 1, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 2269, \"large_bonus\": 141}}',NULL,NULL,0,'2024-03-29 07:16:36','2024-03-29 07:21:13',1711696873,7478),(1876048932,7269844,1,3257687,1,1,1,'A',1,0.929966,221,670229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 50, \"great\": 1327}, \"maximum_statistics\": {\"great\": 1485}}',NULL,179165744,1082992,NULL,'2023-06-01 08:26:17',1685607977,NULL),(1872476991,7269844,1,3268573,1,1,1,'A',1,0.924714,146,631407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 50, \"great\": 868}, \"maximum_statistics\": {\"great\": 963}}',NULL,173889203,565386,NULL,'2022-08-11 10:43:10',1660214590,NULL),(1876058579,7269844,1,3283784,1,1,1,'A',1,0.92602,266,671284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 685}, \"maximum_statistics\": {\"great\": 784}}',NULL,179165717,543266,NULL,'2023-06-01 08:22:25',1685607745,NULL),(1871070245,7269844,1,3288271,1,1,1,'S',1,0.998961,1444,957089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1441}, \"maximum_statistics\": {\"great\": 1444}}',NULL,171667542,1723090,NULL,'2022-05-05 11:44:11',1651751051,NULL),(1877125902,7269844,1,3356147,1,1,1,'A',1,0.92339,282,652964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 55, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1475}}',NULL,180536605,956138,NULL,'2023-08-29 10:24:44',1693304684,NULL),(1872457626,7269844,1,3420275,1,1,1,'B',1,0.898833,219,601957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 64, \"great\": 884}, \"maximum_statistics\": {\"great\": 1028}}',NULL,173777697,688774,NULL,'2022-08-06 03:41:33',1659757293,NULL),(1877692705,7269844,1,3482528,1,1,1,'B',1,0.858559,139,444596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 183, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1665, \"legacy_combo_increase\": 540}}',NULL,181429611,740874,NULL,'2023-11-02 09:00:31',1698915631,NULL),(1874633888,7269844,1,3488057,1,1,1,'A',1,0.989106,868,929113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 855}, \"maximum_statistics\": {\"great\": 872}}',NULL,177124634,967370,NULL,'2023-02-01 11:39:07',1675251547,NULL),(1874755910,7269844,1,3502294,1,1,1,'A',1,0.984746,362,884855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 865}, \"maximum_statistics\": {\"great\": 885}}',NULL,177138531,915446,NULL,'2023-02-02 08:21:12',1675326072,NULL),(1876419756,7269844,1,3521622,1,1,1,'S',1,0.986842,760,923383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 740, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',NULL,179739598,851720,NULL,'2023-07-08 11:11:57',1688814717,NULL),(2515115296,7269844,1,3521622,1,1,1,'A',1,0.9875,573,960169,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 742, \"ignore_hit\": 8, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 760, \"ignore_hit\": 8, \"large_bonus\": 46}}',NULL,NULL,0,'2024-03-16 10:09:20','2024-03-16 10:11:49',1710583909,7478),(1873467434,7269844,1,3529595,1,1,1,'A',1,0.946181,461,746159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 70, \"great\": 1811}, \"maximum_statistics\": {\"great\": 1951}}',NULL,175422729,1712062,NULL,'2022-11-01 09:40:23',1667295623,NULL),(3140632688,7269844,1,3533569,1,1,1,'S',1,0.993416,1443,1005889,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 1424, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1443, \"large_bonus\": 72}}',NULL,NULL,0,'2024-07-11 08:57:30','2024-07-11 09:00:03',1720688403,7596),(2633989966,7269844,1,3533634,1,1,1,'A',1,0.941463,295,790915,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 1312, \"ignore_hit\": 32, \"ignore_miss\": 5, \"large_bonus\": 99, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 1435, \"ignore_hit\": 32, \"large_bonus\": 104, \"small_bonus\": 35}}',NULL,NULL,0,'2024-04-07 09:52:48','2024-04-07 09:56:27',1712483787,7478),(2639924269,7269844,1,3533634,1,1,1,'A',1,0.949129,356,816844,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 1318, \"ignore_hit\": 32, \"ignore_miss\": 4, \"large_bonus\": 100, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 1435, \"ignore_hit\": 32, \"large_bonus\": 104, \"small_bonus\": 35}}',NULL,NULL,0,'2024-04-08 13:12:09','2024-04-08 13:15:47',1712582147,7478),(1874780434,7269844,1,3533634,1,1,1,'A',1,0.957491,411,773295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1435, \"legacy_combo_increase\": 1}}',NULL,177196435,1284628,NULL,'2023-02-05 08:34:05',1675586045,NULL),(2404662663,7269844,1,3540106,1,1,1,'A',1,0.93127,257,767878,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 65, \"great\": 1389, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 107, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1535, \"ignore_hit\": 1, \"large_bonus\": 110, \"small_bonus\": 7}}',NULL,NULL,0,'2024-02-25 03:21:13','2024-02-25 03:24:07',1708831447,7442),(1877266392,7269844,1,3568500,1,1,1,'A',1,0.940147,423,710403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 84, \"great\": 2246}, \"maximum_statistics\": {\"great\": 2456}}',NULL,180666515,1977720,NULL,'2023-09-07 10:24:00',1694082240,NULL),(2410980023,7269844,1,3570987,1,1,1,'A',1,0.968077,439,875240,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 1326, \"ignore_hit\": 13, \"ignore_miss\": 5, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1394, \"ignore_hit\": 13, \"large_bonus\": 91}}',NULL,NULL,0,'2024-02-26 07:39:30','2024-02-26 07:41:59',1708933319,7442),(1873252947,7269844,1,3578082,1,1,1,'A',1,0.977983,641,880750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 679}, \"maximum_statistics\": {\"great\": 704}}',NULL,174958223,674270,NULL,'2022-10-07 10:51:36',1665139896,NULL),(2286705976,7269844,1,3634501,1,1,1,'A',1,0.993754,869,991996,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1663, \"ignore_miss\": 1, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1681, \"large_bonus\": 81}}',NULL,NULL,0,'2024-02-04 04:23:56','2024-02-04 04:27:26',1707020846,7415),(1874746597,7269844,1,3649746,1,1,1,'A',1,0.97125,689,808132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1600}}',NULL,177191831,1487484,NULL,'2023-02-05 02:50:10',1675565410,NULL),(3140618213,7269844,1,3695642,1,1,1,'A',1,0.92572,342,724442,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 87, \"great\": 1772, \"ignore_hit\": 27, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1979, \"ignore_hit\": 27, \"large_bonus\": 12}}',NULL,NULL,0,'2024-07-11 08:51:53','2024-07-11 08:55:18',1720688118,7596),(1878003619,7269844,1,3847055,1,1,1,'B',1,0.864763,138,487837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 80, \"great\": 757}, \"maximum_statistics\": {\"great\": 928}}',NULL,181848125,460716,NULL,'2023-12-04 09:42:24',1701682944,NULL),(1878005699,7269844,1,3847060,1,1,1,'B',1,0.868463,117,484271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 510}, \"maximum_statistics\": {\"great\": 631, \"legacy_combo_increase\": 1}}',NULL,181848136,414028,NULL,'2023-12-04 09:44:44',1701683084,NULL),(1878010203,7269844,1,3848473,1,1,1,'A',1,0.953535,338,771227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 925}, \"maximum_statistics\": {\"great\": 990}}',NULL,181848109,889672,NULL,'2023-12-04 09:40:03',1701682803,NULL),(2854688183,7269844,1,3848473,1,1,1,'A',1,0.962626,368,839574,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 938, \"ignore_hit\": 4, \"ignore_miss\": 2, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 990, \"ignore_hit\": 4, \"large_bonus\": 23}}',NULL,NULL,0,'2024-05-19 05:00:17','2024-05-19 05:02:39',1716094959,7513),(2664385268,7269844,1,3848473,1,1,1,'A',1,0.971212,527,884230,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 948, \"ignore_hit\": 3, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 990, \"ignore_hit\": 4, \"large_bonus\": 23}}',NULL,NULL,0,'2024-04-13 07:57:13','2024-04-13 07:59:35',1712995175,7513),(2670008495,7269844,1,3960055,1,1,1,'A',1,0.985315,1261,968225,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 1398, \"ignore_miss\": 3, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1430, \"large_bonus\": 72}}',NULL,NULL,0,'2024-04-14 06:08:15','2024-04-14 06:11:09',1713075069,7513),(1876680546,7269844,1,4008329,1,1,1,'A',1,0.912971,240,629483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 786}, \"maximum_statistics\": {\"great\": 902}}',NULL,180098358,606122,NULL,'2023-07-31 10:06:16',1690797976,NULL),(2403970440,7269844,1,4049809,1,1,1,'A',1,0.919478,225,701585,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 807, \"ignore_hit\": 34, \"ignore_miss\": 4, \"large_bonus\": 11, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 919, \"ignore_hit\": 34, \"large_bonus\": 12, \"small_bonus\": 67}}',NULL,NULL,0,'2024-02-24 23:58:42','2024-02-25 00:00:54',1708819254,7442),(2961901786,7269844,1,4049810,1,1,1,'B',1,0.819235,128,490185,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 117, \"great\": 751, \"ignore_hit\": 367, \"ignore_miss\": 219, \"large_bonus\": 119, \"small_bonus\": 80}, \"maximum_statistics\": {\"great\": 993, \"ignore_hit\": 367, \"large_bonus\": 182, \"small_bonus\": 236}}',NULL,NULL,0,'2024-06-08 10:34:09','2024-06-08 10:36:32',1717842992,7566),(2945866595,7269844,1,4049810,1,1,1,'B',1,0.830816,146,510372,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 121, \"great\": 778, \"ignore_hit\": 367, \"ignore_miss\": 204, \"large_bonus\": 125, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 993, \"ignore_hit\": 367, \"large_bonus\": 182, \"small_bonus\": 236}}',NULL,NULL,0,'2024-06-05 10:50:25','2024-06-05 10:52:49',1717584769,7566),(2971861719,7269844,1,4049810,1,1,1,'B',1,0.837362,111,534537,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 117, \"great\": 787, \"ignore_hit\": 367, \"ignore_miss\": 196, \"large_bonus\": 132, \"small_bonus\": 90}, \"maximum_statistics\": {\"great\": 993, \"ignore_hit\": 367, \"large_bonus\": 182, \"small_bonus\": 236}}',NULL,NULL,0,'2024-06-10 02:33:10','2024-06-10 02:35:33',1717986933,7566),(2945886016,7269844,1,4049810,1,1,1,'B',1,0.848943,151,556395,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 103, \"great\": 796, \"ignore_hit\": 367, \"ignore_miss\": 195, \"large_bonus\": 131, \"small_bonus\": 92}, \"maximum_statistics\": {\"great\": 993, \"ignore_hit\": 367, \"large_bonus\": 182, \"small_bonus\": 236}}',NULL,NULL,0,'2024-06-05 10:55:51','2024-06-05 10:58:15',1717585095,7566),(3038940418,7269844,1,4049810,1,1,1,'B',1,0.876636,111,589127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 87, \"great\": 835, \"ignore_hit\": 367, \"ignore_miss\": 221, \"large_bonus\": 120, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 993, \"ignore_hit\": 367, \"large_bonus\": 182, \"small_bonus\": 236}}',NULL,NULL,0,'2024-06-22 10:30:38','2024-06-22 10:33:02',1719052382,7566),(2968513238,7269844,1,4049810,1,1,1,'B',1,0.882175,206,642772,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 81, \"great\": 840, \"ignore_hit\": 367, \"ignore_miss\": 202, \"large_bonus\": 130, \"small_bonus\": 86}, \"maximum_statistics\": {\"great\": 993, \"ignore_hit\": 367, \"large_bonus\": 182, \"small_bonus\": 236}}',NULL,NULL,0,'2024-06-09 13:17:52','2024-06-09 13:20:16',1717939216,7566),(2968526393,7269844,1,4049810,1,1,1,'A',1,0.904834,206,685428,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 60, \"great\": 864, \"ignore_hit\": 367, \"ignore_miss\": 200, \"large_bonus\": 130, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 993, \"ignore_hit\": 367, \"large_bonus\": 182, \"small_bonus\": 236}}',NULL,NULL,0,'2024-06-09 13:20:31','2024-06-09 13:22:53',1717939373,7566),(1878349065,7269844,1,4095441,1,1,1,'A',1,0.922475,102,585842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 52, \"great\": 646}, \"maximum_statistics\": {\"great\": 703, \"legacy_combo_increase\": 767}}',NULL,182218020,424386,NULL,'2024-01-01 06:32:04',1704090724,NULL),(3004707533,7269844,1,4105470,1,1,1,'A',1,0.932782,642,768881,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 85, \"great\": 2126, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2358, \"large_bonus\": 17}}',NULL,NULL,0,'2024-06-16 04:14:43','2024-06-16 04:18:25',1718511505,7566),(2935644377,7269844,1,4105470,1,1,1,'A',1,0.956955,507,825637,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 47, \"great\": 2202, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2358, \"large_bonus\": 17}}',NULL,NULL,0,'2024-06-03 11:05:17','2024-06-03 11:09:00',1717412940,7566),(3050841963,7269844,1,4629875,1,1,1,'A',1,0.968514,430,882466,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 1132, \"ignore_hit\": 6, \"ignore_miss\": 4, \"large_bonus\": 78, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 1191, \"ignore_hit\": 6, \"large_bonus\": 80, \"small_bonus\": 22}}',NULL,NULL,0,'2024-06-24 13:09:07','2024-06-24 13:11:41',1719234701,7566),(2935289896,7269844,1,4629875,1,1,1,'A',1,0.971453,602,892256,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 1146, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 79, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 1191, \"ignore_hit\": 6, \"large_bonus\": 80, \"small_bonus\": 22}}',NULL,NULL,0,'2024-06-03 09:08:35','2024-06-03 09:11:10',1717405870,7566),(3038988291,7269844,1,4629875,1,1,1,'A',1,0.972712,329,902603,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 1139, \"ignore_hit\": 6, \"ignore_miss\": 5, \"large_bonus\": 78, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 1191, \"ignore_hit\": 6, \"large_bonus\": 80, \"small_bonus\": 22}}',NULL,NULL,0,'2024-06-22 10:42:11','2024-06-22 10:44:46',1719053086,7566),(2935659647,7269844,1,4629875,1,1,1,'A',1,0.97649,317,903417,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 1149, \"ignore_hit\": 6, \"ignore_miss\": 3, \"large_bonus\": 79, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 1191, \"ignore_hit\": 6, \"large_bonus\": 80, \"small_bonus\": 22}}',NULL,NULL,0,'2024-06-03 11:10:45','2024-06-03 11:13:20',1717413200,7566),(2936196216,7269844,1,4629875,1,1,1,'A',1,0.985726,695,947336,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 1165, \"ignore_hit\": 6, \"ignore_miss\": 4, \"large_bonus\": 79, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 1191, \"ignore_hit\": 6, \"large_bonus\": 80, \"small_bonus\": 22}}',NULL,NULL,0,'2024-06-03 13:26:06','2024-06-03 13:28:41',1717421321,7566),(1865816105,7269844,1,3022584,1,1,1,'D',1,0.505038,68,41504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 469, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1191}}',0.805008,163876294,234400,NULL,'2021-07-12 12:49:33',1626094173,NULL),(1856578094,7269844,1,124359,0,1,1,'D',1,0.688153,87,198467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 58, \"great\": 166}, \"maximum_statistics\": {\"great\": 287}}',2.56006,149819191,109802,NULL,'2020-04-05 08:48:26',1586076506,NULL),(1856750099,7269844,1,557818,0,1,1,'D',1,0.668189,105,17571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 363, \"great\": 805}, \"maximum_statistics\": {\"great\": 1314}}',2.62976,150015729,300435,NULL,'2020-04-11 10:59:20',1586602760,NULL),(1862969741,7269844,1,2260696,0,1,1,'C',1,0.75,230,392562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 76, \"great\": 229}, \"maximum_statistics\": {\"great\": 306}}',3.46019,159697377,203282,NULL,'2021-03-14 12:00:54',1615723254,NULL),(1860753184,7269844,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,156206882,24000,NULL,'2020-11-23 14:43:40',1606142620,NULL),(1857061400,7269844,1,2319069,1,1,1,'C',1,0.76087,26,313929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 86}, \"maximum_statistics\": {\"great\": 138}}',8.1666,150383123,57634,NULL,'2020-04-23 09:03:18',1587632598,NULL),(1856667772,7269844,1,1205931,0,1,1,'C',1,0.716216,90,297489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 111}}',8.80072,149820229,64532,NULL,'2020-04-05 09:41:48',1586079708,NULL),(1862006927,7269844,1,2006814,0,1,1,'S',1,0.975,20,742734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 20}}',10.5905,158140885,38802,NULL,'2021-01-26 12:12:32',1611663152,NULL),(1857301271,7269844,1,2267977,1,1,1,'C',1,0.757743,91,319686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 64, \"great\": 297}, \"maximum_statistics\": {\"great\": 452}}',12.333,150857668,210020,NULL,'2020-05-09 03:22:14',1588994534,NULL),(1857262679,7269844,1,1300500,0,1,1,'C',1,0.796078,43,337777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 188}, \"maximum_statistics\": {\"great\": 255}}',13.4367,150768814,79522,NULL,'2020-05-06 04:48:10',1588740490,NULL),(1856563391,7269844,1,2051021,1,1,1,'B',1,0.802057,114,377106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 281}, \"maximum_statistics\": {\"great\": 389}}',14.3022,149862279,155520,NULL,'2020-04-06 15:28:09',1586186889,NULL),(1856580288,7269844,1,127014,1,1,1,'B',1,0.839779,81,535425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 263}, \"maximum_statistics\": {\"great\": 362}}',14.8548,149821745,349629,NULL,'2020-04-05 10:49:26',1586083766,NULL),(1858499016,7269844,1,1051707,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',16.1547,152834570,23180,NULL,'2020-07-19 12:25:34',1595161534,NULL),(1857482728,7269844,1,277009,0,1,1,'C',1,0.775,201,381113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 100, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',16.3068,151169494,364680,NULL,'2020-05-19 08:31:26',1589877086,NULL),(1873073982,7269844,1,3781365,1,1,1,'X',1,1,35,837655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',17.1322,174594687,18864,NULL,'2022-09-18 01:57:25',1663466245,NULL),(3205806414,7269844,1,4685028,1,1,1,'S',1,0.99,50,970759,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}, \"total_score_without_mods\": 970759}',17.7973,NULL,0,'2024-07-23 10:28:35','2024-07-23 10:29:28',1721730568,7624),(1856635885,7269844,1,1827252,0,1,1,'B',1,0.856459,78,446756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 209}}',18.1769,149820447,99180,NULL,'2020-04-05 09:49:59',1586080199,NULL),(1857129256,7269844,1,150548,0,1,1,'B',1,0.801324,80,361978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 62, \"great\": 335}, \"maximum_statistics\": {\"great\": 453}}',18.8429,150508095,180910,NULL,'2020-04-27 13:29:12',1587994152,NULL),(1873324858,7269844,1,3760232,1,1,1,'S',1,0.990196,102,931591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',18.9823,174993387,59964,NULL,'2022-10-09 02:03:30',1665281010,NULL),(1865878783,7269844,1,3037657,1,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',19.5632,164005204,20562,NULL,'2021-07-16 13:43:53',1626443033,NULL),(3135475150,7269844,1,4672271,1,1,1,'X',1,1,57,1000000,'{\"mods\": [], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',19.6202,NULL,0,'2024-07-10 09:06:44','2024-07-10 09:07:49',1720602469,7596),(3119616430,7269844,1,4668965,1,1,1,'S',1,0.988889,45,967205,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"large_bonus\": 1}}',19.6507,NULL,0,'2024-07-07 07:35:40','2024-07-07 07:36:20',1720337780,7596),(1862032712,7269844,1,2451475,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',20.0781,158167099,80336,NULL,'2021-01-27 09:04:42',1611738282,NULL),(1857068465,7269844,1,93431,0,1,1,'B',1,0.817873,85,399948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 58, \"great\": 339}, \"maximum_statistics\": {\"great\": 442}}',20.9517,150508628,191326,NULL,'2020-04-27 13:50:48',1587995448,NULL),(2595341873,7269844,1,4541212,1,1,1,'X',1,1,51,1000000,'{\"mods\": [], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',20.9903,NULL,0,'2024-03-30 22:30:29','2024-03-30 22:31:14',1711837874,7478),(1861797461,7269844,1,2673515,1,1,1,'X',1,1,56,960096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',21.8124,157599911,30880,NULL,'2021-01-08 00:40:12',1610066412,NULL),(1858577266,7269844,1,729811,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',22.4035,152835610,76872,NULL,'2020-07-19 13:08:06',1595164086,NULL),(1857097174,7269844,1,2183254,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',22.4504,150608866,51164,NULL,'2020-04-30 18:52:47',1588272767,NULL),(1856967970,7269844,1,254648,0,1,1,'B',1,0.818584,48,375940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 56, \"great\": 344}, \"maximum_statistics\": {\"great\": 452}}',22.9681,150411831,161710,NULL,'2020-04-24 09:06:32',1587719192,NULL),(1865834691,7269844,1,2489174,1,1,1,'X',1,1,47,918052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',23.0844,164008049,24044,NULL,'2021-07-16 15:17:46',1626448666,NULL),(1856948102,7269844,1,97757,0,1,1,'B',1,0.816514,127,417603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 322}, \"maximum_statistics\": {\"great\": 436}}',23.0976,150436694,220916,NULL,'2020-04-25 04:42:44',1587789764,NULL),(1856780076,7269844,1,395283,0,1,1,'S',1,0.992701,137,938848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',23.1303,149968827,89280,NULL,'2020-04-10 00:07:18',1586477238,NULL),(1858715207,7269844,1,1861584,1,1,1,'X',1,1,72,866148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',23.6196,153026476,111141,NULL,'2020-07-26 14:38:23',1595774303,NULL),(1872676079,7269844,1,3689485,1,1,1,'A',1,0.981132,47,753227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',23.6645,173988333,55557,NULL,'2022-08-16 12:48:28',1660654108,NULL),(1856975415,7269844,1,2263832,1,1,1,'B',1,0.815574,72,369703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 363}, \"maximum_statistics\": {\"great\": 488}}',23.6865,150361962,182642,NULL,'2020-04-22 14:36:15',1587566175,NULL),(1858552126,7269844,1,185153,1,1,1,'X',1,1,85,909677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',23.9914,152697725,63793,NULL,'2020-07-14 13:18:36',1594732716,NULL),(1856710532,7269844,1,487707,0,1,1,'X',1,1,87,951764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',24.0121,149968768,52204,NULL,'2020-04-10 00:04:49',1586477089,NULL),(1856947338,7269844,1,1549092,1,1,1,'B',1,0.8125,168,418283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',24.0847,150452509,241536,NULL,'2020-04-25 16:18:59',1587831539,NULL),(1862072901,7269844,1,1431524,1,1,1,'X',1,1,118,917590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',24.1606,158364919,103071,NULL,'2021-02-02 13:41:03',1612273263,NULL),(1870250738,7269844,1,2631754,1,1,1,'B',1,0.888889,44,498336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 272, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 324}}',24.22,170480670,137308,NULL,'2022-03-15 09:46:21',1647337581,NULL),(1858488127,7269844,1,1673758,1,1,1,'X',1,1,104,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',24.255,152834871,84234,NULL,'2020-07-19 12:38:08',1595162288,NULL),(1857027626,7269844,1,67802,0,1,1,'B',1,0.842437,54,426851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 56, \"great\": 382}, \"maximum_statistics\": {\"great\": 476}}',24.4407,150441402,198272,NULL,'2020-04-25 08:54:53',1587804893,NULL),(1872032941,7269844,1,3643338,1,1,1,'X',1,1,137,888660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',24.8651,173121258,137928,NULL,'2022-07-06 09:47:23',1657100843,NULL),(1862087263,7269844,1,1172554,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',24.8702,158365168,84800,NULL,'2021-02-02 13:50:01',1612273801,NULL),(1858542690,7269844,1,385168,1,1,1,'X',1,1,97,887541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',25.1751,152779138,62728,NULL,'2020-07-17 13:47:03',1594993623,NULL),(1857247124,7269844,1,150066,0,1,1,'B',1,0.806427,65,369768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 94, \"great\": 504}, \"maximum_statistics\": {\"great\": 669}}',25.2974,150694106,262590,NULL,'2020-05-03 14:56:05',1588517765,NULL),(1876084521,7269844,1,3800365,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',25.4552,179133346,42732,NULL,'2023-05-30 08:13:28',1685434408,NULL),(1865808182,7269844,1,2620010,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',25.5509,164008001,64507,NULL,'2021-07-16 15:16:05',1626448565,NULL),(1876998320,7269844,1,4208600,1,1,1,'S',1,0.976667,150,896405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 150}}',25.7008,180349380,103502,NULL,'2023-08-16 12:55:45',1692190545,NULL),(2945905616,7269844,1,4599039,1,1,1,'X',1,1,62,1002800,'{\"mods\": [], \"statistics\": {\"great\": 62, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 62, \"large_bonus\": 8}}',25.7055,NULL,0,'2024-06-05 11:02:57','2024-06-05 11:03:42',1717585422,7566),(3145929632,7269844,1,4672285,1,1,1,'X',1,1,72,1000000,'{\"mods\": [], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',25.8098,NULL,0,'2024-07-12 08:38:30','2024-07-12 08:39:28',1720773568,7596),(1857538889,7269844,1,1757218,1,1,1,'C',1,0.78337,108,351023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 306}, \"maximum_statistics\": {\"great\": 457}}',25.832,151093580,196540,NULL,'2020-05-16 17:00:08',1589648408,NULL),(1858657378,7269844,1,619153,1,1,1,'X',1,1,101,875843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',25.9438,153048405,87434,NULL,'2020-07-27 11:27:59',1595849279,NULL),(2907913767,7269844,1,4418327,1,1,1,'X',1,1,64,1000050,'{\"mods\": [], \"statistics\": {\"great\": 64, \"ignore_hit\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64, \"ignore_hit\": 42, \"large_bonus\": 1}}',26.0932,NULL,0,'2024-05-29 09:01:47','2024-05-29 09:02:35',1716973355,7566),(1865863259,7269844,1,2527782,1,1,1,'S',1,0.99375,80,942036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',26.1667,164006969,43956,NULL,'2021-07-16 14:41:22',1626446482,NULL),(1856587490,7269844,1,528532,0,1,1,'A',1,0.963087,55,715294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',26.1678,149850562,88965,NULL,'2020-04-06 08:01:03',1586160063,NULL),(1862857454,7269844,1,2657264,1,1,1,'X',1,1,128,874936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',26.1876,159425539,175580,NULL,'2021-03-06 14:52:09',1615042329,NULL),(1858524854,7269844,1,1112736,1,1,1,'X',1,1,100,878508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',26.1934,152834639,107791,NULL,'2020-07-19 12:28:37',1595161717,NULL),(1858542998,7269844,1,1438603,1,1,1,'X',1,1,102,929934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',26.3092,152779425,83845,NULL,'2020-07-17 13:59:50',1594994390,NULL),(1856864633,7269844,1,813834,0,1,1,'A',1,0.977987,118,814590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',26.3662,150153308,112619,NULL,'2020-04-15 17:59:16',1586973556,NULL),(3060689819,7269844,1,4214539,1,1,1,'S',1,0.992537,67,979699,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 66, \"ignore_hit\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67, \"ignore_hit\": 53, \"large_bonus\": 1}}',26.3731,NULL,0,'2024-06-26 08:40:37','2024-06-26 08:41:27',1719391287,7596),(1863396429,7269844,1,2332173,1,1,1,'S',1,0.996154,130,949213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',26.406,160311445,93173,NULL,'2021-03-31 08:43:56',1617180236,NULL),(1858409161,7269844,1,1715244,1,1,1,'X',1,1,87,921119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',26.5262,152547492,89924,NULL,'2020-07-08 14:45:33',1594219533,NULL),(1858556437,7269844,1,679395,1,1,1,'X',1,1,113,903182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',26.5269,152834705,73670,NULL,'2020-07-19 12:31:17',1595161877,NULL),(1861501062,7269844,1,2500873,1,1,1,'X',1,1,193,863118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',26.9155,157249395,207877,NULL,'2020-12-27 07:53:48',1609055628,NULL),(1858422494,7269844,1,2217011,1,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',26.9787,152545411,72324,NULL,'2020-07-08 13:11:53',1594213913,NULL),(1856628083,7269844,1,174069,0,1,1,'A',1,0.952703,63,692126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 148}}',26.9881,149850739,89831,NULL,'2020-04-06 08:08:21',1586160501,NULL),(1858378270,7269844,1,1030838,1,1,1,'X',1,1,107,938864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',27.0863,152544842,91751,NULL,'2020-07-08 12:43:24',1594212204,NULL),(1858560311,7269844,1,1213400,1,1,1,'X',1,1,103,889654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',27.0897,152779381,96925,NULL,'2020-07-17 13:57:34',1594994254,NULL),(1858381199,7269844,1,1310281,1,1,1,'X',1,1,109,947790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',27.1698,152544601,89282,NULL,'2020-07-08 12:30:41',1594211441,NULL),(1858681421,7269844,1,678868,1,1,1,'X',1,1,109,940534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',27.1965,153048353,88122,NULL,'2020-07-27 11:25:19',1595849119,NULL),(1869630307,7269844,1,454644,1,1,1,'X',1,1,77,885253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',27.2648,169613390,106181,NULL,'2022-02-07 09:13:49',1644225229,NULL),(1856816081,7269844,1,1743912,1,1,1,'B',1,0.87594,23,469746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 133}}',27.6034,150169360,51650,NULL,'2020-04-16 08:08:55',1587024535,NULL),(1857000405,7269844,1,310380,0,1,1,'B',1,0.818925,72,383162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 313}, \"maximum_statistics\": {\"great\": 428}}',27.6305,150465785,159490,NULL,'2020-04-26 03:19:39',1587871179,NULL),(1858819118,7269844,1,747026,1,1,1,'X',1,1,104,938815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',27.8177,153074908,87836,NULL,'2020-07-28 11:07:58',1595934478,NULL),(1861692049,7269844,1,119588,1,1,1,'X',1,1,85,856232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',27.8872,157599376,51528,NULL,'2021-01-08 00:13:04',1610064784,NULL),(1858399874,7269844,1,1701753,1,1,1,'X',1,1,107,942892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',27.9402,152545797,92150,NULL,'2020-07-08 13:28:00',1594214880,NULL),(1856639245,7269844,1,393207,0,1,1,'S',1,0.980263,152,903657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',28.0539,149850435,117624,NULL,'2020-04-06 07:55:27',1586159727,NULL),(1858545219,7269844,1,1175617,1,1,1,'X',1,1,96,933045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',28.0732,152797457,94037,NULL,'2020-07-18 05:06:19',1595048779,NULL),(1858488720,7269844,1,262969,1,1,1,'X',1,1,111,893577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',28.3103,152778971,97855,NULL,'2020-07-17 13:39:36',1594993176,NULL),(1858499066,7269844,1,1343332,1,1,1,'X',1,1,113,903241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',28.3516,152779085,93602,NULL,'2020-07-17 13:44:45',1594993485,NULL),(1865830879,7269844,1,2649323,1,1,1,'A',1,0.993939,160,934091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',28.4404,164004681,135816,NULL,'2021-07-16 13:25:34',1626441934,NULL),(1858414561,7269844,1,625573,1,1,1,'X',1,1,106,920946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',28.5109,152545904,104818,NULL,'2020-07-08 13:33:08',1594215188,NULL),(1858512504,7269844,1,1542931,1,1,1,'X',1,1,106,910011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',28.5214,152835701,105637,NULL,'2020-07-19 13:11:47',1595164307,NULL),(1858394806,7269844,1,1345408,1,1,1,'X',1,1,101,883710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',28.5524,152545303,79344,NULL,'2020-07-08 13:06:52',1594213612,NULL),(1865826008,7269844,1,819620,0,1,1,'S',1,0.986301,73,919291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',28.5574,164007025,42488,NULL,'2021-07-16 14:43:27',1626446607,NULL),(1861680338,7269844,1,2020410,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',28.5971,157600791,43132,NULL,'2021-01-08 01:26:52',1610069212,NULL),(1862188724,7269844,1,1415717,1,1,1,'X',1,1,103,932177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',28.6282,158393146,236260,NULL,'2021-02-03 10:36:33',1612348593,NULL),(1861377725,7269844,1,2063990,1,1,1,'X',1,1,117,933449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',28.8553,157043158,112711,NULL,'2020-12-20 14:16:32',1608473792,NULL),(3173873497,7269844,1,4684274,1,1,1,'S',1,0.995098,102,986617,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',28.9173,NULL,0,'2024-07-17 13:18:30','2024-07-17 13:19:59',1721222399,7596),(1870296907,7269844,1,2022846,0,1,1,'A',1,0.914716,80,599974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',29.009,170501573,158872,NULL,'2022-03-16 09:09:44',1647421784,NULL),(1858565270,7269844,1,1607693,1,1,1,'X',1,1,139,943977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',29.0749,152698628,127581,NULL,'2020-07-14 13:58:48',1594735128,NULL),(1857755898,7269844,1,46803,1,1,1,'X',1,1,126,951911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.1091,151613751,136464,NULL,'2020-06-03 13:37:44',1591191464,NULL),(1857451622,7269844,1,224528,1,1,1,'S',1,0.996154,130,950108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',29.1507,151259664,100300,NULL,'2020-05-22 09:06:35',1590138395,NULL),(1857101715,7269844,1,1182383,0,1,1,'B',1,0.82592,76,393476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 74, \"great\": 499}, \"maximum_statistics\": {\"great\": 652}}',29.3157,150634514,247716,NULL,'2020-05-01 15:19:50',1588346390,NULL),(3113423522,7269844,1,1955792,1,1,1,'X',1,1,91,1001750,'{\"mods\": [], \"statistics\": {\"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91, \"large_bonus\": 5}}',29.3801,NULL,0,'2024-07-06 03:01:36','2024-07-06 03:02:58',1720234978,7596),(1866030332,7269844,1,2945510,1,1,1,'X',1,1,144,914484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',29.6609,164226684,115692,NULL,'2021-07-23 12:31:06',1627043466,NULL),(1858409761,7269844,1,2199044,1,1,1,'X',1,1,121,918024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',29.7423,152546628,101804,NULL,'2020-07-08 14:06:17',1594217177,NULL),(1861746975,7269844,1,2257687,1,1,1,'X',1,1,118,906620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',29.7685,157610802,104294,NULL,'2021-01-08 11:12:51',1610104371,NULL),(1858571823,7269844,1,714776,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',30.0444,152780184,64024,NULL,'2020-07-17 14:29:03',1594996143,NULL),(1865785975,7269844,1,2870951,1,1,1,'A',1,0.994083,137,889530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 169}}',30.2713,164004821,119180,NULL,'2021-07-16 13:30:47',1626442247,NULL),(1858561629,7269844,1,693245,1,1,1,'X',1,1,121,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',30.3488,152713452,99022,NULL,'2020-07-15 02:32:01',1594780321,NULL),(1865819965,7269844,1,2788751,1,1,1,'X',1,1,72,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',30.35,164006801,43560,NULL,'2021-07-16 14:35:05',1626446105,NULL),(1859189429,7269844,1,2362256,1,1,1,'S',1,0.995049,202,886026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 202}}',30.4668,153701413,130380,NULL,'2020-08-20 11:13:25',1597922005,NULL),(1858537500,7269844,1,902520,1,1,1,'X',1,1,122,913775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',30.5322,152835965,88246,NULL,'2020-07-19 13:21:38',1595164898,NULL),(1856665723,7269844,1,221949,0,1,1,'B',1,0.858173,97,452979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 333}, \"maximum_statistics\": {\"great\": 416}}',30.5841,149883629,166116,NULL,'2020-04-07 08:03:37',1586246617,NULL),(1875929599,7269844,1,2281225,1,1,1,'X',1,1,90,895084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',30.6262,179006701,67440,NULL,'2023-05-22 09:47:00',1684748820,NULL),(1869715734,7269844,1,742015,1,1,1,'X',1,1,118,903701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',30.6858,169614155,87390,NULL,'2022-02-07 10:10:41',1644228641,NULL),(1858401646,7269844,1,1946493,1,1,1,'X',1,1,128,920464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128}, \"maximum_statistics\": {\"great\": 128}}',30.8129,152548066,114954,NULL,'2020-07-08 15:09:06',1594220946,NULL),(1856763905,7269844,1,369231,0,1,1,'B',1,0.884416,97,512494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',30.8621,149887759,396140,NULL,'2020-04-07 11:16:29',1586258189,NULL),(1856974140,7269844,1,714595,0,1,1,'B',1,0.849447,108,485504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 284}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',30.9636,150354790,213320,NULL,'2020-04-22 09:27:13',1587547633,NULL),(1856611308,7269844,1,589037,1,1,1,'A',1,0.941456,127,735920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 316}}',30.9652,149822029,251110,NULL,'2020-04-05 11:02:06',1586084526,NULL),(1861701562,7269844,1,1657471,1,1,1,'X',1,1,107,912130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',31.0019,157665987,91907,NULL,'2021-01-10 05:27:33',1610256453,NULL),(1858608582,7269844,1,1806755,1,1,1,'X',1,1,117,909291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',31.0213,153026203,93864,NULL,'2020-07-26 14:26:29',1595773589,NULL),(1865787621,7269844,1,2757085,1,1,1,'X',1,1,106,951169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',31.0888,164007632,111320,NULL,'2021-07-16 15:03:19',1626447799,NULL),(1858360947,7269844,1,2280968,1,1,1,'X',1,1,153,911768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',31.1997,152544992,160955,NULL,'2020-07-08 12:50:50',1594212650,NULL),(1865802721,7269844,1,3007829,1,1,1,'S',1,0.995935,123,931018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123}}',31.3837,164005764,104059,NULL,'2021-07-16 14:02:05',1626444125,NULL),(1856940602,7269844,1,425706,1,1,1,'B',1,0.869863,164,543072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 240}, \"maximum_statistics\": {\"great\": 292}}',31.4397,150412083,187138,NULL,'2020-04-24 09:20:09',1587720009,NULL),(1857001804,7269844,1,151750,0,1,1,'B',1,0.85515,71,456676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 377}, \"maximum_statistics\": {\"great\": 466}}',31.4794,150465629,202988,NULL,'2020-04-26 03:08:14',1587870494,NULL),(1862300589,7269844,1,1087170,1,1,1,'X',1,1,168,920694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',31.5328,158394935,163963,NULL,'2021-02-03 11:52:17',1612353137,NULL),(1858573256,7269844,1,2410343,1,1,1,'X',1,1,238,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',31.5637,152836508,218539,NULL,'2020-07-19 13:43:14',1595166194,NULL),(1857012519,7269844,1,57190,0,1,1,'B',1,0.852539,98,476934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 50, \"great\": 411}, \"maximum_statistics\": {\"great\": 512}}',31.7167,150473975,280308,NULL,'2020-04-26 10:09:32',1587895772,NULL),(1858419994,7269844,1,1561541,1,1,1,'X',1,1,134,920481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',31.7757,152546058,144064,NULL,'2020-07-08 13:39:06',1594215546,NULL),(1858542156,7269844,1,1793256,1,1,1,'X',1,1,124,908724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',31.8936,152779016,116042,NULL,'2020-07-17 13:41:56',1594993316,NULL),(1858587365,7269844,1,2267345,1,1,1,'X',1,1,150,935424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',31.9296,152834783,140561,NULL,'2020-07-19 12:34:48',1595162088,NULL),(1858743348,7269844,1,837740,1,1,1,'A',1,0.994737,148,875658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 190}}',31.9767,153074867,171109,NULL,'2020-07-28 11:05:28',1595934328,NULL),(1861397057,7269844,1,2403588,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',32,157156585,113460,NULL,'2020-12-24 03:25:11',1608780311,NULL),(1865781299,7269844,1,2860765,1,1,1,'X',1,1,83,903177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',32.0979,164007100,56800,NULL,'2021-07-16 14:45:54',1626446754,NULL),(1873916894,7269844,1,2020488,1,1,1,'X',1,1,108,923861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',32.2028,175907271,81550,NULL,'2022-11-27 02:19:47',1669515587,NULL),(1861792708,7269844,1,2333050,1,1,1,'X',1,1,184,949776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',32.2481,157666332,190720,NULL,'2021-01-10 05:45:10',1610257510,NULL),(1858632916,7269844,1,1360673,1,1,1,'X',1,1,145,890055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',32.2724,153048574,140956,NULL,'2020-07-27 11:37:44',1595849864,NULL),(1858541748,7269844,1,1163980,1,1,1,'X',1,1,151,940543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',32.3969,152697941,136820,NULL,'2020-07-14 13:28:57',1594733337,NULL),(1858509455,7269844,1,555723,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',32.4075,152779896,163326,NULL,'2020-07-17 14:18:48',1594995528,NULL),(1865809844,7269844,1,3015750,1,1,1,'A',1,0.99026,90,797401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',32.4628,164006032,114084,NULL,'2021-07-16 14:11:31',1626444691,NULL),(1862279549,7269844,1,2770716,1,1,1,'X',1,1,195,894156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',32.5791,158394222,296421,NULL,'2021-02-03 11:21:55',1612351315,NULL),(1858458773,7269844,1,2451482,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',32.6621,152546506,160940,NULL,'2020-07-08 14:00:28',1594216828,NULL),(1872663653,7269844,1,2581565,1,1,1,'X',1,1,194,911917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',32.6738,173988731,185107,NULL,'2022-08-16 13:12:56',1660655576,NULL),(1858615478,7269844,1,2301588,1,1,1,'X',1,1,143,909695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',32.8742,153048638,140681,NULL,'2020-07-27 11:41:09',1595850069,NULL),(1858351612,7269844,1,1252848,1,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',32.8804,152545685,139116,NULL,'2020-07-08 13:23:11',1594214591,NULL),(1856940237,7269844,1,1692784,0,1,1,'B',1,0.851923,84,449472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 47, \"great\": 413}, \"maximum_statistics\": {\"great\": 520}}',32.9634,150413853,231258,NULL,'2020-04-24 10:44:47',1587725087,NULL),(1862005671,7269844,1,2004667,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',33.1387,158167185,142012,NULL,'2021-01-27 09:09:09',1611738549,NULL),(1857829649,7269844,1,1832115,0,1,1,'A',1,0.992126,116,905146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',33.1723,151613247,114752,NULL,'2020-06-03 13:17:38',1591190258,NULL),(1858631386,7269844,1,274333,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',33.2008,153026114,106148,NULL,'2020-07-26 14:22:54',1595773374,NULL),(1862436326,7269844,1,2579539,1,1,1,'X',1,1,183,929172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183}, \"maximum_statistics\": {\"great\": 183}}',33.2285,158704924,165020,NULL,'2021-02-12 13:30:24',1613136624,NULL),(3088441484,7269844,1,4553180,1,1,1,'X',1,1,102,1007400,'{\"mods\": [], \"statistics\": {\"great\": 102, \"ignore_hit\": 14, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 102, \"ignore_hit\": 14, \"large_bonus\": 22}}',33.278,NULL,0,'2024-07-01 10:31:06','2024-07-01 10:32:27',1719829947,7596),(1865808185,7269844,1,2895075,0,1,1,'A',1,0.986486,68,890590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',33.4674,164007161,42972,NULL,'2021-07-16 14:48:38',1626446918,NULL),(2967951457,7269844,1,4492097,1,1,1,'X',1,1,182,1003500,'{\"mods\": [], \"statistics\": {\"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 10}}',33.4817,NULL,0,'2024-06-09 11:17:20','2024-06-09 11:19:33',1717931973,7566),(1858555675,7269844,1,1204081,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',33.5161,152834444,120767,NULL,'2020-07-19 12:20:17',1595161217,NULL),(1858415409,7269844,1,625817,1,1,1,'X',1,1,126,926491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',33.5271,152546228,113852,NULL,'2020-07-08 13:46:44',1594216004,NULL),(3205811879,7269844,1,4141767,1,1,1,'X',1,1,101,1000050,'{\"mods\": [], \"statistics\": {\"great\": 101, \"ignore_hit\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 17, \"large_bonus\": 1}, \"total_score_without_mods\": 1000050}',33.5744,NULL,0,'2024-07-23 10:29:39','2024-07-23 10:30:54',1721730654,7624),(2255001305,7269844,1,4456640,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',33.5784,182536166,58860,NULL,'2024-01-25 23:09:22',1706224162,NULL),(1863356470,7269844,1,1568309,1,1,1,'X',1,1,178,899073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',33.6329,160283011,189639,NULL,'2021-03-30 14:55:36',1617116136,NULL),(1865892785,7269844,1,2991016,1,1,1,'X',1,1,187,911775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',33.6501,164006245,177748,NULL,'2021-07-16 14:18:20',1626445100,NULL),(1858692598,7269844,1,1463483,1,1,1,'A',1,0.994382,101,835893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 178}}',33.8067,153048467,163724,NULL,'2020-07-27 11:31:27',1595849487,NULL),(1858636546,7269844,1,281082,1,1,1,'X',1,1,143,938560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',33.8098,153048514,117018,NULL,'2020-07-27 11:34:23',1595849663,NULL),(1865895048,7269844,1,3037752,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',33.8164,164005253,34592,NULL,'2021-07-16 13:45:13',1626443113,NULL),(1865861652,7269844,1,1771642,1,1,1,'X',1,1,169,913766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',33.9208,164008250,180513,NULL,'2021-07-16 15:25:34',1626449134,NULL),(1865818284,7269844,1,2635494,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',34.1352,164007358,242608,NULL,'2021-07-16 14:54:57',1626447297,NULL),(1858486562,7269844,1,1504000,1,1,1,'X',1,1,139,958072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',34.1637,152780097,117776,NULL,'2020-07-17 14:25:41',1594995941,NULL),(1858546877,7269844,1,1179333,1,1,1,'A',1,0.993056,143,885638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 144}}',34.2059,152697131,125740,NULL,'2020-07-14 12:53:29',1594731209,NULL),(1856600301,7269844,1,556959,0,1,1,'S',1,0.962963,135,861607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',34.4771,149851943,105114,NULL,'2020-04-06 09:01:35',1586163695,NULL),(1857041044,7269844,1,76510,0,1,1,'B',1,0.880903,76,501094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 46, \"great\": 417}, \"maximum_statistics\": {\"great\": 487}}',34.4812,150437080,217914,NULL,'2020-04-25 05:05:21',1587791121,NULL),(1858640673,7269844,1,2324006,1,1,1,'X',1,1,173,887764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',34.6095,152939373,187580,NULL,'2020-07-23 09:43:34',1595497414,NULL),(1861735848,7269844,1,1838295,1,1,1,'X',1,1,174,914439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',34.6525,157666249,191432,NULL,'2021-01-10 05:41:15',1610257275,NULL),(1858575174,7269844,1,2018085,1,1,1,'A',1,0.994275,156,848691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',34.6673,152697022,233561,NULL,'2020-07-14 12:48:30',1594730910,NULL),(1865879324,7269844,1,2548599,1,1,1,'X',1,1,141,901548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',34.7415,164007804,165247,NULL,'2021-07-16 15:08:50',1626448130,NULL),(1872611120,7269844,1,3585880,1,1,1,'X',1,1,139,906121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',34.7496,173988122,115304,NULL,'2022-08-16 12:36:31',1660653391,NULL),(1857065800,7269844,1,91119,1,1,1,'B',1,0.835106,160,455170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 347}, \"maximum_statistics\": {\"great\": 470}}',34.7908,150591235,242964,NULL,'2020-04-30 07:23:32',1588231412,NULL),(1858408521,7269844,1,2197916,1,1,1,'S',1,0.997076,171,890196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',34.9338,152547917,183369,NULL,'2020-07-08 15:02:51',1594220571,NULL),(1867853472,7269844,1,2524633,1,1,1,'S',1,0.995935,123,907079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123}}',35.0997,167039141,102350,NULL,'2021-10-29 06:29:32',1635488972,NULL),(1857124801,7269844,1,144716,0,1,1,'B',1,0.845036,75,437598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 44, \"great\": 329}, \"maximum_statistics\": {\"great\": 413}}',35.1081,150656427,176652,NULL,'2020-05-02 10:03:38',1588413818,NULL),(1862302865,7269844,1,2579559,1,1,1,'S',1,0.997409,193,904909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 193}}',35.1432,158392910,182050,NULL,'2021-02-03 10:25:06',1612347906,NULL),(1862167276,7269844,1,1073780,1,1,1,'X',1,1,162,927763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',35.1442,158365398,163568,NULL,'2021-02-02 13:57:32',1612274252,NULL),(1857453321,7269844,1,462224,1,1,1,'S',1,0.978175,252,849065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 252}}',35.2789,151240666,523128,NULL,'2020-05-21 16:37:47',1590079067,NULL),(1861759808,7269844,1,2411515,1,1,1,'X',1,1,176,897568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',35.2914,157601052,164715,NULL,'2021-01-08 01:40:55',1610070055,NULL),(1856983878,7269844,1,131791,1,1,1,'B',1,0.855932,124,483549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 56, \"great\": 476}, \"maximum_statistics\": {\"great\": 590}}',35.3576,150452006,326062,NULL,'2020-04-25 15:59:45',1587830385,NULL),(1870187791,7269844,1,1981693,0,1,1,'B',1,0.898798,53,519737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',35.3651,170480928,187680,NULL,'2022-03-15 10:04:47',1647338687,NULL),(1870109155,7269844,1,3373652,1,1,1,'X',1,1,60,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',35.4361,170271664,31840,NULL,'2022-03-06 05:41:16',1646545276,NULL),(1858720412,7269844,1,997488,1,1,1,'X',1,1,117,909997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',35.4387,153048756,133769,NULL,'2020-07-27 11:46:17',1595850377,NULL),(1862086138,7269844,1,1599879,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183}, \"maximum_statistics\": {\"great\": 183}}',35.4401,158364759,198385,NULL,'2021-02-02 13:34:54',1612272894,NULL),(1865874572,7269844,1,2548581,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',35.5977,164007953,72464,NULL,'2021-07-16 15:14:00',1626448440,NULL),(1865735822,7269844,1,75184,0,1,1,'B',1,0.857955,330,551836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 82, \"great\": 523}, \"maximum_statistics\": {\"great\": 616}}',35.7675,163709034,449650,NULL,'2021-07-07 08:24:57',1625646297,NULL),(1858561062,7269844,1,2403822,1,1,1,'X',1,1,169,922990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',35.8508,152834978,178208,NULL,'2020-07-19 12:41:42',1595162502,NULL),(1870179470,7269844,1,2082975,0,1,1,'A',1,0.969745,81,714463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',35.9214,170480599,168664,NULL,'2022-03-15 09:40:44',1647337244,NULL),(1857004963,7269844,1,1002287,1,1,1,'B',1,0.861183,126,491134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 312}, \"maximum_statistics\": {\"great\": 389}}',36.0912,150473196,194112,NULL,'2020-04-26 09:34:19',1587893659,NULL),(1857077436,7269844,1,99541,0,1,1,'B',1,0.861167,106,470877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 50, \"great\": 409}, \"maximum_statistics\": {\"great\": 497}}',36.2634,150651534,215056,NULL,'2020-05-02 05:39:39',1588397979,NULL),(1872623692,7269844,1,3592552,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',36.2711,173988388,172860,NULL,'2022-08-16 12:51:45',1660654305,NULL),(1870185820,7269844,1,2774392,1,1,1,'A',1,0.92561,105,599930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',36.3327,170480817,188118,NULL,'2022-03-15 09:56:41',1647338201,NULL),(1856686005,7269844,1,97242,0,1,1,'B',1,0.856884,140,520613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 276}}',36.3747,149946163,193302,NULL,'2020-04-09 09:24:36',1586424276,NULL),(1872905116,7269844,1,3701321,1,1,1,'S',1,0.97549,102,900767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 102}}',36.532,174365223,72330,NULL,'2022-09-05 07:51:19',1662364279,NULL),(1857185693,7269844,1,1863212,1,1,1,'S',1,0.995595,227,948031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 227}}',36.6044,150541613,201208,NULL,'2020-04-28 15:58:29',1588089509,NULL),(1870335913,7269844,1,2982655,1,1,1,'B',1,0.863736,68,447861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 82, \"great\": 744, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 910}}',36.7222,170501727,322082,NULL,'2022-03-16 09:22:30',1647422550,NULL),(1858396957,7269844,1,2311501,1,1,1,'A',1,0.995074,109,841027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',36.7237,152546749,174356,NULL,'2020-07-08 14:11:54',1594217514,NULL),(1871534687,7269844,1,3602495,1,1,1,'B',1,0.860153,113,495713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 30, \"great\": 218}, \"maximum_statistics\": {\"great\": 261}}',36.7821,172211929,129410,NULL,'2022-05-28 07:44:48',1653723888,NULL),(1861794479,7269844,1,2542873,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',36.7918,157601151,197292,NULL,'2021-01-08 01:45:26',1610070326,NULL),(1863195418,7269844,1,2598114,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',36.8239,159834544,189543,NULL,'2021-03-18 15:16:53',1616080613,NULL),(1857146307,7269844,1,2312515,1,1,1,'S',1,0.995968,248,914078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 248}}',36.8388,150618244,266347,NULL,'2020-05-01 02:51:34',1588301494,NULL),(1861700721,7269844,1,2357516,1,1,1,'X',1,1,101,926966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',36.9602,157600753,73500,NULL,'2021-01-08 01:24:39',1610069079,NULL),(1858526800,7269844,1,340549,0,1,1,'A',1,0.995556,118,871574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 225}}',36.997,152779514,178854,NULL,'2020-07-17 14:03:35',1594994615,NULL),(1858800324,7269844,1,2085859,1,1,1,'X',1,1,280,922366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280}, \"maximum_statistics\": {\"great\": 280}}',37.0069,153159278,337476,NULL,'2020-07-31 10:18:09',1596190689,NULL),(1857166081,7269844,1,1319062,1,1,1,'B',1,0.831354,100,436459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 302}, \"maximum_statistics\": {\"great\": 421}}',37.0119,150617993,231302,NULL,'2020-05-01 02:37:14',1588300634,NULL),(1877940895,7269844,1,4375671,1,1,1,'X',1,1,298,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',37.0601,181669017,244920,NULL,'2023-11-20 08:11:03',1700467863,NULL),(1857390057,7269844,1,164436,1,1,1,'B',1,0.83677,102,425074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 53, \"great\": 445}, \"maximum_statistics\": {\"great\": 582}}',37.0807,150889090,244424,NULL,'2020-05-10 03:29:19',1589081359,NULL),(1858612037,7269844,1,1888715,1,1,1,'X',1,1,245,949303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245}, \"maximum_statistics\": {\"great\": 245}}',37.0892,152939314,275046,NULL,'2020-07-23 09:39:56',1595497196,NULL),(1857177746,7269844,1,1668281,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',37.2294,150623976,132743,NULL,'2020-05-01 08:07:22',1588320442,NULL),(1856849771,7269844,1,128107,0,1,1,'B',1,0.859335,123,482467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 307}, \"maximum_statistics\": {\"great\": 391}}',37.2666,150243794,193398,NULL,'2020-04-18 15:01:26',1587222086,NULL),(1857308007,7269844,1,1555286,1,1,1,'X',1,1,161,960977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',37.3153,150715836,164000,NULL,'2020-05-04 09:36:42',1588585002,NULL),(1857062559,7269844,1,193971,0,1,1,'B',1,0.886431,85,537458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 280}, \"maximum_statistics\": {\"great\": 339}}',37.3396,150334694,177292,NULL,'2020-04-21 15:37:57',1587483477,NULL),(2907898504,7269844,1,4617463,1,1,1,'S',1,0.994382,89,984505,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 89}}',37.3435,NULL,0,'2024-05-29 08:56:26','2024-05-29 08:57:07',1716973027,7566),(1876582510,7269844,1,4127470,1,1,1,'S',1,0.99537,108,947645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',37.346,179769862,76130,NULL,'2023-07-10 09:19:14',1688980754,NULL),(1877171879,7269844,1,4279972,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',37.3832,180610140,134940,NULL,'2023-09-03 09:37:10',1693733830,NULL),(1857116018,7269844,1,136024,0,1,1,'B',1,0.835993,65,412043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 57, \"great\": 436}, \"maximum_statistics\": {\"great\": 564}}',37.5243,150603893,214758,NULL,'2020-04-30 15:54:48',1588262088,NULL),(1857603948,7269844,1,1488045,1,1,1,'S',1,0.997143,175,951202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 175}}',37.6039,151320657,173815,NULL,'2020-05-24 10:09:03',1590314943,NULL),(1858373697,7269844,1,1021967,1,1,1,'A',1,0.995951,202,867210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 247}}',37.6289,152545164,209179,NULL,'2020-07-08 12:59:40',1594213180,NULL),(1869642474,7269844,1,1297311,1,1,1,'A',1,0.994595,94,838639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',37.6622,169613913,132114,NULL,'2022-02-07 09:52:47',1644227567,NULL),(1861693224,7269844,1,2168752,1,1,1,'S',1,0.997727,220,951289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',37.7405,157727604,228154,NULL,'2021-01-12 10:36:55',1610447815,NULL),(1856980912,7269844,1,490800,0,1,1,'B',1,0.875325,101,496240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 319}, \"maximum_statistics\": {\"great\": 385}}',37.7604,150412113,179160,NULL,'2020-04-24 09:22:06',1587720126,NULL),(1856928819,7269844,1,1132152,0,1,1,'B',1,0.872375,137,495333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 505}, \"maximum_statistics\": {\"great\": 619}}',37.7784,150150358,303288,NULL,'2020-04-15 16:01:33',1586966493,NULL),(1857377847,7269844,1,152404,1,1,1,'B',1,0.823383,64,382769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 59, \"great\": 449}, \"maximum_statistics\": {\"great\": 603}}',37.8865,150996316,214148,NULL,'2020-05-13 15:57:00',1589385420,NULL),(1856967678,7269844,1,1954849,1,1,1,'B',1,0.841035,100,422372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 413}, \"maximum_statistics\": {\"great\": 541}}',37.9037,150473270,205398,NULL,'2020-04-26 09:38:04',1587893884,NULL),(1868930233,7269844,1,2765517,1,1,1,'X',1,1,184,884340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',38.0164,168583452,179891,NULL,'2021-12-28 10:10:45',1640686245,NULL),(1865775384,7269844,1,2746285,1,1,1,'X',1,1,196,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',38.0196,164007519,168484,NULL,'2021-07-16 14:59:53',1626447593,NULL),(1861728619,7269844,1,1699613,1,1,1,'X',1,1,180,910732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',38.0815,157665820,235178,NULL,'2021-01-10 05:20:10',1610256010,NULL),(1858635891,7269844,1,542344,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',38.1883,152965381,56760,NULL,'2020-07-24 09:29:18',1595582958,NULL),(1858458581,7269844,1,1602003,1,1,1,'X',1,1,214,914809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214}}',38.1998,152546368,200105,NULL,'2020-07-08 13:53:17',1594216397,NULL),(1856971038,7269844,1,33573,0,1,1,'B',1,0.873821,131,555174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 340}, \"maximum_statistics\": {\"great\": 424}}',38.2357,150415062,248242,NULL,'2020-04-24 11:38:53',1587728333,NULL),(1858622367,7269844,1,1331036,1,1,1,'S',1,0.996154,130,926060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',38.2842,153026678,152780,NULL,'2020-07-26 14:46:48',1595774808,NULL),(1862503872,7269844,1,2038258,1,1,1,'A',1,0.992063,117,900628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',38.2971,158763458,130204,NULL,'2021-02-14 02:17:16',1613269036,NULL),(1868950694,7269844,1,2385433,1,1,1,'X',1,1,170,912768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',38.4037,168583413,207156,NULL,'2021-12-28 10:07:23',1640686043,NULL),(1856968403,7269844,1,115436,1,1,1,'B',1,0.876364,132,516763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 455}, \"maximum_statistics\": {\"great\": 550}}',38.5134,150469978,282710,NULL,'2020-04-26 07:06:10',1587884770,NULL),(1865866991,7269844,1,2966195,1,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',38.5388,164004879,48580,NULL,'2021-07-16 13:32:56',1626442376,NULL),(1868908661,7269844,1,2310545,1,1,1,'X',1,1,203,913369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',38.7683,168583369,182148,NULL,'2021-12-28 10:04:16',1640685856,NULL),(1858644544,7269844,1,1392095,1,1,1,'X',1,1,194,934744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',38.7753,153048822,173712,NULL,'2020-07-27 11:49:26',1595850566,NULL),(1857038141,7269844,1,167748,0,1,1,'B',1,0.874302,99,497116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 47, \"great\": 449}, \"maximum_statistics\": {\"great\": 537}}',38.8059,150473851,244486,NULL,'2020-04-26 10:03:55',1587895435,NULL),(1857493230,7269844,1,2376663,1,1,1,'B',1,0.878168,277,564568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 406}, \"maximum_statistics\": {\"great\": 513}}',38.8364,151239774,387004,NULL,'2020-05-21 16:00:58',1590076858,NULL),(1856553975,7269844,1,468989,0,1,1,'A',1,0.969194,143,800690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 211}}',39.0086,149852088,197264,NULL,'2020-04-06 09:07:49',1586164069,NULL),(1865878221,7269844,1,2975305,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',39.0808,164008375,175559,NULL,'2021-07-16 15:29:27',1626449367,NULL),(1857058942,7269844,1,2130425,1,1,1,'B',1,0.887209,91,514036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 362}, \"maximum_statistics\": {\"great\": 430}}',39.1426,150413967,199002,NULL,'2020-04-24 10:49:59',1587725399,NULL),(1856998880,7269844,1,147227,1,1,1,'A',1,0.90566,112,573803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 275}, \"maximum_statistics\": {\"great\": 318}}',39.1795,150334348,152674,NULL,'2020-04-21 15:24:03',1587482643,NULL),(1872672669,7269844,1,3626229,1,1,1,'X',1,1,318,958962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318}, \"maximum_statistics\": {\"great\": 318}}',39.2702,173988277,297635,NULL,'2022-08-16 12:45:31',1660653931,NULL),(1856762634,7269844,1,1908408,0,1,1,'B',1,0.887879,49,503284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 277}, \"maximum_statistics\": {\"great\": 330}}',39.2877,150076978,133578,NULL,'2020-04-13 07:37:45',1586763465,NULL),(1858484079,7269844,1,1920739,1,1,1,'X',1,1,260,937424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',39.3331,152779799,268965,NULL,'2020-07-17 14:14:44',1594995284,NULL),(1857016243,7269844,1,1028148,0,1,1,'B',1,0.879338,121,513873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 63, \"great\": 544}, \"maximum_statistics\": {\"great\": 634}}',39.5551,150473774,293632,NULL,'2020-04-26 10:01:22',1587895282,NULL),(1866012905,7269844,1,2592618,1,1,1,'B',1,0.892857,145,747037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 30}}',39.5742,164127227,655588,NULL,'2021-07-20 08:26:22',1626769582,NULL),(1858527147,7269844,1,1408121,1,1,1,'X',1,1,195,937201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',39.5973,152698798,180231,NULL,'2020-07-14 14:05:44',1594735544,NULL),(1872621899,7269844,1,3276863,1,1,1,'A',1,0.987968,275,869909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 374}}',39.6388,173988648,366078,NULL,'2022-08-16 13:08:08',1660655288,NULL),(1857097237,7269844,1,2183255,1,1,1,'S',1,0.996667,150,950845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',39.7712,150628643,114028,NULL,'2020-05-01 11:41:00',1588333260,NULL),(1858532622,7269844,1,2122783,1,1,1,'S',1,0.998,250,920274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 250}}',39.7977,152836625,265226,NULL,'2020-07-19 13:47:58',1595166478,NULL),(1862115943,7269844,1,961415,1,1,1,'X',1,1,179,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',39.8735,158249627,169203,NULL,'2021-01-29 23:56:55',1611964615,NULL),(1858551842,7269844,1,672538,1,1,1,'X',1,1,160,914208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',39.916,152697492,172606,NULL,'2020-07-14 13:08:43',1594732123,NULL),(1857508493,7269844,1,318691,0,1,1,'C',1,0.797325,159,399841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 316}, \"maximum_statistics\": {\"great\": 486}}',40.0413,151147663,267200,NULL,'2020-05-18 13:56:16',1589810176,NULL),(1857755210,7269844,1,155068,1,1,1,'A',1,0.993865,136,871558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 163}}',40.0725,151495576,195992,NULL,'2020-05-30 09:41:40',1590831700,NULL),(1857156104,7269844,1,351269,1,1,1,'A',1,0.982955,180,825423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',40.1068,150624098,265600,NULL,'2020-05-01 08:13:12',1588320792,NULL),(1863464005,7269844,1,1817574,1,1,1,'X',1,1,173,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',40.2158,160311530,156362,NULL,'2021-03-31 08:47:26',1617180446,NULL),(1858529416,7269844,1,345481,1,1,1,'X',1,1,171,949056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',40.2609,152779977,151292,NULL,'2020-07-17 14:22:01',1594995721,NULL),(1857182199,7269844,1,90236,0,1,1,'B',1,0.864611,89,483331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 299}, \"maximum_statistics\": {\"great\": 373}}',40.3175,150511307,173526,NULL,'2020-04-27 15:30:23',1588001423,NULL),(1858554915,7269844,1,1593357,1,1,1,'X',1,1,238,944696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',40.3306,152779610,244104,NULL,'2020-07-17 14:07:01',1594994821,NULL),(1856888096,7269844,1,2357987,1,1,1,'B',1,0.894578,74,531212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 166}}',40.3406,150241209,66810,NULL,'2020-04-18 13:33:38',1587216818,NULL),(1857036280,7269844,1,648818,0,1,1,'B',1,0.894022,56,526755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 184}}',40.4531,150411946,75642,NULL,'2020-04-24 09:12:00',1587719520,NULL),(1856855851,7269844,1,285041,0,1,1,'A',1,0.996269,196,887725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 268}}',40.5788,150152519,231385,NULL,'2020-04-15 17:27:48',1586971668,NULL),(1865815866,7269844,1,2898954,1,1,1,'X',1,1,137,925682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',40.5798,164006865,120100,NULL,'2021-07-16 14:37:39',1626446259,NULL),(1856576855,7269844,1,506473,0,1,1,'A',1,0.900794,129,550461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 534}, \"maximum_statistics\": {\"great\": 630}}',40.6216,149887168,317079,NULL,'2020-04-07 10:50:14',1586256614,NULL),(1865847465,7269844,1,2944443,1,1,1,'X',1,1,171,903680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',40.7093,164006754,168048,NULL,'2021-07-16 14:33:45',1626446025,NULL),(1856938630,7269844,1,1113834,1,1,1,'B',1,0.866114,100,475517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 339}, \"maximum_statistics\": {\"great\": 422}}',40.8185,150465842,190086,NULL,'2020-04-26 03:22:58',1587871378,NULL),(1857281657,7269844,1,75837,0,1,1,'B',1,0.83033,149,418653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 63, \"great\": 503}, \"maximum_statistics\": {\"great\": 666}}',40.8205,150769582,302592,NULL,'2020-05-06 05:27:10',1588742830,NULL),(1857772774,7269844,1,625505,1,1,1,'X',1,1,177,904554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',40.9042,151504870,190020,NULL,'2020-05-30 15:34:06',1590852846,NULL),(1862247350,7269844,1,1255321,1,1,1,'X',1,1,242,903652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',40.9361,158392695,228827,NULL,'2021-02-03 10:12:54',1612347174,NULL),(2786204078,7269844,1,4471142,1,1,1,'X',1,1,130,1000050,'{\"mods\": [], \"statistics\": {\"great\": 130, \"ignore_hit\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 11, \"large_bonus\": 1}}',40.9471,NULL,0,'2024-05-06 09:12:13','2024-05-06 09:13:10',1714986790,7513),(1857248999,7269844,1,306470,0,1,1,'B',1,0.862369,79,472163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 63, \"great\": 479}, \"maximum_statistics\": {\"great\": 574}}',41.1359,150843845,253732,NULL,'2020-05-08 16:02:06',1588953726,NULL),(1856764978,7269844,1,1675835,0,1,1,'A',1,0.903141,125,623653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 191}}',41.1445,149954329,109200,NULL,'2020-04-09 14:47:08',1586443628,NULL),(1857282447,7269844,1,184045,1,1,1,'S',1,0.996689,151,926716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',41.1447,150681552,143908,NULL,'2020-05-03 05:17:24',1588483044,NULL),(1857771657,7269844,1,2393989,1,1,1,'S',1,0.996599,147,950318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',41.1939,151589695,157110,NULL,'2020-06-02 16:27:43',1591115263,NULL),(1862272135,7269844,1,2307826,1,1,1,'X',1,1,229,941725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',41.3467,158395047,266460,NULL,'2021-02-03 11:56:11',1612353371,NULL),(1857669869,7269844,1,1415001,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',41.3589,151377463,55040,NULL,'2020-05-26 08:41:17',1590482477,NULL),(1856920580,7269844,1,2130423,1,1,1,'A',1,0.937716,132,684844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 289}}',41.406,150241283,203936,NULL,'2020-04-18 13:35:44',1587216944,NULL),(1858711664,7269844,1,454643,1,1,1,'X',1,1,125,922874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',41.5481,152975649,170498,NULL,'2020-07-24 17:28:29',1595611709,NULL),(1862116386,7269844,1,2395929,1,1,1,'A',1,0.904145,166,603350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 331}, \"maximum_statistics\": {\"great\": 386}}',41.7168,158228239,246228,NULL,'2021-01-29 09:47:22',1611913642,NULL),(1856667355,7269844,1,2025911,0,1,1,'A',1,0.978622,219,778746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 421}}',41.8947,149818939,317990,NULL,'2020-04-05 08:36:48',1586075808,NULL),(1858701834,7269844,1,2420503,1,1,1,'A',1,0.997245,288,860263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 363}}',42.0472,153026615,346627,NULL,'2020-07-26 14:44:31',1595774671,NULL),(2633883454,7269844,1,3845465,1,1,1,'X',1,1,74,1000050,'{\"mods\": [], \"statistics\": {\"great\": 74, \"ignore_hit\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 24, \"large_bonus\": 1}}',42.2596,NULL,0,'2024-04-07 09:28:29','2024-04-07 09:29:02',1712482142,7478),(1857683449,7269844,1,1438602,1,1,1,'A',1,0.988827,178,920350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',42.2951,151329098,189580,NULL,'2020-05-24 15:51:31',1590335491,NULL),(1874075368,7269844,1,3279252,1,1,1,'X',1,1,131,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',42.3352,176014481,101820,NULL,'2022-12-03 09:44:08',1670060648,NULL),(1870740171,7269844,1,3506352,1,1,1,'S',1,0.995413,109,909195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',42.5463,171232546,84390,NULL,'2022-04-16 13:57:35',1650117455,NULL),(1857513233,7269844,1,332272,0,1,1,'B',1,0.888165,138,161470,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 66, \"great\": 781}, \"maximum_statistics\": {\"great\": 921}}',42.7531,151172629,313642,NULL,'2020-05-19 11:06:16',1589886376,NULL),(1870264824,7269844,1,2153995,1,1,1,'B',1,0.881002,71,496869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 1}}',42.7544,170501928,211926,NULL,'2022-03-16 09:38:32',1647423512,NULL),(1856815096,7269844,1,1740344,1,1,1,'B',1,0.865922,181,496743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 80, \"great\": 866}, \"maximum_statistics\": {\"great\": 1074}}',42.7658,150244050,577716,NULL,'2020-04-18 15:09:21',1587222561,NULL),(1857008781,7269844,1,2072255,1,1,1,'B',1,0.892971,111,556340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 260}, \"maximum_statistics\": {\"great\": 313}}',42.9231,150383504,154462,NULL,'2020-04-23 09:21:04',1587633664,NULL),(1857238498,7269844,1,140687,0,1,1,'B',1,0.814741,119,400270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 74, \"great\": 548}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',42.9941,150768785,369038,NULL,'2020-05-06 04:46:23',1588740383,NULL),(1858510195,7269844,1,1715243,1,1,1,'S',1,0.996667,150,928340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',43.0154,152750853,194532,NULL,'2020-07-16 13:22:13',1594905733,NULL),(1862197512,7269844,1,2495193,1,1,1,'X',1,1,243,907462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243}, \"maximum_statistics\": {\"great\": 243}}',43.0906,158392615,271556,NULL,'2021-02-03 10:08:55',1612346935,NULL),(1856904459,7269844,1,2321669,1,1,1,'A',1,0.944785,126,692831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 326}}',43.151,150212554,211974,NULL,'2020-04-17 15:51:20',1587138680,NULL),(1858600789,7269844,1,468990,1,1,1,'X',1,1,148,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',43.1639,152779212,152107,NULL,'2020-07-17 13:49:58',1594993798,NULL),(1858708860,7269844,1,452839,1,1,1,'X',1,1,180,913481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',43.1786,152965763,165580,NULL,'2020-07-24 09:49:39',1595584179,NULL),(1858599117,7269844,1,430837,1,1,1,'X',1,1,164,914060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',43.186,152837674,142777,NULL,'2020-07-19 14:29:59',1595168999,NULL),(1858496763,7269844,1,2366206,1,1,1,'S',1,0.997925,241,953987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 241}}',43.296,152698556,261716,NULL,'2020-07-14 13:55:45',1594734945,NULL),(1857141173,7269844,1,1774604,1,1,1,'X',1,1,349,915035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349}, \"maximum_statistics\": {\"great\": 349}}',43.3184,150541967,341312,NULL,'2020-04-28 16:16:08',1588090568,NULL),(1857303254,7269844,1,1549619,0,1,1,'B',1,0.876116,155,522159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 376}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',43.3713,150769060,239982,NULL,'2020-05-06 05:00:39',1588741239,NULL),(1857394778,7269844,1,1694957,1,1,1,'B',1,0.87108,100,499951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 287}}',43.412,150985978,149528,NULL,'2020-05-13 09:22:05',1589361725,NULL),(2536359982,7269844,1,4371104,1,1,1,'B',1,0.843447,57,506491,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_bonus\": 1}}',43.4506,NULL,0,'2024-03-20 09:02:14','2024-03-20 09:03:28',1710925408,7478),(1858649874,7269844,1,1112727,1,1,1,'X',1,1,164,915096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',43.4956,153048921,208128,NULL,'2020-07-27 11:54:33',1595850873,NULL),(1861964756,7269844,1,2499658,1,1,1,'X',1,1,111,948750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',43.5666,158036970,89892,NULL,'2021-01-23 01:06:36',1611363996,NULL),(1856958021,7269844,1,107671,0,1,1,'B',1,0.850877,117,478692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 375}, \"maximum_statistics\": {\"great\": 513}}',43.6567,150413213,285770,NULL,'2020-04-24 10:17:25',1587723445,NULL),(1861147190,7269844,1,2594556,1,1,1,'X',1,1,70,879872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',43.8195,156627369,49720,NULL,'2020-12-07 10:56:50',1607338610,NULL),(1857407366,7269844,1,1556848,0,1,1,'B',1,0.864286,94,472224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 68, \"great\": 527}, \"maximum_statistics\": {\"great\": 630}}',43.8772,150985813,266204,NULL,'2020-05-13 09:14:19',1589361259,NULL),(1857449356,7269844,1,222425,1,1,1,'A',1,0.993548,88,860596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',43.9044,151238691,176929,NULL,'2020-05-21 15:17:06',1590074226,NULL),(1861737939,7269844,1,2236923,1,1,1,'X',1,1,214,955780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 2}}',44.0988,157666191,300132,NULL,'2021-01-10 05:38:02',1610257082,NULL),(1858850269,7269844,1,1744656,1,1,1,'X',1,1,319,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319}, \"maximum_statistics\": {\"great\": 319}}',44.2967,153074794,361044,NULL,'2020-07-28 11:01:39',1595934099,NULL),(1857051139,7269844,1,178451,0,1,1,'B',1,0.886986,57,510633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 373}, \"maximum_statistics\": {\"great\": 438}}',44.3529,150361749,183748,NULL,'2020-04-22 14:26:15',1587565575,NULL),(1865852715,7269844,1,3037640,1,1,1,'X',1,1,79,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',44.4024,164005282,54972,NULL,'2021-07-16 13:46:16',1626443176,NULL),(1857210520,7269844,1,469807,0,1,1,'A',1,0.983092,180,842684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 207}}',44.4749,150682602,166623,NULL,'2020-05-03 06:14:36',1588486476,NULL),(1875979491,7269844,1,2404336,1,1,1,'X',1,1,76,909807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',44.5232,178972239,48880,NULL,'2023-05-20 09:08:18',1684573698,NULL),(1862107221,7269844,1,2507626,1,1,1,'X',1,1,215,900965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',44.5451,158364654,214693,NULL,'2021-02-02 13:31:08',1612272668,NULL),(1858525642,7269844,1,1572493,1,1,1,'X',1,1,336,897063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',44.5698,152779316,371658,NULL,'2020-07-17 13:54:33',1594994073,NULL),(2271034753,7269844,1,342676,0,1,1,'B',1,0.874081,95,569710,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 51, \"great\": 458, \"ignore_hit\": 14, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 14, \"large_bonus\": 22}}',44.5918,NULL,0,'2024-02-01 10:14:42','2024-02-01 10:16:19',1706782579,7415),(1861511258,7269844,1,2508929,1,1,1,'X',1,1,300,899259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',44.6326,157249481,359691,NULL,'2020-12-27 07:58:35',1609055915,NULL),(1856925559,7269844,1,194583,0,1,1,'B',1,0.874842,106,498231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 58, \"great\": 651}, \"maximum_statistics\": {\"great\": 791}}',44.9542,150147756,393768,NULL,'2020-04-15 14:27:34',1586960854,NULL),(1857546460,7269844,1,1771428,1,1,1,'B',1,0.895,108,577503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 200}}',45.0444,151146310,104690,NULL,'2020-05-18 13:01:37',1589806897,NULL),(1873931867,7269844,1,2573531,1,1,1,'X',1,1,231,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',45.0692,175907308,262344,NULL,'2022-11-27 02:23:34',1669515814,NULL),(1858533031,7269844,1,2203324,1,1,1,'X',1,1,419,908613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419}, \"maximum_statistics\": {\"great\": 419}}',45.184,152835129,462301,NULL,'2020-07-19 12:47:40',1595162860,NULL),(1874330986,7269844,1,3917708,1,1,1,'S',1,0.989362,188,931993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 188}}',45.235,176440040,161840,NULL,'2022-12-26 00:53:28',1672016008,NULL),(1858159871,7269844,1,1701752,1,1,1,'S',1,0.992188,192,940036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 192}}',45.2501,152110958,213062,NULL,'2020-06-21 15:37:38',1592753858,NULL),(1856842302,7269844,1,1447591,1,1,1,'B',1,0.884399,87,510408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 437}, \"maximum_statistics\": {\"great\": 532}}',45.256,150169966,234406,NULL,'2020-04-16 08:41:56',1587026516,NULL),(1870356995,7269844,1,2342476,1,1,1,'A',1,0.901074,159,569685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 49, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',45.3285,170549738,345334,NULL,'2022-03-18 12:21:48',1647606108,NULL),(1857124843,7269844,1,144766,0,1,1,'B',1,0.880694,80,509216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 45, \"great\": 396}, \"maximum_statistics\": {\"great\": 461}}',45.3764,150540408,227114,NULL,'2020-04-28 15:10:37',1588086637,NULL),(1858345762,7269844,1,1465040,1,1,1,'X',1,1,170,957664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',45.434,152547180,174960,NULL,'2020-07-08 14:32:25',1594218745,NULL),(1858681466,7269844,1,679394,1,1,1,'X',1,1,199,913429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',45.438,153048874,173448,NULL,'2020-07-27 11:52:03',1595850723,NULL),(1857857602,7269844,1,2338613,0,1,1,'A',1,0.980916,86,788469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',45.5392,151811986,108820,NULL,'2020-06-10 17:37:18',1591810638,NULL),(1856600264,7269844,1,307287,0,1,1,'A',1,0.908768,170,610861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',45.5472,149885551,293412,NULL,'2020-04-07 09:35:44',1586252144,NULL),(1858658962,7269844,1,331986,1,1,1,'S',1,0.997312,186,902148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186}}',45.6035,153048965,190862,NULL,'2020-07-27 11:57:06',1595851026,NULL),(1857548811,7269844,1,197300,1,1,1,'A',1,0.992795,282,887880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',45.7359,151240177,356739,NULL,'2020-05-21 16:16:45',1590077805,NULL),(1856591493,7269844,1,290768,0,1,1,'A',1,0.951563,159,738079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 320}}',45.895,149859588,241444,NULL,'2020-04-06 14:02:41',1586181761,NULL),(1870323767,7269844,1,1602678,1,1,1,'S',1,0.979042,167,838748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 167}}',45.9395,170549479,144210,NULL,'2022-03-18 12:08:16',1647605296,NULL),(1857282194,7269844,1,385851,1,1,1,'S',1,0.993827,162,890395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',46.0611,150687019,143064,NULL,'2020-05-03 10:01:21',1588500081,NULL),(1857005463,7269844,1,316621,0,1,1,'B',1,0.888626,96,545349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 351}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',46.0961,150473067,236740,NULL,'2020-04-26 09:28:15',1587893295,NULL),(1857223570,7269844,1,126390,0,1,1,'B',1,0.850379,66,435896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 75, \"great\": 630}, \"maximum_statistics\": {\"great\": 792}}',46.1262,150783082,314826,NULL,'2020-05-06 15:43:39',1588779819,NULL),(1858385651,7269844,1,1506521,1,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',46.1469,152547370,265500,NULL,'2020-07-08 14:39:59',1594219199,NULL),(1865807540,7269844,1,3010090,1,1,1,'X',1,1,396,905573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396}, \"maximum_statistics\": {\"great\": 396}}',46.1578,164005512,462820,NULL,'2021-07-16 13:53:57',1626443637,NULL),(1870315822,7269844,1,2264048,1,1,1,'A',1,0.951807,112,689077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 332}}',46.2024,170549411,181082,NULL,'2022-03-18 12:05:08',1647605108,NULL),(1858621562,7269844,1,2168199,1,1,1,'X',1,1,205,943999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',46.2715,152966010,229368,NULL,'2020-07-24 10:03:37',1595585017,NULL),(1862205675,7269844,1,866940,1,1,1,'X',1,1,201,950942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',46.2892,158392834,350032,NULL,'2021-02-03 10:20:28',1612347628,NULL),(1857751278,7269844,1,2381555,1,1,1,'A',1,0.992832,224,887176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 279}}',46.4012,151505780,291780,NULL,'2020-05-30 16:08:07',1590854887,NULL),(1865794328,7269844,1,2762952,1,1,1,'A',1,0.992616,294,893247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',46.408,164005944,483594,NULL,'2021-07-16 14:08:43',1626444523,NULL),(1856718578,7269844,1,2169372,1,1,1,'S',1,0.958333,300,841856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 275}, \"maximum_statistics\": {\"great\": 300}}',46.4378,150011532,313640,NULL,'2020-04-11 07:48:43',1586591323,NULL),(1856895019,7269844,1,1820896,1,1,1,'A',1,0.945055,122,688509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 340}, \"maximum_statistics\": {\"great\": 364}}',46.5282,150212118,278048,NULL,'2020-04-17 15:35:39',1587137739,NULL),(1870362999,7269844,1,1676310,1,1,1,'A',1,0.980645,91,750001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',46.5404,170549445,84066,NULL,'2022-03-18 12:06:51',1647605211,NULL),(1858193206,7269844,1,2027068,1,1,1,'X',1,1,95,940132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',46.576,152204442,71664,NULL,'2020-06-25 08:49:52',1593074992,NULL),(1857156395,7269844,1,557818,0,1,1,'B',1,0.878995,235,88003,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 132, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1314}}',46.7491,150509925,462553,NULL,'2020-04-27 14:42:12',1587998532,NULL),(1872640099,7269844,1,3307957,1,1,1,'A',1,0.994609,261,901789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 369}, \"maximum_statistics\": {\"great\": 371}}',46.8646,173988459,386716,NULL,'2022-08-16 12:56:43',1660654603,NULL),(1858513616,7269844,1,1717845,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',46.9348,152698474,397931,NULL,'2020-07-14 13:51:55',1594734715,NULL),(1858099403,7269844,1,2073553,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',46.9591,152109098,274580,NULL,'2020-06-21 14:25:27',1592749527,NULL),(1857555780,7269844,1,87964,1,1,1,'B',1,0.857335,95,460038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 78, \"great\": 609}, \"maximum_statistics\": {\"great\": 743}}',47.0066,151082937,306288,NULL,'2020-05-16 10:31:45',1589625105,NULL),(1870351626,7269844,1,2333503,1,1,1,'A',1,0.915285,104,569216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 482}, \"maximum_statistics\": {\"great\": 543}}',47.0107,170549634,244282,NULL,'2022-03-18 12:16:15',1647605775,NULL),(1856991792,7269844,1,517478,1,1,1,'A',1,0.919355,120,633116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 248}}',47.0919,150436397,154220,NULL,'2020-04-25 04:26:13',1587788773,NULL),(1870306487,7269844,1,2241099,1,1,1,'A',1,0.952459,167,728508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 287, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 305}}',47.1809,170501593,264510,NULL,'2022-03-16 09:12:08',1647421928,NULL),(1862350234,7269844,1,2649320,1,1,1,'X',1,1,277,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',47.1894,158743115,294740,NULL,'2021-02-13 13:53:04',1613224384,NULL),(2442253973,7269844,1,2194486,1,1,1,'X',1,1,183,1007500,'{\"mods\": [], \"statistics\": {\"great\": 183, \"ignore_hit\": 53, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 53, \"large_bonus\": 24}}',47.2249,NULL,0,'2024-03-03 02:36:36','2024-03-03 02:38:20',1709433500,7462),(1856731146,7269844,1,2347439,1,1,1,'A',1,0.954198,143,747883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 262}}',47.2991,149887380,233836,NULL,'2020-04-07 10:59:43',1586257183,NULL),(1857089803,7269844,1,234328,0,1,1,'B',1,0.883534,110,515447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 418}, \"maximum_statistics\": {\"great\": 498}}',47.388,150508307,233216,NULL,'2020-04-27 13:37:36',1587994656,NULL),(1870380043,7269844,1,3021498,1,1,1,'A',1,0.904412,86,558097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',47.4088,170501674,196982,NULL,'2022-03-16 09:18:04',1647422284,NULL),(1858300240,7269844,1,179710,1,1,1,'X',1,1,231,913448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',47.5197,152449131,200755,NULL,'2020-07-04 20:01:06',1593892866,NULL),(1857036320,7269844,1,1319598,0,1,1,'A',1,0.95114,156,774988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 307}}',47.5589,150333704,250094,NULL,'2020-04-21 14:54:18',1587480858,NULL),(1858456314,7269844,1,2422426,1,1,1,'A',1,0.9875,190,909792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 200}}',47.5824,152544461,233296,NULL,'2020-07-08 12:22:56',1594210976,NULL),(1861937241,7269844,1,261183,0,1,1,'X',1,1,175,877172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',47.6452,158103415,152964,NULL,'2021-01-25 04:15:16',1611548116,NULL),(2669934858,7269844,1,4507003,1,1,1,'X',1,1,180,1000050,'{\"mods\": [], \"statistics\": {\"great\": 180, \"ignore_hit\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 56, \"large_bonus\": 1}}',47.7102,NULL,0,'2024-04-14 05:45:57','2024-04-14 05:47:40',1713073660,7513),(1862400559,7269844,1,204530,0,1,1,'A',1,0.99697,222,864247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 330}}',47.7595,158740931,276818,NULL,'2021-02-13 12:38:42',1613219922,NULL),(1858609030,7269844,1,1806758,1,1,1,'S',1,0.997436,195,953418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 195}}',47.7626,152965340,223530,NULL,'2020-07-24 09:27:21',1595582841,NULL),(1857558932,7269844,1,1607506,1,1,1,'X',1,1,233,953007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',47.8299,151259882,243492,NULL,'2020-05-22 09:18:16',1590139096,NULL),(1856985790,7269844,1,281724,1,1,1,'B',1,0.872488,94,483286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 84, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1294}}',47.9199,150361491,579460,NULL,'2020-04-22 14:13:29',1587564809,NULL),(1869868389,7269844,1,3432796,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371}, \"maximum_statistics\": {\"great\": 371}}',47.9347,169854386,401720,NULL,'2022-02-17 09:41:56',1645090916,NULL),(1862502194,7269844,1,1822765,1,1,1,'S',1,0.997917,240,914440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 240}}',47.9436,158763789,292350,NULL,'2021-02-14 02:32:59',1613269979,NULL),(1856848912,7269844,1,1463507,1,1,1,'B',1,0.87875,81,508989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 329}, \"maximum_statistics\": {\"great\": 400}}',48.014,150203634,177460,NULL,'2020-04-17 10:28:03',1587119283,NULL),(1856809672,7269844,1,1731102,1,1,1,'A',1,0.939394,118,665941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 393}, \"maximum_statistics\": {\"great\": 429}}',48.0825,150213874,271406,NULL,'2020-04-17 16:40:36',1587141636,NULL),(1857127560,7269844,1,149007,0,1,1,'B',1,0.878719,95,527702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 365}, \"maximum_statistics\": {\"great\": 437}}',48.1416,150656524,246898,NULL,'2020-05-02 10:07:08',1588414028,NULL),(1857031530,7269844,1,161828,1,1,1,'B',1,0.882863,201,567468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 374}, \"maximum_statistics\": {\"great\": 461}}',48.2225,150465232,292920,NULL,'2020-04-26 02:44:18',1587869058,NULL),(1856940162,7269844,1,92452,1,1,1,'B',1,0.884409,95,514393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 309}, \"maximum_statistics\": {\"great\": 372}}',48.2313,150451320,166130,NULL,'2020-04-25 15:34:56',1587828896,NULL),(1857452661,7269844,1,2012566,0,1,1,'B',1,0.865052,62,464839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 238}, \"maximum_statistics\": {\"great\": 289}}',48.4548,151083120,108104,NULL,'2020-05-16 10:39:05',1589625545,NULL),(2595345411,7269844,1,3599694,1,1,1,'X',1,1,104,1000000,'{\"mods\": [], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',48.5009,NULL,0,'2024-03-30 22:31:23','2024-03-30 22:32:06',1711837926,7478),(1856831905,7269844,1,2172880,1,1,1,'A',1,0.903683,208,620463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',48.5514,150243107,270164,NULL,'2020-04-18 14:38:30',1587220710,NULL),(1865890162,7269844,1,2986178,1,1,1,'X',1,1,422,945024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422}, \"maximum_statistics\": {\"great\": 422}}',48.6537,164006639,451030,NULL,'2021-07-16 14:30:18',1626445818,NULL),(1856601621,7269844,1,1319595,1,1,1,'A',1,0.952586,200,749598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',48.7018,149861989,368314,NULL,'2020-04-06 15:17:42',1586186262,NULL),(1864404262,7269844,1,2650370,1,1,1,'X',1,1,265,945288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',48.8265,161736619,304260,NULL,'2021-05-09 06:41:18',1620542478,NULL),(1857003089,7269844,1,1254550,1,1,1,'A',1,0.953744,188,782611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 227}}',48.9812,150333927,200982,NULL,'2020-04-21 15:04:58',1587481498,NULL),(1856831061,7269844,1,243499,0,1,1,'B',1,0.896947,84,532438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 333}, \"maximum_statistics\": {\"great\": 393}}',49.1635,150148210,197556,NULL,'2020-04-15 14:41:56',1586961716,NULL),(1856586855,7269844,1,527037,0,1,1,'A',1,0.958333,228,774401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 264}}',49.5144,149859809,239860,NULL,'2020-04-06 14:10:28',1586182228,NULL),(1861784264,7269844,1,2659666,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',49.5222,157599839,100864,NULL,'2021-01-08 00:37:06',1610066226,NULL),(1858849391,7269844,1,2160814,1,1,1,'X',1,1,216,936317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',49.5732,153195383,245080,NULL,'2020-08-01 14:24:34',1596291874,NULL),(1856984059,7269844,1,1756837,0,1,1,'A',1,0.906178,90,556029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 382}, \"maximum_statistics\": {\"great\": 437}}',49.7338,150470472,228996,NULL,'2020-04-26 07:30:52',1587886252,NULL),(1856939649,7269844,1,216326,0,1,1,'B',1,0.885787,142,557779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 318}, \"maximum_statistics\": {\"great\": 394}}',49.7629,150452192,225610,NULL,'2020-04-25 16:06:31',1587830791,NULL),(1857184585,7269844,1,1846171,1,1,1,'B',1,0.876957,75,487400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 371}, \"maximum_statistics\": {\"great\": 447}}',49.7664,150602425,184468,NULL,'2020-04-30 15:03:10',1588258990,NULL),(1862285754,7269844,1,2329082,1,1,1,'X',1,1,250,941379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 1}}',49.838,158395276,313624,NULL,'2021-02-03 12:04:40',1612353880,NULL),(1862522088,7269844,1,1932993,1,1,1,'S',1,0.993617,235,937516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 235}}',49.9197,158764835,237642,NULL,'2021-02-14 03:20:15',1613272815,NULL),(1858616197,7269844,1,1310280,1,1,1,'S',1,0.997076,171,946618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',50.0814,152938559,188700,NULL,'2020-07-23 08:54:45',1595494485,NULL),(1862507542,7269844,1,2239062,1,1,1,'X',1,1,202,949204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202}, \"maximum_statistics\": {\"great\": 202}}',50.0939,158763558,214640,NULL,'2021-02-14 02:22:32',1613269352,NULL),(3135510850,7269844,1,4674325,1,1,1,'X',1,1,139,1000000,'{\"mods\": [], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',50.0969,NULL,0,'2024-07-10 09:17:43','2024-07-10 09:19:34',1720603174,7596),(1862411251,7269844,1,1385945,1,1,1,'X',1,1,285,950595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285}, \"maximum_statistics\": {\"great\": 285}}',50.1958,158698157,271468,NULL,'2021-02-12 08:54:56',1613120096,NULL),(1857054367,7269844,1,847484,0,1,1,'B',1,0.879644,102,499700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 93, \"great\": 1074, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',50.2157,150415197,636846,NULL,'2020-04-24 11:44:23',1587728663,NULL),(1856913700,7269844,1,183487,0,1,1,'A',1,0.932886,124,648599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 298}}',50.218,150140789,174098,NULL,'2020-04-15 09:52:50',1586944370,NULL),(1858300157,7269844,1,1576789,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',50.2911,152447796,329183,NULL,'2020-07-04 18:59:29',1593889169,NULL),(1860554184,7269844,1,848235,0,1,1,'A',1,0.990323,217,860554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 310}}',50.2946,155968471,330932,NULL,'2020-11-15 01:39:14',1605404354,NULL),(1858463382,7269844,1,1170443,1,1,1,'X',1,1,443,946236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',50.4497,152548301,484584,NULL,'2020-07-08 15:20:21',1594221621,NULL),(1861690989,7269844,1,1937980,1,1,1,'X',1,1,374,954637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374}, \"maximum_statistics\": {\"great\": 374}}',50.5016,157601528,386803,NULL,'2021-01-08 02:06:47',1610071607,NULL),(1864457429,7269844,1,2560852,1,1,1,'X',1,1,375,943069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375}, \"maximum_statistics\": {\"great\": 375}}',50.5218,161736403,488212,NULL,'2021-05-09 06:32:03',1620541923,NULL),(1857138263,7269844,1,308007,0,1,1,'S',1,0.978927,261,841779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 261}}',50.5527,150609132,269047,NULL,'2020-04-30 19:03:10',1588273390,NULL),(1870230022,7269844,1,1363509,1,1,1,'A',1,0.957576,125,692133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 330}}',50.5901,170480718,214524,NULL,'2022-03-15 09:49:21',1647337761,NULL),(1857136018,7269844,1,303141,1,1,1,'A',1,0.995943,231,890257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 491}, \"maximum_statistics\": {\"great\": 493}}',50.604,150541760,470991,NULL,'2020-04-28 16:06:52',1588090012,NULL),(1857563555,7269844,1,2237540,1,1,1,'B',1,0.866286,80,471252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 50, \"great\": 628}, \"maximum_statistics\": {\"great\": 789}}',50.6642,151227689,329810,NULL,'2020-05-21 07:14:51',1590045291,NULL),(1856989118,7269844,1,288045,0,1,1,'A',1,0.91029,170,642762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 332}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',50.6967,150440384,302674,NULL,'2020-04-25 08:07:21',1587802041,NULL),(1877811786,7269844,1,4364483,1,1,1,'S',1,0.995833,120,974062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',50.7098,181500168,170240,NULL,'2023-11-07 10:07:34',1699351654,NULL),(1857051160,7269844,1,83833,1,1,1,'A',1,0.903904,119,619886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',50.8444,150436276,285708,NULL,'2020-04-25 04:19:06',1587788346,NULL),(1858459957,7269844,1,224527,1,1,1,'S',1,0.990521,211,888539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',50.8836,152546858,184052,NULL,'2020-07-08 14:17:32',1594217852,NULL),(1857131271,7269844,1,152854,0,1,1,'B',1,0.869301,164,518537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 58, \"great\": 544}, \"maximum_statistics\": {\"great\": 658}}',51.0006,150532681,406702,NULL,'2020-04-28 09:55:59',1588067759,NULL),(1857730764,7269844,1,1658257,1,1,1,'X',1,1,197,941087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',51.0961,151580723,218432,NULL,'2020-06-02 09:47:49',1591091269,NULL),(1856964405,7269844,1,1177208,1,1,1,'A',1,0.988971,144,860289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 272}}',51.1712,150333982,265300,NULL,'2020-04-21 15:07:30',1587481650,NULL),(1856873767,7269844,1,2304203,1,1,1,'A',1,0.942424,89,677608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 165}}',51.2002,150212374,94716,NULL,'2020-04-17 15:45:56',1587138356,NULL),(1858764493,7269844,1,1172553,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',51.2988,153194875,207580,NULL,'2020-08-01 14:04:16',1596290656,NULL),(1856987101,7269844,1,284887,0,1,1,'A',1,0.900576,110,579434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 292}, \"maximum_statistics\": {\"great\": 347}}',51.316,150353871,210922,NULL,'2020-04-22 08:39:59',1587544799,NULL),(1870217519,7269844,1,3353273,1,1,1,'X',1,1,327,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327}, \"maximum_statistics\": {\"great\": 327}}',51.3715,170401514,315700,NULL,'2022-03-12 02:30:34',1647052234,NULL),(1862207913,7269844,1,27573,1,1,1,'S',1,0.992424,264,938647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 264}}',51.4005,158393053,353500,NULL,'2021-02-03 10:32:04',1612348324,NULL),(1856962349,7269844,1,1172633,0,1,1,'B',1,0.89619,82,537091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 448}, \"maximum_statistics\": {\"great\": 525}}',51.4287,150470203,250986,NULL,'2020-04-26 07:17:18',1587885438,NULL),(1857149676,7269844,1,2102656,1,1,1,'A',1,0.904762,156,598464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 366}, \"maximum_statistics\": {\"great\": 420}}',51.4639,150652009,268244,NULL,'2020-05-02 06:14:35',1588400075,NULL),(3140624470,7269844,1,4592994,1,1,1,'X',1,1,275,1000050,'{\"mods\": [], \"statistics\": {\"great\": 275, \"ignore_hit\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275, \"ignore_hit\": 5, \"large_bonus\": 1}}',51.5639,NULL,0,'2024-07-11 08:55:25','2024-07-11 08:57:19',1720688239,7596),(1857110376,7269844,1,46519,1,1,1,'B',1,0.853,122,475129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 387}, \"maximum_statistics\": {\"great\": 500}}',51.7421,150656093,264322,NULL,'2020-05-02 09:47:38',1588412858,NULL),(1877731410,7269844,1,3919019,1,1,1,'B',1,0.842679,97,458484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 39, \"great\": 259}, \"maximum_statistics\": {\"great\": 321}}',51.8645,181487814,166854,NULL,'2023-11-06 10:24:57',1699266297,NULL),(1876787398,7269844,1,4231468,1,1,1,'B',1,0.891447,109,595418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 152}}',51.9259,180063774,88506,NULL,'2023-07-29 06:32:58',1690612378,NULL),(1856925101,7269844,1,2136808,0,1,1,'A',1,0.929105,100,676782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 134}}',51.9744,150213817,80870,NULL,'2020-04-17 16:38:12',1587141492,NULL),(1876122664,7269844,1,4112419,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',51.9818,179181951,96384,NULL,'2023-06-02 08:43:22',1685695402,NULL),(1856710693,7269844,1,264160,1,1,1,'A',1,0.946069,145,688814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 501}, \"maximum_statistics\": {\"great\": 547}}',52.2951,150081805,375400,NULL,'2020-04-13 11:41:59',1586778119,NULL),(1858889490,7269844,1,309530,1,1,1,'S',1,0.997222,180,891580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 180}}',52.309,153252058,182280,NULL,'2020-08-03 13:42:17',1596462137,NULL),(1857193291,7269844,1,1567153,1,1,1,'B',1,0.881612,264,536126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 135, \"great\": 1347}, \"maximum_statistics\": {\"great\": 1588}}',52.3817,150796654,934214,NULL,'2020-05-07 02:27:27',1588818447,NULL),(1856843228,7269844,1,1450438,1,1,1,'A',1,0.922969,210,663502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 316}, \"maximum_statistics\": {\"great\": 357}}',52.3849,150169476,257390,NULL,'2020-04-16 08:14:12',1587024852,NULL),(1859180674,7269844,1,2063989,1,1,1,'X',1,1,224,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224}, \"maximum_statistics\": {\"great\": 224}}',52.4833,153833993,259304,NULL,'2020-08-25 09:00:20',1598346020,NULL),(1862353629,7269844,1,2257686,1,1,1,'X',1,1,206,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',52.5242,158761613,222100,NULL,'2021-02-14 00:53:39',1613264019,NULL),(1858255137,7269844,1,1672456,1,1,1,'S',1,0.997512,201,947268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 201}}',52.7004,152448073,216880,NULL,'2020-07-04 19:10:39',1593889839,NULL),(1858849369,7269844,1,2160543,1,1,1,'X',1,1,187,953387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',52.7534,153159412,199560,NULL,'2020-07-31 10:25:11',1596191111,NULL),(1863341772,7269844,1,670300,1,1,1,'S',1,0.99495,99,945306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',52.7696,160312065,69750,NULL,'2021-03-31 09:10:27',1617181827,NULL),(1857137286,7269844,1,2217010,1,1,1,'X',1,1,181,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',52.8507,150626487,183260,NULL,'2020-05-01 10:09:03',1588327743,NULL),(1858631322,7269844,1,274281,1,1,1,'S',1,0.99734,188,906699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',52.9037,152939126,165242,NULL,'2020-07-23 09:28:18',1595496498,NULL),(1866113347,7269844,1,624945,1,1,1,'S',1,0.984375,192,906895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 192}}',53.1329,164227302,196510,NULL,'2021-07-23 12:55:11',1627044911,NULL),(1857728340,7269844,1,1783149,1,1,1,'S',1,0.995434,219,945540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 219}}',53.2037,151580263,234940,NULL,'2020-06-02 09:25:26',1591089926,NULL),(1857784598,7269844,1,2197915,1,1,1,'S',1,0.994094,254,929944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 254}}',53.2763,151506024,304912,NULL,'2020-05-30 16:16:30',1590855390,NULL),(1871040670,7269844,1,2781312,1,1,1,'A',1,0.913994,117,699397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 590}, \"maximum_statistics\": {\"great\": 686}}',53.3045,171706494,480173,NULL,'2022-05-07 04:18:06',1651897086,NULL),(1862675402,7269844,1,2310610,0,1,1,'B',1,0.835638,103,452281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 67, \"great\": 504}, \"maximum_statistics\": {\"great\": 651}}',53.3815,158965823,285152,NULL,'2021-02-20 01:25:56',1613784356,NULL),(1858637896,7269844,1,2395081,1,1,1,'S',1,0.980969,289,900980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278}, \"maximum_statistics\": {\"great\": 289}}',53.4652,152966077,317590,NULL,'2020-07-24 10:06:42',1595585202,NULL),(1862480756,7269844,1,1252847,1,1,1,'X',1,1,244,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244}, \"maximum_statistics\": {\"great\": 244}}',53.5651,158763318,279244,NULL,'2021-02-14 02:10:40',1613268640,NULL),(1856968888,7269844,1,256646,1,1,1,'B',1,0.897119,135,579099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 411}, \"maximum_statistics\": {\"great\": 486}}',53.6399,150362010,303638,NULL,'2020-04-22 14:38:11',1587566291,NULL),(1856876257,7269844,1,1945538,0,1,1,'A',1,0.975336,105,778292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 223}}',53.7523,150202538,173998,NULL,'2020-04-17 09:44:29',1587116669,NULL),(1861677042,7269844,1,2461751,1,1,1,'A',1,0.995798,204,909693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 238}}',53.7912,157600977,193420,NULL,'2021-01-08 01:36:36',1610069796,NULL),(1856882349,7269844,1,1492101,0,1,1,'A',1,0.91779,114,616501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 328}, \"maximum_statistics\": {\"great\": 371}}',53.9201,150178322,222802,NULL,'2020-04-16 14:36:08',1587047768,NULL),(1864421499,7269844,1,2162595,1,1,1,'B',1,0.866841,126,515145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 306}, \"maximum_statistics\": {\"great\": 383}}',53.9494,161845032,213720,NULL,'2021-05-12 10:41:31',1620816091,NULL),(1857465129,7269844,1,2025645,0,1,1,'B',1,0.854374,126,505337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 34, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 903}}',54.0536,151172098,505157,NULL,'2020-05-19 10:41:46',1589884906,NULL),(1857165353,7269844,1,181489,0,1,1,'B',1,0.878049,73,497319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 408}, \"maximum_statistics\": {\"great\": 492}}',54.0792,150508036,217092,NULL,'2020-04-27 13:27:04',1587994024,NULL),(1857818808,7269844,1,1213806,1,1,1,'S',1,0.997297,185,919436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',54.1958,151587988,212000,NULL,'2020-06-02 15:14:08',1591110848,NULL),(1858762265,7269844,1,319812,1,1,1,'X',1,1,210,900712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',54.2015,153194987,197320,NULL,'2020-08-01 14:09:14',1596290954,NULL),(1857117328,7269844,1,136676,0,1,1,'A',1,0.901075,137,584960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 407}, \"maximum_statistics\": {\"great\": 465}}',54.2246,150652247,272026,NULL,'2020-05-02 06:28:53',1588400933,NULL),(1858816328,7269844,1,2267347,1,1,1,'S',1,0.992857,210,928119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 210}}',54.2789,153218431,236670,NULL,'2020-08-02 09:42:03',1596361323,NULL),(2303569862,7269844,1,4437729,1,1,1,'S',1,0.987421,159,962991,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 159}}',54.3745,NULL,0,'2024-02-07 09:36:56','2024-02-07 09:37:54',1707298674,7415),(1858415979,7269844,1,351343,1,1,1,'X',1,1,234,933217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',54.4017,152546997,266231,NULL,'2020-07-08 14:23:54',1594218234,NULL),(1862407611,7269844,1,805886,1,1,1,'S',1,0.998084,261,934721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261}}',54.4694,158761498,372046,NULL,'2021-02-14 00:48:55',1613263735,NULL),(1856989672,7269844,1,288677,1,1,1,'A',1,0.913924,96,585533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 350}, \"maximum_statistics\": {\"great\": 395}}',54.4974,150411981,217256,NULL,'2020-04-24 09:13:56',1587719636,NULL),(1856790509,7269844,1,414858,0,1,1,'B',1,0.864925,103,494354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 35, \"great\": 524}, \"maximum_statistics\": {\"great\": 670}}',54.5325,149947462,344238,NULL,'2020-04-09 10:31:57',1586428317,NULL),(1856995009,7269844,1,2171570,1,1,1,'B',1,0.896534,96,542488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 806}, \"maximum_statistics\": {\"great\": 952}}',54.5817,150465694,467766,NULL,'2020-04-26 03:12:35',1587870755,NULL),(1865765922,7269844,1,2869068,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308}}',54.6331,163801953,333720,NULL,'2021-07-10 03:09:02',1625886542,NULL),(1877264359,7269844,1,4192954,1,1,1,'X',1,1,92,887627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',54.78,180744822,67980,NULL,'2023-09-12 08:42:05',1694508125,NULL),(1863090668,7269844,1,1646600,1,1,1,'A',1,0.995049,352,961999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 404}}',54.9033,159929053,436355,NULL,'2021-03-21 05:43:02',1616305382,NULL),(1858733242,7269844,1,523795,1,1,1,'X',1,1,198,898693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',54.9103,153195049,201524,NULL,'2020-08-01 14:11:21',1596291081,NULL),(1856739939,7269844,1,46804,0,1,1,'S',1,0.959052,232,848316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 213}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',54.9141,150011961,256526,NULL,'2020-04-11 08:09:48',1586592588,NULL),(1875601228,7269844,1,4039502,1,1,1,'X',1,1,131,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',54.98,178264113,100100,NULL,'2023-04-07 04:00:00',1680840000,NULL),(1858711683,7269844,1,744431,1,1,1,'X',1,1,199,949116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',55.0075,152965421,201360,NULL,'2020-07-24 09:31:22',1595583082,NULL),(1857009596,7269844,1,325245,1,1,1,'B',1,0.898305,129,560839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 445}, \"maximum_statistics\": {\"great\": 531}}',55.145,150361565,279086,NULL,'2020-04-22 14:17:23',1587565043,NULL),(1858654244,7269844,1,1771443,1,1,1,'X',1,1,266,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',55.1767,152964855,325696,NULL,'2020-07-24 09:03:12',1595581392,NULL),(2255004564,7269844,1,4456193,1,1,1,'X',1,1,138,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',55.4929,182536238,107800,NULL,'2024-01-25 23:17:10',1706224630,NULL),(1857059230,7269844,1,89413,0,1,1,'B',1,0.885686,72,511737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 414}, \"maximum_statistics\": {\"great\": 503}}',55.5353,150473223,215438,NULL,'2020-04-26 09:35:58',1587893758,NULL),(1857032609,7269844,1,162652,1,1,1,'B',1,0.887674,149,580408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 406}, \"maximum_statistics\": {\"great\": 503}}',55.6446,150383367,348418,NULL,'2020-04-23 09:14:42',1587633282,NULL),(1856791003,7269844,1,415400,1,1,1,'A',1,0.943898,170,686097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 464}, \"maximum_statistics\": {\"great\": 508}}',55.8843,149888500,338457,NULL,'2020-04-07 11:46:30',1586259990,NULL),(1875475401,7269844,1,3801124,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',55.9219,178197416,228800,NULL,'2023-04-03 10:50:34',1680519034,NULL),(1858735085,7269844,1,1382559,1,1,1,'S',1,0.993392,227,932238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 227}}',55.9458,153197564,242130,NULL,'2020-08-01 16:05:16',1596297916,NULL),(1857050001,7269844,1,82500,1,1,1,'A',1,0.925,190,686795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 267}, \"maximum_statistics\": {\"great\": 300}}',56.0673,150383142,222544,NULL,'2020-04-23 09:04:43',1587632683,NULL),(1857175283,7269844,1,190048,0,1,1,'B',1,0.865672,124,478788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 486}, \"maximum_statistics\": {\"great\": 603}}',56.0719,150539599,261734,NULL,'2020-04-28 14:40:15',1588084815,NULL),(1858696462,7269844,1,1467704,1,1,1,'A',1,0.982323,161,863071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 198}}',56.0912,152965856,153400,NULL,'2020-07-24 09:54:46',1595584486,NULL),(1858851155,7269844,1,815327,1,1,1,'X',1,1,224,945401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224}, \"maximum_statistics\": {\"great\": 224}}',56.206,153159479,281600,NULL,'2020-07-31 10:28:28',1596191308,NULL),(1862390439,7269844,1,2450282,1,1,1,'X',1,1,233,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',56.2205,158742802,252340,NULL,'2021-02-13 13:43:33',1613223813,NULL),(1858671616,7269844,1,1179844,1,1,1,'A',1,0.982213,243,886395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 253}}',56.2244,152855491,271550,NULL,'2020-07-20 06:10:46',1595225446,NULL),(1870337719,7269844,1,961330,1,1,1,'A',1,0.983108,155,788114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 296}}',56.3155,170547481,218362,NULL,'2022-03-18 09:49:09',1647596949,NULL),(1857060493,7269844,1,188308,1,1,1,'A',1,0.916413,169,637514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 287}, \"maximum_statistics\": {\"great\": 329}}',56.4406,150383109,234334,NULL,'2020-04-23 09:02:19',1587632539,NULL),(1857348896,7269844,1,122650,0,1,1,'B',1,0.831723,70,407474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 49, \"great\": 461}, \"maximum_statistics\": {\"great\": 621}}',56.7054,150995247,250100,NULL,'2020-05-13 15:17:48',1589383068,NULL),(1862387267,7269844,1,427284,1,1,1,'X',1,1,197,908045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197}, \"maximum_statistics\": {\"great\": 197}}',56.8881,158762014,178806,NULL,'2021-02-14 01:12:32',1613265152,NULL),(1856731909,7269844,1,2347440,1,1,1,'A',1,0.90641,92,563912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 335}, \"maximum_statistics\": {\"great\": 390}}',56.9483,149955324,213890,NULL,'2020-04-09 15:19:34',1586445574,NULL),(1865792077,7269844,1,2760092,1,1,1,'X',1,1,373,953797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373}, \"maximum_statistics\": {\"great\": 373}}',56.9503,164005088,437100,NULL,'2021-07-16 13:40:13',1626442813,NULL),(1857238548,7269844,1,140904,0,1,1,'B',1,0.894737,114,561598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 314}, \"maximum_statistics\": {\"great\": 380}}',57.0404,150714181,221418,NULL,'2020-05-04 08:01:09',1588579269,NULL),(1857125998,7269844,1,51070,0,1,1,'A',1,0.913043,68,565244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 368}, \"maximum_statistics\": {\"great\": 414}}',57.042,150511139,182593,NULL,'2020-04-27 15:25:10',1588001110,NULL),(1856833902,7269844,1,110856,0,1,1,'B',1,0.897583,92,542274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 744}, \"maximum_statistics\": {\"great\": 869}}',57.0943,150242466,430964,NULL,'2020-04-18 14:16:07',1587219367,NULL),(1858718050,7269844,1,2281049,1,1,1,'X',1,1,257,936766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',57.1946,152964558,317960,NULL,'2020-07-24 08:48:29',1595580509,NULL),(1871413247,7269844,1,3446901,1,1,1,'X',1,1,91,896234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',57.3492,172385102,77840,NULL,'2022-06-04 13:25:17',1654349117,NULL),(1875388372,7269844,1,2877471,1,1,1,'X',1,1,262,954181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262}, \"maximum_statistics\": {\"great\": 262}}',57.3998,178173134,290260,NULL,'2023-04-02 03:04:04',1680404644,NULL),(1856907336,7269844,1,178026,0,1,1,'B',1,0.894953,151,556916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 52, \"great\": 725}, \"maximum_statistics\": {\"great\": 852}}',57.4831,150149333,442414,NULL,'2020-04-15 15:23:23',1586964203,NULL),(1858483558,7269844,1,1500552,1,1,1,'X',1,1,201,955264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',57.4839,152698984,249660,NULL,'2020-07-14 14:13:16',1594735996,NULL),(1856855749,7269844,1,1626520,1,1,1,'A',1,0.903305,158,581785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 684}, \"maximum_statistics\": {\"great\": 817}}',57.5489,150177432,487462,NULL,'2020-04-16 14:01:56',1587045716,NULL),(1857105807,7269844,1,126410,0,1,1,'B',1,0.861068,131,499914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 20, \"great\": 480}, \"maximum_statistics\": {\"great\": 637}}',57.5662,150533162,344624,NULL,'2020-04-28 10:17:41',1588069061,NULL),(1862102569,7269844,1,300549,1,1,1,'S',1,0.991667,180,876673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 180}}',57.5771,158283282,241386,NULL,'2021-01-31 01:30:28',1612056628,NULL),(1857497623,7269844,1,1689752,0,1,1,'B',1,0.853026,120,453307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 547}, \"maximum_statistics\": {\"great\": 694}}',57.5784,151083090,303636,NULL,'2020-05-16 10:38:01',1589625481,NULL),(1858520990,7269844,1,2184752,1,1,1,'S',1,0.997899,238,953981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 238}}',57.6309,152698731,234210,NULL,'2020-07-14 14:02:48',1594735368,NULL),(2972716272,7269844,1,4436546,1,1,1,'S',1,0.993017,358,983960,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 13}}',57.6493,NULL,0,'2024-06-10 08:00:18','2024-06-10 08:02:45',1718006565,7566),(1862536042,7269844,1,2679845,1,1,1,'X',1,1,310,925596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310}, \"maximum_statistics\": {\"great\": 310}}',57.6875,158764027,416156,NULL,'2021-02-14 02:44:15',1613270655,NULL),(1858763598,7269844,1,322524,1,1,1,'X',1,1,237,909450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',57.708,153197692,243564,NULL,'2020-08-01 16:10:15',1596298215,NULL),(1858503646,7269844,1,2074577,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',57.7259,152699043,226180,NULL,'2020-07-14 14:15:19',1594736119,NULL),(1858810224,7269844,1,2410311,1,1,1,'X',1,1,382,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',57.7319,153159376,428940,NULL,'2020-07-31 10:23:03',1596190983,NULL),(1858652893,7269844,1,2211190,1,1,1,'B',1,0.854452,108,464508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 70, \"great\": 691}, \"maximum_statistics\": {\"great\": 876}}',57.7587,152888208,419064,NULL,'2020-07-21 11:54:50',1595332490,NULL),(1858177137,7269844,1,392097,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',57.8466,152102200,284484,NULL,'2020-06-21 08:49:52',1592729392,NULL),(1856919611,7269844,1,2248316,1,1,1,'A',1,0.948589,173,699477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 462}, \"maximum_statistics\": {\"great\": 496}}',57.9638,150203072,317610,NULL,'2020-04-17 10:05:38',1587117938,NULL),(1857785766,7269844,1,2027842,1,1,1,'A',1,0.99635,215,907267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 274}}',58.0255,151505520,249540,NULL,'2020-05-30 15:57:12',1590854232,NULL),(1862317444,7269844,1,2497837,1,1,1,'A',1,0.983271,243,880829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',58.0783,158740806,261500,NULL,'2021-02-13 12:34:21',1613219661,NULL),(1858672649,7269844,1,1180723,1,1,1,'X',1,1,221,956251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',58.1775,152964911,249720,NULL,'2020-07-24 09:05:57',1595581557,NULL),(1860592057,7269844,1,2157721,1,1,1,'S',1,0.997788,226,942582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 226}}',58.5277,155868801,240470,NULL,'2020-11-11 14:17:56',1605104276,NULL),(1858563160,7269844,1,1220768,1,1,1,'X',1,1,373,946029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373}, \"maximum_statistics\": {\"great\": 373}}',58.5945,152837623,483100,NULL,'2020-07-19 14:27:48',1595168868,NULL),(2255001757,7269844,1,4455892,1,1,1,'X',1,1,107,926717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',58.6282,182536170,91680,NULL,'2024-01-25 23:10:26',1706224226,NULL),(1857054769,7269844,1,2311457,1,1,1,'A',1,0.93865,86,652133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 326}}',58.689,150465424,193290,NULL,'2020-04-26 02:56:17',1587869777,NULL),(2255004050,7269844,1,4455670,1,1,1,'X',1,1,111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',58.6931,182536224,78100,NULL,'2024-01-25 23:15:59',1706224559,NULL),(1870468848,7269844,1,1364031,1,1,1,'B',1,0.839744,137,467296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 118, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1014}}',58.7079,170758431,571244,NULL,'2022-03-26 23:47:37',1648338457,NULL),(1858090282,7269844,1,2333051,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',58.7231,152110880,249880,NULL,'2020-06-21 15:34:04',1592753644,NULL),(1856981055,7269844,1,1863211,1,1,1,'A',1,0.975325,212,852695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 385}}',58.7884,150334768,369972,NULL,'2020-04-21 15:41:08',1587483668,NULL),(1856892460,7269844,1,1961660,1,1,1,'B',1,0.899558,146,580879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 380}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',58.7915,150241925,274672,NULL,'2020-04-18 13:58:44',1587218324,NULL),(1856837698,7269844,1,254627,0,1,1,'A',1,0.92033,126,593170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910}}',58.8931,150202930,509951,NULL,'2020-04-17 09:59:53',1587117593,NULL),(1858327625,7269844,1,218457,1,1,1,'S',1,0.996283,269,937206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 269}}',58.9624,152448011,278694,NULL,'2020-07-04 19:08:03',1593889683,NULL),(1857565948,7269844,1,961170,1,1,1,'S',1,0.99569,232,940643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 232}}',59.0464,151238961,256350,NULL,'2020-05-21 15:26:44',1590074804,NULL),(1862484532,7269844,1,2199043,1,1,1,'X',1,1,219,943143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',59.0757,158764103,235360,NULL,'2021-02-14 02:48:08',1613270888,NULL),(1858265607,7269844,1,818682,1,1,1,'S',1,0.998361,305,955888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 305}}',59.1717,152448676,323382,NULL,'2020-07-04 19:40:29',1593891629,NULL),(1857679003,7269844,1,1972611,1,1,1,'A',1,0.984642,290,911214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 293}}',59.2683,151328849,331560,NULL,'2020-05-24 15:41:14',1590334874,NULL),(1857113858,7269844,1,1213666,1,1,1,'A',1,0.911036,117,586766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 383}, \"maximum_statistics\": {\"great\": 444}}',59.3177,150617712,266716,NULL,'2020-05-01 02:21:27',1588299687,NULL),(1856977984,7269844,1,126589,1,1,1,'A',1,0.900316,169,609215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 264}, \"maximum_statistics\": {\"great\": 316}}',59.3279,150469804,224820,NULL,'2020-04-26 06:57:48',1587884268,NULL),(1856837963,7269844,1,254961,0,1,1,'A',1,0.907932,104,584949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 353}}',59.3419,150203200,195962,NULL,'2020-04-17 10:11:40',1587118300,NULL),(1874214540,7269844,1,3791836,1,1,1,'S',1,0.99187,123,899149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',59.3888,176234936,91000,NULL,'2022-12-15 09:13:49',1671095629,NULL),(1857061961,7269844,1,191906,0,1,1,'B',1,0.862798,175,496667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 55, \"great\": 724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 922}}',59.7134,150354976,546094,NULL,'2020-04-22 09:35:56',1587548156,NULL),(1858741555,7269844,1,276699,1,1,1,'X',1,1,407,914564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407}, \"maximum_statistics\": {\"great\": 407}}',59.8773,153159639,418113,NULL,'2020-07-31 10:35:42',1596191742,NULL),(1862455560,7269844,1,1189460,1,1,1,'X',1,1,345,959267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',59.9838,158763890,479520,NULL,'2021-02-14 02:37:25',1613270245,NULL),(1872176737,7269844,1,3667773,1,1,1,'X',1,1,137,932527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',60.0439,173233564,136244,NULL,'2022-07-11 10:29:48',1657535388,NULL),(1857055330,7269844,1,1524545,1,1,1,'B',1,0.897277,83,551867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 337}, \"maximum_statistics\": {\"great\": 404}}',60.0529,150383457,197608,NULL,'2020-04-23 09:19:09',1587633549,NULL),(1856875891,7269844,1,148274,1,1,1,'A',1,0.92936,133,634989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 408}, \"maximum_statistics\": {\"great\": 453}}',60.0609,150213256,262040,NULL,'2020-04-17 16:17:57',1587140277,NULL),(1856738363,7269844,1,546630,0,1,1,'A',1,0.942667,111,672012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 339}, \"maximum_statistics\": {\"great\": 375}}',60.0798,149888579,258746,NULL,'2020-04-07 11:49:20',1586260160,NULL),(1862919849,7269844,1,2109511,1,1,1,'X',1,1,284,954073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284}, \"maximum_statistics\": {\"great\": 284}}',60.0809,159425814,316020,NULL,'2021-03-06 15:00:25',1615042825,NULL),(1870179954,7269844,1,3324630,1,1,1,'A',1,0.911308,102,583460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 388, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 451}}',60.2036,170480884,241092,NULL,'2022-03-15 10:01:23',1647338483,NULL),(1858867421,7269844,1,1567656,1,1,1,'X',1,1,171,946943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',60.2051,153252175,190200,NULL,'2020-08-03 13:46:58',1596462418,NULL),(1858534554,7269844,1,1417323,1,1,1,'X',1,1,275,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275}, \"maximum_statistics\": {\"great\": 275}}',60.24,152837853,333556,NULL,'2020-07-19 14:37:13',1595169433,NULL),(1856838815,7269844,1,116470,0,1,1,'A',1,0.914573,213,630286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 515}, \"maximum_statistics\": {\"great\": 597}}',60.2631,150150194,400330,NULL,'2020-04-15 15:54:55',1586966095,NULL),(1857059339,7269844,1,89492,0,1,1,'A',1,0.903727,66,548701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 419}, \"maximum_statistics\": {\"great\": 483}}',60.2933,150465360,210470,NULL,'2020-04-26 02:52:28',1587869548,NULL),(1857542619,7269844,1,189856,0,1,1,'B',1,0.878628,211,584644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 19, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',60.3158,151171291,556167,NULL,'2020-05-19 10:05:47',1589882747,NULL),(1858650429,7269844,1,1569927,1,1,1,'S',1,0.996644,298,936969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 298}}',60.3769,152965484,364842,NULL,'2020-07-24 09:34:42',1595583282,NULL),(1863942955,7269844,1,924097,1,1,1,'S',1,0.996241,266,944965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 266}}',60.3793,160980805,288520,NULL,'2021-04-18 09:03:31',1618736611,NULL),(1856744272,7269844,1,321111,1,1,1,'A',1,0.938383,268,689335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 779}}',60.4006,149888218,586089,NULL,'2020-04-07 11:34:36',1586259276,NULL),(1866027017,7269844,1,3071254,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',60.4479,164190330,95652,NULL,'2021-07-22 08:35:35',1626942935,NULL),(1866552263,7269844,1,2442131,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344}, \"maximum_statistics\": {\"great\": 344}}',60.4628,165041991,364800,NULL,'2021-08-18 10:17:36',1629281856,NULL),(1858611228,7269844,1,2295502,1,1,1,'X',1,1,235,958827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',60.5987,152965805,245768,NULL,'2020-07-24 09:52:04',1595584324,NULL),(1865840688,7269844,1,3037434,1,1,1,'X',1,1,100,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',60.6277,164005326,78776,NULL,'2021-07-16 13:47:25',1626443245,NULL),(1856808485,7269844,1,1726094,1,1,1,'A',1,0.950909,183,765389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 275}}',60.6738,150169102,251312,NULL,'2020-04-16 07:57:13',1587023833,NULL),(1866073496,7269844,1,1871007,1,1,1,'X',1,1,145,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',60.6985,164227146,130928,NULL,'2021-07-23 12:50:30',1627044630,NULL),(1858814452,7269844,1,1272206,1,1,1,'S',1,0.997525,202,939743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 202}}',60.7313,153195612,216804,NULL,'2020-08-01 14:35:12',1596292512,NULL),(1857523486,7269844,1,1565086,1,1,1,'X',1,1,259,959338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259}, \"maximum_statistics\": {\"great\": 259}}',60.8494,151239038,281660,NULL,'2020-05-21 15:29:56',1590074996,NULL),(1857114499,7269844,1,133866,0,1,1,'B',1,0.896725,67,544684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 331}, \"maximum_statistics\": {\"great\": 397}}',60.8626,150503415,198808,NULL,'2020-04-27 10:04:42',1587981882,NULL),(1857730360,7269844,1,2119948,1,1,1,'A',1,0.995575,132,868228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 226}}',60.8833,151504355,197868,NULL,'2020-05-30 15:16:53',1590851813,NULL),(1863463622,7269844,1,1817573,1,1,1,'X',1,1,251,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',60.895,160311628,242000,NULL,'2021-03-31 08:50:56',1617180656,NULL),(1858700283,7269844,1,955487,1,1,1,'S',1,0.99711,173,940977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 173}}',60.9445,152860895,173630,NULL,'2020-07-20 11:19:17',1595243957,NULL),(1857751938,7269844,1,2381633,1,1,1,'S',1,0.993622,392,942251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 387}, \"maximum_statistics\": {\"great\": 392}}',60.9662,151504182,438292,NULL,'2020-05-30 15:11:39',1590851499,NULL),(1856998860,7269844,1,2277177,1,1,1,'A',1,0.928571,70,597023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 307}, \"maximum_statistics\": {\"great\": 343}}',61.1114,150469160,160618,NULL,'2020-04-26 06:25:32',1587882332,NULL),(1857077322,7269844,1,99527,1,1,1,'B',1,0.875,293,553954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 499}, \"maximum_statistics\": {\"great\": 620}}',61.238,150539329,389578,NULL,'2020-04-28 14:31:16',1588084276,NULL),(1858426991,7269844,1,1412625,1,1,1,'S',1,0.996785,311,950985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 311}}',61.2475,152472925,353352,NULL,'2020-07-05 17:26:40',1593970000,NULL),(1862182999,7269844,1,2762278,1,1,1,'X',1,1,528,943915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',61.2852,158329605,682520,NULL,'2021-02-01 12:25:41',1612182341,NULL),(1858795179,7269844,1,1647501,1,1,1,'S',1,0.997758,223,953435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 223}}',61.3293,153159177,226100,NULL,'2020-07-31 10:13:21',1596190401,NULL),(1856948639,7269844,1,224814,0,1,1,'B',1,0.889563,106,547818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 339}, \"maximum_statistics\": {\"great\": 412}}',61.4233,150361720,232080,NULL,'2020-04-22 14:24:33',1587565473,NULL),(1856950952,7269844,1,229654,1,1,1,'A',1,0.912698,129,602902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 388}, \"maximum_statistics\": {\"great\": 441}}',61.5449,150469727,273420,NULL,'2020-04-26 06:54:08',1587884048,NULL),(1876035658,7269844,1,538313,0,1,1,'A',1,0.966667,116,859924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 120}}',61.5712,179079100,83040,NULL,'2023-05-27 02:42:05',1685155325,NULL),(1870512269,7269844,1,3519369,1,1,1,'S',1,0.999115,565,913136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 564}, \"maximum_statistics\": {\"great\": 565}}',61.8689,170738979,588150,NULL,'2022-03-26 08:38:06',1648283886,NULL),(1865809230,7269844,1,3015748,1,1,1,'S',1,0.998077,260,936827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',61.9541,164006105,295370,NULL,'2021-07-16 14:14:13',1626444853,NULL),(1858093988,7269844,1,1606602,1,1,1,'S',1,0.988584,219,914831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 219}}',62.2809,152204515,292970,NULL,'2020-06-25 08:54:00',1593075240,NULL),(1856848357,7269844,1,274283,1,1,1,'A',1,0.950658,173,715707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 283}, \"maximum_statistics\": {\"great\": 304}}',62.2821,150213622,211126,NULL,'2020-04-17 16:31:18',1587141078,NULL),(1856859160,7269844,1,136768,0,1,1,'A',1,0.925693,124,644233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 349}, \"maximum_statistics\": {\"great\": 397}}',62.3161,150243295,248252,NULL,'2020-04-18 14:46:10',1587221170,NULL),(1857548809,7269844,1,1181644,1,1,1,'S',1,0.991701,241,930426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 241}}',62.3768,151240956,380342,NULL,'2020-05-21 16:49:11',1590079751,NULL),(1857044790,7269844,1,79231,1,1,1,'A',1,0.915217,149,640889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 401}, \"maximum_statistics\": {\"great\": 460}}',62.396,150470022,334506,NULL,'2020-04-26 07:08:18',1587884898,NULL),(1858731389,7269844,1,520931,1,1,1,'X',1,1,253,955944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',62.4902,153218777,270940,NULL,'2020-08-02 09:57:16',1596362236,NULL),(1858156998,7269844,1,345480,1,1,1,'X',1,1,301,909769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301}, \"maximum_statistics\": {\"great\": 301}}',62.53,152251820,279048,NULL,'2020-06-27 05:06:01',1593234361,NULL),(1856987840,7269844,1,1601489,1,1,1,'A',1,0.93609,167,708047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 266}}',62.6948,150465808,208224,NULL,'2020-04-26 03:21:08',1587871268,NULL),(1870251176,7269844,1,3263809,1,1,1,'A',1,0.966772,128,767550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 316}}',62.6963,170480756,264452,NULL,'2022-03-15 09:52:36',1647337956,NULL),(1857957618,7269844,1,2422354,1,1,1,'S',1,0.997727,220,911096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 220}}',62.8027,151812082,235566,NULL,'2020-06-10 17:40:46',1591810846,NULL),(1858665572,7269844,1,1162918,1,1,1,'X',1,1,296,952829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296}, \"maximum_statistics\": {\"great\": 296}}',62.8376,152964729,343240,NULL,'2020-07-24 08:56:47',1595581007,NULL),(1857156084,7269844,1,351268,1,1,1,'A',1,0.976257,185,827959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 358}}',62.8823,150624136,364098,NULL,'2020-05-01 08:15:46',1588320946,NULL),(1857797122,7269844,1,684127,1,1,1,'A',1,0.951087,153,732907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 276}}',62.9934,151522870,206460,NULL,'2020-05-31 07:16:28',1590909388,NULL),(1864410789,7269844,1,2895078,1,1,1,'X',1,1,106,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',63.253,161735743,82300,NULL,'2021-05-09 05:59:38',1620539978,NULL),(1862364265,7269844,1,366143,1,1,1,'S',1,0.992958,355,941334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 355}}',63.6022,158746264,549060,NULL,'2021-02-13 15:32:30',1613230350,NULL),(1856557272,7269844,1,468991,0,1,1,'A',1,0.957447,178,771037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',63.6288,149862829,256226,NULL,'2020-04-06 15:47:14',1586188034,NULL),(2448772729,7269844,1,4494050,1,1,1,'S',1,0.996324,136,988997,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 136}}',63.6382,NULL,0,'2024-03-04 07:38:19','2024-03-04 07:39:01',1709537941,7462),(1857158061,7269844,1,73878,0,1,1,'B',1,0.875161,191,510479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 638}, \"maximum_statistics\": {\"great\": 777}}',63.675,150654453,404552,NULL,'2020-05-02 08:28:37',1588408117,NULL),(1857698446,7269844,1,1846599,1,1,1,'S',1,0.998904,456,954257,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 456}}',63.7213,151428050,525750,NULL,'2020-05-28 02:37:02',1590633422,NULL),(1858798578,7269844,1,2487378,1,1,1,'A',1,0.991736,218,895578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 242}}',63.8413,153195444,264960,NULL,'2020-08-01 14:27:05',1596292025,NULL),(1864455313,7269844,1,2811182,1,1,1,'S',1,0.994209,259,941845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 259}}',63.8704,161736170,288620,NULL,'2021-05-09 06:21:24',1620541284,NULL),(1875122988,7269844,1,4005754,1,1,1,'B',1,0.876274,200,564920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 72, \"great\": 589}, \"maximum_statistics\": {\"great\": 687}}',63.9365,177682060,473602,NULL,'2023-03-05 01:15:48',1677978948,NULL),(1857298555,7269844,1,87892,1,1,1,'A',1,0.939699,143,705460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 199}}',64.0804,150773057,148182,NULL,'2020-05-06 08:36:31',1588754191,NULL),(1860259249,7269844,1,2606497,1,1,1,'X',1,1,229,946442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',64.1044,155243951,262500,NULL,'2020-10-18 11:17:44',1603019864,NULL),(1858092572,7269844,1,1846599,1,1,1,'X',1,1,456,957921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456}, \"maximum_statistics\": {\"great\": 456}}',64.1382,152109406,527200,NULL,'2020-06-21 14:37:42',1592750262,NULL),(1858756907,7269844,1,2324954,1,1,1,'X',1,1,185,931122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',64.1805,153079913,221424,NULL,'2020-07-28 14:52:15',1595947935,NULL),(1858783737,7269844,1,1455298,1,1,1,'S',1,0.995876,485,935312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 481}, \"maximum_statistics\": {\"great\": 485}}',64.1844,153195548,553640,NULL,'2020-08-01 14:32:09',1596292329,NULL),(1858735497,7269844,1,1567649,1,1,1,'S',1,0.972917,240,870214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 240}}',64.2058,153219373,250030,NULL,'2020-08-02 10:22:00',1596363720,NULL),(1857911163,7269844,1,173048,0,1,1,'B',1,0.873403,144,515064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 69, \"great\": 712}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',64.2203,151741350,463448,NULL,'2020-06-08 02:21:21',1591582881,NULL),(1861974242,7269844,1,1954317,1,1,1,'X',1,1,253,960605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',64.3909,158037038,224684,NULL,'2021-01-23 01:09:55',1611364195,NULL),(1874042106,7269844,1,3884601,1,1,1,'S',1,0.989796,245,924579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 245}}',64.504,176014463,275600,NULL,'2022-12-03 09:42:42',1670060562,NULL),(3081555491,7269844,1,4633312,1,1,1,'X',1,1,88,1001100,'{\"mods\": [], \"statistics\": {\"great\": 88, \"ignore_hit\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88, \"ignore_hit\": 39, \"large_bonus\": 4}}',64.5083,NULL,0,'2024-06-30 01:57:00','2024-06-30 01:57:33',1719712653,7596),(1856879325,7269844,1,1949348,1,1,1,'A',1,0.938596,177,702852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 412}, \"maximum_statistics\": {\"great\": 456}}',64.5282,150212961,352576,NULL,'2020-04-17 16:06:42',1587139602,NULL),(1876054107,7269844,1,4097054,1,1,1,'S',1,0.997942,243,939373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 243}}',64.5331,179165900,263322,NULL,'2023-06-01 08:43:21',1685609001,NULL),(1861679145,7269844,1,542793,1,1,1,'A',1,0.989362,376,901688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 461, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 470}}',64.5462,157601299,562000,NULL,'2021-01-08 01:53:21',1610070801,NULL),(1857671834,7269844,1,190720,1,1,1,'S',1,0.997494,399,892346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 399}}',64.568,151377766,452506,NULL,'2020-05-26 08:56:14',1590483374,NULL),(1864433913,7269844,1,2920461,1,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526}, \"maximum_statistics\": {\"great\": 526}}',64.6202,161736910,625192,NULL,'2021-05-09 06:52:45',1620543165,NULL),(1857677147,7269844,1,1593356,1,1,1,'X',1,1,343,951919,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343}, \"maximum_statistics\": {\"great\": 343}}',64.9859,151465606,414860,NULL,'2020-05-29 10:05:06',1590746706,NULL),(1857734302,7269844,1,2125102,1,1,1,'A',1,0.994318,351,909070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 440}}',65.015,151504772,500056,NULL,'2020-05-30 15:30:44',1590852644,NULL),(1857141987,7269844,1,164316,0,1,1,'B',1,0.899485,140,546556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 52, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',65.1669,150656226,406178,NULL,'2020-05-02 09:54:03',1588413243,NULL),(1856911574,7269844,1,1098050,1,1,1,'A',1,0.913276,196,595984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 816}, \"maximum_statistics\": {\"great\": 934}}',65.1746,150204165,539970,NULL,'2020-04-17 10:49:52',1587120592,NULL),(1857063811,7269844,1,204956,0,1,1,'A',1,0.91841,93,599519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 213}, \"maximum_statistics\": {\"great\": 239}}',65.2947,150436245,113140,NULL,'2020-04-25 04:17:14',1587788234,NULL),(1858789547,7269844,1,683034,1,1,1,'X',1,1,221,943114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',65.3003,153218513,243200,NULL,'2020-08-02 09:45:45',1596361545,NULL),(1858643274,7269844,1,1555285,1,1,1,'X',1,1,277,958859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',65.3105,152965522,306120,NULL,'2020-07-24 09:37:06',1595583426,NULL),(1864375746,7269844,1,2756506,1,1,1,'S',1,0.996997,333,950929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 333}}',65.3143,161736733,382688,NULL,'2021-05-09 06:46:28',1620542788,NULL),(1862392597,7269844,1,2451476,1,1,1,'X',1,1,312,956497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',65.4323,158761759,353560,NULL,'2021-02-14 01:00:08',1613264408,NULL),(1856874685,7269844,1,48686,0,1,1,'A',1,0.921598,219,674739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 338}}',65.463,150212049,281236,NULL,'2020-04-17 15:33:18',1587137598,NULL),(1871921109,7269844,1,3653476,1,1,1,'X',1,1,118,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',65.4688,172941244,85800,NULL,'2022-06-28 10:15:55',1656411355,NULL),(1856924831,7269844,1,193669,1,1,1,'S',1,0.997596,416,903420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 416}}',65.4997,150152612,415330,NULL,'2020-04-15 17:31:24',1586971884,NULL),(1857083478,7269844,1,223801,1,1,1,'A',1,0.942675,164,725090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 314}}',65.6157,150510387,226822,NULL,'2020-04-27 14:59:32',1587999572,NULL),(1863364193,7269844,1,724618,1,1,1,'X',1,1,225,944941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',65.7023,160283072,275320,NULL,'2021-03-30 14:57:41',1617116261,NULL),(1858279311,7269844,1,1357108,1,1,1,'X',1,1,443,957159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443}, \"maximum_statistics\": {\"great\": 443}}',65.7772,152447918,512620,NULL,'2020-07-04 19:04:01',1593889441,NULL),(1862681162,7269844,1,2319071,1,1,1,'B',1,0.851986,77,469793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 277}}',65.808,159043152,141240,NULL,'2021-02-22 10:35:27',1613990127,NULL),(1856827214,7269844,1,240259,0,1,1,'A',1,0.960961,277,754388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 333}}',65.8207,150146771,265500,NULL,'2020-04-15 13:55:55',1586958955,NULL),(1856748065,7269844,1,557816,0,1,1,'A',1,0.981859,435,863058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 441}}',65.849,150010940,472534,NULL,'2020-04-11 07:18:02',1586589482,NULL),(1858356387,7269844,1,984600,1,1,1,'S',1,0.99723,361,952099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 361}}',65.9245,152547766,399910,NULL,'2020-07-08 14:56:54',1594220214,NULL),(1857242728,7269844,1,145292,0,1,1,'B',1,0.888618,129,547021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 519}, \"maximum_statistics\": {\"great\": 615}}',65.9471,150780800,352928,NULL,'2020-05-06 14:16:17',1588774577,NULL),(1857058843,7269844,1,185373,0,1,1,'A',1,0.943089,114,660613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 369}}',66.0151,150354746,206731,NULL,'2020-04-22 09:25:18',1587547518,NULL),(1862408109,7269844,1,2127602,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',66.0375,158762396,383508,NULL,'2021-02-14 01:30:04',1613266204,NULL),(1857538720,7269844,1,1161585,1,1,1,'X',1,1,454,959469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454}, \"maximum_statistics\": {\"great\": 454}}',66.0697,151239447,527780,NULL,'2020-05-21 15:48:49',1590076129,NULL),(1860594659,7269844,1,1240481,0,1,1,'S',1,0.989011,91,872029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',66.3341,156008253,82224,NULL,'2020-11-16 14:08:11',1605535691,NULL),(1857173437,7269844,1,188456,1,1,1,'A',1,0.928571,162,697730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',66.3862,150629874,243184,NULL,'2020-05-01 12:32:45',1588336365,NULL),(1856913956,7269844,1,75460,1,1,1,'A',1,0.930822,136,639948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 655}, \"maximum_statistics\": {\"great\": 730}}',66.4936,150241000,439264,NULL,'2020-04-18 13:27:04',1587216424,NULL),(1857530979,7269844,1,69929,1,1,1,'A',1,0.902556,90,553848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 313}}',66.6778,151206558,136170,NULL,'2020-05-20 13:22:06',1589980926,NULL),(1856921619,7269844,1,430840,0,1,1,'A',1,0.970383,94,727162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 287}}',66.6988,150213006,173604,NULL,'2020-04-17 16:08:27',1587139707,NULL),(1858578690,7269844,1,1255313,1,1,1,'X',1,1,394,956329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394}, \"maximum_statistics\": {\"great\": 394}}',66.7659,152698929,441500,NULL,'2020-07-14 14:10:43',1594735843,NULL),(1858477579,7269844,1,1660438,1,1,1,'S',1,0.997585,207,953527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',66.7818,152751128,213364,NULL,'2020-07-16 13:34:16',1594906456,NULL),(1858499449,7269844,1,1051709,1,1,1,'S',1,0.983122,237,914186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 237}}',66.8373,152831820,238390,NULL,'2020-07-19 10:17:33',1595153853,NULL),(1857020467,7269844,1,1645896,1,1,1,'A',1,0.945364,160,702703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 302}}',66.8523,150465043,223046,NULL,'2020-04-26 02:32:01',1587868321,NULL),(1862436227,7269844,1,2579558,1,1,1,'S',1,0.992604,338,913750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 333}, \"maximum_statistics\": {\"great\": 338}}',66.9418,158762222,373140,NULL,'2021-02-14 01:22:17',1613265737,NULL),(1857575200,7269844,1,2421237,1,1,1,'S',1,0.990315,413,928409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 405}, \"maximum_statistics\": {\"great\": 413}}',66.9639,151240300,494962,NULL,'2020-05-21 16:21:48',1590078108,NULL),(1862363628,7269844,1,1668354,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',66.9927,158593367,276860,NULL,'2021-02-09 08:41:08',1612860068,NULL),(1856914913,7269844,1,1836307,1,1,1,'A',1,0.93769,147,691501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 292}, \"maximum_statistics\": {\"great\": 329}}',67.0405,150203252,246180,NULL,'2020-04-17 10:14:04',1587118444,NULL),(1857153127,7269844,1,69439,0,1,1,'B',1,0.88038,140,515964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 73, \"great\": 833}, \"maximum_statistics\": {\"great\": 999}}',67.0711,150603842,499638,NULL,'2020-04-30 15:52:50',1588261970,NULL),(1865162707,7269844,1,2765518,1,1,1,'X',1,1,311,934242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311}, \"maximum_statistics\": {\"great\": 311}}',67.0765,162978061,358080,NULL,'2021-06-14 10:32:11',1623666731,NULL),(3125123076,7269844,1,4624254,1,1,1,'X',1,1,140,1000000,'{\"mods\": [], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',67.1525,NULL,0,'2024-07-08 08:52:00','2024-07-08 08:52:42',1720428762,7596),(1857049951,7269844,1,177151,1,1,1,'A',1,0.920231,198,633691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 757}, \"maximum_statistics\": {\"great\": 865}}',67.3947,150452308,578212,NULL,'2020-04-25 16:10:41',1587831041,NULL),(1858537936,7269844,1,2134074,1,1,1,'A',1,0.962751,205,776351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',67.6631,152750682,317888,NULL,'2020-07-16 13:15:07',1594905307,NULL),(1865246330,7269844,1,933118,1,1,1,'X',1,1,299,953762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',67.6968,162977607,350860,NULL,'2021-06-14 10:06:52',1623665212,NULL),(1858265407,7269844,1,1329529,1,1,1,'X',1,1,305,1017785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305}, \"maximum_statistics\": {\"great\": 305}}',67.7417,152447564,331500,NULL,'2020-07-04 18:49:30',1593888570,NULL),(1856932345,7269844,1,2167610,1,1,1,'A',1,0.960621,313,744845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 785}, \"maximum_statistics\": {\"great\": 838}}',67.7833,150211764,759220,NULL,'2020-04-17 15:24:14',1587137054,NULL),(1857434247,7269844,1,1753036,1,1,1,'A',1,0.906766,178,612632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 520}, \"maximum_statistics\": {\"great\": 606}}',67.9086,150889052,413898,NULL,'2020-05-10 03:27:23',1589081243,NULL),(1860237905,7269844,1,2591523,1,1,1,'X',1,1,376,959777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376}, \"maximum_statistics\": {\"great\": 376}}',67.94,155244271,416248,NULL,'2020-10-18 11:31:47',1603020707,NULL),(1862436590,7269844,1,2578705,1,1,1,'S',1,0.998529,340,942749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 340}}',67.9767,158705008,376290,NULL,'2021-02-12 13:33:01',1613136781,NULL),(1870433076,7269844,1,2545199,1,1,1,'B',1,0.875918,129,510457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 562}, \"maximum_statistics\": {\"great\": 681}}',68.0284,170716112,357190,NULL,'2022-03-25 10:28:06',1648204086,NULL),(1858510703,7269844,1,556948,1,1,1,'S',1,0.992958,213,895337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 213}}',68.0908,152750332,190002,NULL,'2020-07-16 12:58:37',1594904317,NULL),(1856967929,7269844,1,254647,0,1,1,'A',1,0.938571,205,704745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 317}, \"maximum_statistics\": {\"great\": 350}}',68.1953,150411794,271930,NULL,'2020-04-24 09:04:57',1587719097,NULL),(1872048760,7269844,1,3664838,1,1,1,'S',1,0.984962,133,879086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',68.3804,172964387,100860,NULL,'2022-06-29 10:13:35',1656497615,NULL),(1858102298,7269844,1,2243911,1,1,1,'X',1,1,436,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436}, \"maximum_statistics\": {\"great\": 436}}',68.4226,152113346,476156,NULL,'2020-06-21 17:33:24',1592760804,NULL),(1857137153,7269844,1,160826,1,1,1,'B',1,0.881835,167,521819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 51, \"great\": 875}, \"maximum_statistics\": {\"great\": 1079}}',68.4526,150591338,527710,NULL,'2020-04-30 07:28:44',1588231724,NULL),(1856739999,7269844,1,315035,0,1,1,'A',1,0.958225,308,808634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 383}}',68.5486,149947313,360690,NULL,'2020-04-09 10:25:00',1586427900,NULL),(1856814464,7269844,1,454770,0,1,1,'A',1,0.903141,201,593056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 318}, \"maximum_statistics\": {\"great\": 382}}',68.6089,150241870,232761,NULL,'2020-04-18 13:56:48',1587218208,NULL),(1858826761,7269844,1,1021965,1,1,1,'S',1,0.998915,461,916673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',68.7213,153197889,535600,NULL,'2020-08-01 16:18:52',1596298732,NULL),(1871114706,7269844,1,3471612,1,1,1,'X',1,1,482,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482}, \"maximum_statistics\": {\"great\": 482}}',68.8776,171623119,548900,NULL,'2022-05-03 10:03:35',1651572215,NULL),(1857148703,7269844,1,1641637,1,1,1,'B',1,0.890411,126,547246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 39, \"great\": 723}, \"maximum_statistics\": {\"great\": 876}}',68.9326,150669465,471072,NULL,'2020-05-02 18:41:52',1588444912,NULL),(1857661022,7269844,1,2353114,1,1,1,'X',1,1,189,936851,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',68.9464,151427788,185420,NULL,'2020-05-28 02:21:58',1590632518,NULL),(1856982044,7269844,1,1594139,1,1,1,'A',1,0.916211,250,667290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 473}, \"maximum_statistics\": {\"great\": 549}}',68.9529,150441544,524448,NULL,'2020-04-25 09:01:43',1587805303,NULL),(1857044846,7269844,1,1346488,1,1,1,'A',1,0.945614,113,663907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 527}, \"maximum_statistics\": {\"great\": 570}}',69.0285,150383861,314700,NULL,'2020-04-23 09:37:05',1587634625,NULL),(1856918500,7269844,1,418958,0,1,1,'A',1,0.910663,188,635738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 347}}',69.065,150148411,260202,NULL,'2020-04-15 14:48:10',1586962090,NULL),(1856971883,7269844,1,1432877,1,1,1,'A',1,0.92246,110,628918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 329}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',69.0779,150361682,255948,NULL,'2020-04-22 14:22:36',1587565356,NULL),(1870344547,7269844,1,1829396,1,1,1,'A',1,0.920543,80,585105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 516}}',69.1467,170501870,259406,NULL,'2022-03-16 09:34:32',1647423272,NULL),(2411054511,7269844,1,4492029,1,1,1,'S',1,0.985673,349,964565,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 339, \"ignore_hit\": 39, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 39, \"large_bonus\": 18}}',69.1926,NULL,0,'2024-02-26 08:12:08','2024-02-26 08:14:20',1708935260,7442),(1856943668,7269844,1,435161,1,1,1,'A',1,0.939956,290,729304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 458}}',69.1961,150354378,382828,NULL,'2020-04-22 09:07:22',1587546442,NULL),(1857563805,7269844,1,1616915,1,1,1,'X',1,1,265,956547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',69.2064,151238411,280160,NULL,'2020-05-21 15:06:21',1590073581,NULL),(1857167701,7269844,1,184616,0,1,1,'B',1,0.883669,67,510078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 371}, \"maximum_statistics\": {\"great\": 447}}',69.2489,150540471,212658,NULL,'2020-04-28 15:12:41',1588086761,NULL),(1856986910,7269844,1,284564,0,1,1,'A',1,0.912148,144,619308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 398}, \"maximum_statistics\": {\"great\": 461}}',69.2508,150465874,290202,NULL,'2020-04-26 03:25:18',1587871518,NULL),(1858698760,7269844,1,2009077,1,1,1,'X',1,1,397,945928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397}, \"maximum_statistics\": {\"great\": 397}}',69.3975,152965696,483800,NULL,'2020-07-24 09:46:27',1595583987,NULL),(1857093296,7269844,1,113530,0,1,1,'B',1,0.885291,179,557649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 57, \"great\": 759, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 911}}',69.6527,150539441,603132,NULL,'2020-04-28 14:35:17',1588084517,NULL),(1857482524,7269844,1,131948,0,1,1,'B',1,0.876076,98,496621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 83, \"great\": 957}, \"maximum_statistics\": {\"great\": 1162}}',69.6642,151074369,600316,NULL,'2020-05-16 03:46:06',1589600766,NULL),(1856964309,7269844,1,249062,0,1,1,'A',1,0.964471,150,732684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',69.7333,150354095,383660,NULL,'2020-04-22 08:52:08',1587545528,NULL),(1858116097,7269844,1,1476505,1,1,1,'X',1,1,301,947653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301}, \"maximum_statistics\": {\"great\": 301}}',69.741,152109929,373468,NULL,'2020-06-21 14:56:35',1592751395,NULL),(1868590077,7269844,1,3322597,1,1,1,'X',1,1,155,944218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',69.8937,167868650,170164,NULL,'2021-11-30 09:23:50',1638264230,NULL),(1875055475,7269844,1,73546,1,1,1,'X',1,1,169,960941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',69.9009,177689437,195060,NULL,'2023-03-05 11:04:43',1678014283,NULL),(1873492698,7269844,1,3688241,1,1,1,'S',1,0.996689,604,945279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 600}, \"maximum_statistics\": {\"great\": 604}}',69.9571,175308035,755660,NULL,'2022-10-26 09:17:54',1666775874,NULL),(1860250955,7269844,1,1506131,1,1,1,'S',1,0.99726,365,952908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 365}}',69.9958,155244358,405600,NULL,'2020-10-18 11:36:22',1603020982,NULL),(1858822329,7269844,1,2420502,1,1,1,'X',1,1,578,941000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578}, \"maximum_statistics\": {\"great\": 578}}',70.1008,153195327,708400,NULL,'2020-08-01 14:22:25',1596291745,NULL),(1858708180,7269844,1,968339,1,1,1,'S',1,0.973585,265,887955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 251}, \"maximum_statistics\": {\"great\": 265}}',70.1815,153046441,293780,NULL,'2020-07-27 09:40:01',1595842801,NULL),(1862441422,7269844,1,2791179,1,1,1,'S',1,0.997403,385,939044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 385}}',70.2046,158744842,418780,NULL,'2021-02-13 14:48:09',1613227689,NULL),(1856848949,7269844,1,1463621,1,1,1,'A',1,0.961538,200,802517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 286}}',70.2404,150203575,228910,NULL,'2020-04-17 10:25:59',1587119159,NULL),(1860308732,7269844,1,1944768,1,1,1,'B',1,0.866947,122,486176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 60, \"great\": 584}, \"maximum_statistics\": {\"great\": 714}}',70.2628,155518825,318264,NULL,'2020-10-29 09:04:47',1603962287,NULL),(1857407986,7269844,1,177851,0,1,1,'A',1,0.955046,157,725647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 511}, \"maximum_statistics\": {\"great\": 545}}',70.3435,150891974,378686,NULL,'2020-05-10 06:14:12',1589091252,NULL),(1857556443,7269844,1,716178,1,1,1,'B',1,0.898734,158,627076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 268}, \"maximum_statistics\": {\"great\": 316}}',70.4134,151171414,195491,NULL,'2020-05-19 10:11:03',1589883063,NULL),(1858587873,7269844,1,2267348,1,1,1,'S',1,0.987037,270,915174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 263}, \"maximum_statistics\": {\"great\": 270}}',70.4384,152831437,308690,NULL,'2020-07-19 09:55:18',1595152518,NULL),(1856850106,7269844,1,277008,0,1,1,'A',1,0.948225,180,741302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 338}}',70.5869,150169296,290206,NULL,'2020-04-16 08:05:26',1587024326,NULL),(1858846925,7269844,1,505086,1,1,1,'X',1,1,239,912922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',70.6867,153218473,211192,NULL,'2020-08-02 09:43:53',1596361433,NULL),(1860142724,7269844,1,2445444,1,1,1,'X',1,1,163,953156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',70.6871,155244434,153160,NULL,'2020-10-18 11:39:57',1603021197,NULL),(1861795749,7269844,1,2549993,1,1,1,'X',1,1,376,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376}, \"maximum_statistics\": {\"great\": 376}}',70.7766,157601612,380820,NULL,'2021-01-08 02:12:19',1610071939,NULL),(2321240806,7269844,1,4427212,1,1,1,'S',1,0.989744,195,975876,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 16}}',70.7898,NULL,0,'2024-02-10 12:00:26','2024-02-10 12:01:24',1707566484,7415),(1869626467,7269844,1,2437938,1,1,1,'X',1,1,382,957164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382}, \"maximum_statistics\": {\"great\": 382}}',70.8106,169614016,430780,NULL,'2022-02-07 10:01:21',1644228081,NULL),(1860009479,7269844,1,2542871,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439}, \"maximum_statistics\": {\"great\": 439}}',70.8247,154884230,450740,NULL,'2020-10-04 03:44:47',1601783087,NULL),(3098995056,7269844,1,4028879,1,1,1,'X',1,1,215,1001400,'{\"mods\": [], \"statistics\": {\"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215, \"large_bonus\": 4}}',70.8881,NULL,0,'2024-07-03 10:11:35','2024-07-03 10:13:05',1720001585,7596),(1858750842,7269844,1,2460185,1,1,1,'S',1,0.998305,590,940603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 588}, \"maximum_statistics\": {\"great\": 590}}',70.9,153195210,757150,NULL,'2020-08-01 14:17:15',1596291435,NULL),(1857524213,7269844,1,1734624,1,1,1,'A',1,0.908163,174,632004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 343}}',71.1758,151241872,229674,NULL,'2020-05-21 17:26:27',1590081987,NULL),(1858808076,7269844,1,2349866,1,1,1,'X',1,1,240,940086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240}, \"maximum_statistics\": {\"great\": 240}}',71.2254,153194946,285060,NULL,'2020-08-01 14:07:02',1596290822,NULL),(1856862779,7269844,1,813357,0,1,1,'A',1,0.95082,230,715043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 508}, \"maximum_statistics\": {\"great\": 549}}',71.2461,150150622,393924,NULL,'2020-04-15 16:13:34',1586967214,NULL);
INSERT INTO `scores` VALUES (1862420447,7269844,1,74499,0,1,1,'S',1,0.990637,267,887945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 267}}',71.3292,158745009,246810,NULL,'2021-02-13 14:53:28',1613228008,NULL),(1857522996,7269844,1,635009,0,1,1,'B',1,0.879089,156,571891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 65, \"great\": 714}, \"maximum_statistics\": {\"great\": 856}}',71.3591,151171590,512750,NULL,'2020-05-19 10:18:46',1589883526,NULL),(1857151413,7269844,1,1491996,0,1,1,'A',1,0.90499,87,551689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 452}, \"maximum_statistics\": {\"great\": 521}}',71.3978,150532614,244530,NULL,'2020-04-28 09:53:09',1588067589,NULL),(1856969821,7269844,1,258195,1,1,1,'A',1,0.908195,211,598900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 52, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1269}}',71.4382,150383792,768364,NULL,'2020-04-23 09:33:34',1587634414,NULL),(2325329071,7269844,1,1731448,1,1,1,'S',1,0.998462,325,995619,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 324, \"ignore_hit\": 18, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 18, \"large_bonus\": 2, \"small_bonus\": 9}}',71.4574,NULL,0,'2024-02-11 01:38:49','2024-02-11 01:40:48',1707615648,7415),(1857045760,7269844,1,80556,1,1,1,'A',1,0.917448,171,628545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 469}, \"maximum_statistics\": {\"great\": 533}}',71.5127,150474024,335202,NULL,'2020-04-26 10:11:34',1587895894,NULL),(1873273086,7269844,1,3697856,1,1,1,'S',1,0.987805,123,928535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',71.62,174847698,90770,NULL,'2022-10-01 12:32:00',1664627520,NULL),(1856859826,7269844,1,2006867,1,1,1,'A',1,0.912364,126,586541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 634}, \"maximum_statistics\": {\"great\": 736}}',71.6798,150151059,388190,NULL,'2020-04-15 16:31:52',1586968312,NULL),(1866861700,7269844,1,51470,1,1,1,'S',1,0.998188,276,954874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 276}}',71.7486,165440679,299730,NULL,'2021-08-31 11:38:11',1630409891,NULL),(1858781288,7269844,1,364950,1,1,1,'S',1,0.995441,329,936269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 329}}',71.9203,153218687,371920,NULL,'2020-08-02 09:53:19',1596361999,NULL),(1874690005,7269844,1,3022627,1,1,1,'S',1,0.997238,181,941756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 181}}',71.9952,176998976,187608,NULL,'2023-01-25 08:54:29',1674636869,NULL),(1870833706,7269844,1,2415913,1,1,1,'S',1,0.995536,224,947288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 224}}',72.0064,171407656,225260,NULL,'2022-04-24 00:38:22',1650760702,NULL),(1857537393,7269844,1,1159101,1,1,1,'A',1,0.995172,411,902107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 720}, \"maximum_statistics\": {\"great\": 725}}',72.1536,151240878,885738,NULL,'2020-05-21 16:46:08',1590079568,NULL),(1858897812,7269844,1,2358880,1,1,1,'X',1,1,435,948513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435}, \"maximum_statistics\": {\"great\": 435}}',72.2467,153331706,499260,NULL,'2020-08-06 10:04:50',1596708290,NULL),(1862342390,7269844,1,2515808,1,1,1,'X',1,1,347,959750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347}, \"maximum_statistics\": {\"great\": 347}}',72.2568,158740525,408480,NULL,'2021-02-13 12:25:13',1613219113,NULL),(1862355940,7269844,1,2261484,1,1,1,'A',1,0.995146,291,896146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 412}}',72.2588,158761944,376576,NULL,'2021-02-14 01:09:21',1613264961,NULL),(1857860501,7269844,1,2338620,1,1,1,'S',1,0.986339,183,875283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 183}}',72.3626,151733228,223452,NULL,'2020-06-07 18:14:37',1591553677,NULL),(1857252937,7269844,1,2230840,1,1,1,'A',1,0.92971,194,199152,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 625}, \"maximum_statistics\": {\"great\": 690}}',72.3687,150715193,311567,NULL,'2020-05-04 09:01:08',1588582868,NULL),(1857116694,7269844,1,272134,0,1,1,'A',1,0.908966,204,602062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 70, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1461}}',72.4026,150533292,939430,NULL,'2020-04-28 10:23:39',1588069419,NULL),(1856905905,7269844,1,1521508,1,1,1,'A',1,0.958204,127,737249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',72.4055,150203761,235094,NULL,'2020-04-17 10:32:54',1587119574,NULL),(1858677737,7269844,1,1200450,1,1,1,'S',1,0.995455,110,925193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',72.409,152938791,92290,NULL,'2020-07-23 09:09:23',1595495363,NULL),(1857002582,7269844,1,152364,1,1,1,'A',1,0.969178,210,822934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 292}}',72.4561,150361531,266196,NULL,'2020-04-22 14:15:14',1587564914,NULL),(1857518442,7269844,1,1721329,1,1,1,'B',1,0.867589,97,492104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 595}, \"maximum_statistics\": {\"great\": 759}}',72.4694,151147832,392786,NULL,'2020-05-18 14:02:08',1589810528,NULL),(1863333431,7269844,1,2860764,1,1,1,'S',1,0.996914,162,929305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 162}}',72.4788,160078724,143950,NULL,'2021-03-25 10:53:08',1616669588,NULL),(1857533298,7269844,1,386819,1,1,1,'S',1,0.990775,271,935676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 271}}',72.5312,151211141,291780,NULL,'2020-05-20 16:11:40',1589991100,NULL),(1860961563,7269844,1,2644186,1,1,1,'S',1,0.982759,116,876704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',72.6804,156529075,125362,NULL,'2020-12-04 13:36:50',1607089010,NULL),(1857032237,7269844,1,70320,1,1,1,'A',1,0.924444,129,632826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 800}, \"maximum_statistics\": {\"great\": 900}}',72.7288,150362485,595756,NULL,'2020-04-22 14:59:08',1587567548,NULL),(1862439112,7269844,1,2612155,1,1,1,'A',1,0.9875,395,924690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 395}, \"maximum_statistics\": {\"great\": 400}}',72.7613,158740384,415380,NULL,'2021-02-13 12:21:00',1613218860,NULL),(1857060919,7269844,1,2316128,1,1,1,'A',1,0.955919,194,741927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 397}}',72.7847,150436668,333980,NULL,'2020-04-25 04:41:04',1587789664,NULL),(1867108053,7269844,1,1480603,1,1,1,'A',1,0.996114,257,914579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 386}}',72.8246,165839069,392162,NULL,'2021-09-15 09:36:00',1631698560,NULL),(1856946285,7269844,1,1705092,1,1,1,'A',1,0.941489,152,685455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 425}, \"maximum_statistics\": {\"great\": 470}}',72.8411,150441483,312204,NULL,'2020-04-25 08:58:26',1587805106,NULL),(1878324750,7269844,1,4412589,1,1,1,'S',1,0.989286,140,880620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',72.9156,182122681,134832,NULL,'2023-12-25 10:36:14',1703500574,NULL),(1863856927,7269844,1,2411513,1,1,1,'A',1,0.989614,157,831637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 337}}',72.9305,160981037,271236,NULL,'2021-04-18 09:12:07',1618737127,NULL),(1856848317,7269844,1,1462200,1,1,1,'A',1,0.933263,211,689829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 426}, \"maximum_statistics\": {\"great\": 472}}',72.9664,150241075,329730,NULL,'2020-04-18 13:29:44',1587216584,NULL),(1857140012,7269844,1,162917,0,1,1,'A',1,0.917028,122,597214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 57, \"great\": 826}, \"maximum_statistics\": {\"great\": 922}}',72.9937,150508735,498642,NULL,'2020-04-27 13:54:48',1587995688,NULL),(1858812548,7269844,1,190371,1,1,1,'X',1,1,257,909578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',72.9979,153218859,241888,NULL,'2020-08-02 10:01:08',1596362468,NULL),(1858635461,7269844,1,2189651,1,1,1,'X',1,1,257,947479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',73.0757,152966138,301940,NULL,'2020-07-24 10:09:41',1595585381,NULL),(1858813144,7269844,1,2498474,1,1,1,'X',1,1,324,942946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324}, \"maximum_statistics\": {\"great\": 324}}',73.1238,153194827,402860,NULL,'2020-08-01 14:02:11',1596290531,NULL),(1856825173,7269844,1,1757326,1,1,1,'A',1,0.914154,182,600599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1194}}',73.1431,150202699,680068,NULL,'2020-04-17 09:50:24',1587117024,NULL),(1860366536,7269844,1,1861585,1,1,1,'S',1,0.985294,204,903604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',73.1518,155519693,325100,NULL,'2020-10-29 10:02:03',1603965723,NULL),(1867162613,7269844,1,2927854,1,1,1,'S',1,0.997696,217,952087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',73.4836,165837542,249220,NULL,'2021-09-15 07:45:18',1631691918,NULL),(1856790439,7269844,1,414857,0,1,1,'A',1,0.967562,305,808924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 422}, \"maximum_statistics\": {\"great\": 447}}',73.5417,149888413,414584,NULL,'2020-04-07 11:42:50',1586259770,NULL),(1858707294,7269844,1,443416,1,1,1,'X',1,1,283,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',73.5464,152860312,318620,NULL,'2020-07-20 10:49:12',1595242152,NULL),(1863522662,7269844,1,2313755,1,1,1,'B',1,0.871176,95,484205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 71, \"great\": 702}, \"maximum_statistics\": {\"great\": 850}}',73.5704,160360336,451370,NULL,'2021-04-01 15:19:30',1617290370,NULL),(1856866605,7269844,1,1482749,1,1,1,'A',1,0.945238,302,749655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 384}, \"maximum_statistics\": {\"great\": 420}}',73.659,150212793,354874,NULL,'2020-04-17 16:00:18',1587139218,NULL),(1870363135,7269844,1,2088708,1,1,1,'A',1,0.950873,74,648184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 429}, \"maximum_statistics\": {\"great\": 458}}',73.7393,170501998,214476,NULL,'2022-03-16 09:43:54',1647423834,NULL),(3183440448,7269844,1,4614555,1,1,1,'S',1,0.992723,481,978654,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 474}, \"maximum_statistics\": {\"great\": 481}, \"total_score_without_mods\": 978654}',73.7842,NULL,0,'2024-07-19 08:38:21','2024-07-19 08:41:05',1721378465,7617),(1863944210,7269844,1,2385250,1,1,1,'A',1,0.993075,198,884435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 361}}',73.8362,160980680,321730,NULL,'2021-04-18 08:58:10',1618736290,NULL),(1870284895,7269844,1,2657266,1,1,1,'A',1,0.950801,201,707635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 400}, \"maximum_statistics\": {\"great\": 437}}',73.8614,170549905,365588,NULL,'2022-03-18 12:29:29',1647606569,NULL),(1856941745,7269844,1,94136,1,1,1,'A',1,0.910876,201,601919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 565}, \"maximum_statistics\": {\"great\": 662}}',73.8635,150470252,441324,NULL,'2020-04-26 07:20:01',1587885601,NULL),(1869012405,7269844,1,3317417,1,1,1,'S',1,0.991354,347,936192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 341}, \"maximum_statistics\": {\"great\": 347}}',73.9047,168681937,371936,NULL,'2022-01-01 00:22:22',1640996542,NULL),(1856960922,7269844,1,242954,0,1,1,'A',1,0.956835,227,741424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 384}, \"maximum_statistics\": {\"great\": 417}}',73.9915,150412442,318555,NULL,'2020-04-24 09:37:22',1587721042,NULL),(1858287396,7269844,1,2300427,1,1,1,'S',1,0.967811,466,870139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 436}, \"maximum_statistics\": {\"great\": 466}}',74.0806,152394298,494990,NULL,'2020-07-02 18:08:23',1593713303,NULL),(1857732256,7269844,1,33074,0,1,1,'B',1,0.86425,250,568088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 442}, \"maximum_statistics\": {\"great\": 593}}',74.1026,151506746,460436,NULL,'2020-05-30 16:40:35',1590856835,NULL),(1864399917,7269844,1,2780339,1,1,1,'X',1,1,395,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395}, \"maximum_statistics\": {\"great\": 395}}',74.1192,161736246,423140,NULL,'2021-05-09 06:24:50',1620541490,NULL),(1856979921,7269844,1,1750852,0,1,1,'A',1,0.948586,86,663679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 363}, \"maximum_statistics\": {\"great\": 389}}',74.2108,150436919,207066,NULL,'2020-04-25 04:55:54',1587790554,NULL),(1860525217,7269844,1,2039027,1,1,1,'X',1,1,391,960353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391}, \"maximum_statistics\": {\"great\": 391}}',74.2465,155968526,421860,NULL,'2020-11-15 01:42:37',1605404557,NULL),(1857675896,7269844,1,2311500,1,1,1,'X',1,1,355,950533,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355}, \"maximum_statistics\": {\"great\": 355}}',74.2592,151428088,428600,NULL,'2020-05-28 02:40:09',1590633609,NULL),(1858799346,7269844,1,177172,1,1,1,'S',1,0.998113,265,941169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 265}}',74.2636,153218946,289990,NULL,'2020-08-02 10:05:02',1596362702,NULL),(1876441897,7269844,1,3971696,1,1,1,'S',1,0.993289,298,941932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 298}}',74.3049,179629422,317138,NULL,'2023-07-01 03:07:07',1688180827,NULL),(1861028796,7269844,1,2629645,1,1,1,'S',1,0.988854,314,928413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 307}, \"maximum_statistics\": {\"great\": 314}}',74.3419,156557420,303550,NULL,'2020-12-05 08:25:21',1607156721,NULL),(1871274867,7269844,1,3384035,1,1,1,'S',1,0.994269,349,940139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 349}}',74.3661,171997790,410290,NULL,'2022-05-19 09:50:13',1652953813,NULL),(1871112679,7269844,1,3550991,1,1,1,'S',1,0.98855,131,898749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',74.4184,171732675,131840,NULL,'2022-05-08 02:21:44',1651976504,NULL),(1862324259,7269844,1,2371221,1,1,1,'S',1,0.996454,282,935176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 282}}',74.4263,158698917,345244,NULL,'2021-02-12 09:28:51',1613122131,NULL),(1877089213,7269844,1,4170605,1,1,1,'S',1,0.998904,456,948690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 456}}',74.4666,180503222,538972,NULL,'2023-08-27 06:33:50',1693118030,NULL),(1858607170,7269844,1,1879612,1,1,1,'A',1,0.996945,316,921285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 489}, \"maximum_statistics\": {\"great\": 491}}',74.4714,152939204,533284,NULL,'2020-07-23 09:32:57',1595496777,NULL),(1858205219,7269844,1,1205381,1,1,1,'X',1,1,277,913657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277}, \"maximum_statistics\": {\"great\": 277}}',74.5073,152109984,385000,NULL,'2020-06-21 14:59:37',1592751577,NULL),(1858184609,7269844,1,1148621,1,1,1,'A',1,0.996979,277,913401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 331}}',74.574,152204373,362916,NULL,'2020-06-25 08:46:20',1593074780,NULL),(2318540740,7269844,1,4427212,1,1,1,'X',1,1,195,1005600,'{\"mods\": [], \"statistics\": {\"great\": 195, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 195, \"large_bonus\": 16}}',74.7289,NULL,0,'2024-02-09 23:23:53','2024-02-09 23:24:52',1707521092,7415),(1857695283,7269844,1,454645,1,1,1,'X',1,1,217,953520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',74.7733,151377350,309700,NULL,'2020-05-26 08:35:09',1590482109,NULL),(1858575284,7269844,1,1245285,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',74.7944,152836834,333280,NULL,'2020-07-19 13:57:34',1595167054,NULL),(1857772776,7269844,1,2183005,1,1,1,'B',1,0.894993,130,532825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 613}, \"maximum_statistics\": {\"great\": 719}}',74.8558,151637760,407148,NULL,'2020-06-04 10:01:48',1591264908,NULL),(1858166198,7269844,1,624411,1,1,1,'S',1,0.998188,276,951592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 276}}',74.9836,152110396,332990,NULL,'2020-06-21 15:15:24',1592752524,NULL),(2742747861,7269844,1,4034637,1,1,1,'S',1,0.989097,321,968148,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 321}}',75.1021,NULL,0,'2024-04-28 07:43:31','2024-04-28 07:45:21',1714290321,7513),(1857066967,7269844,1,1372941,1,1,1,'A',1,0.903727,229,588242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 64, \"great\": 974, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1127}}',75.2277,150634372,722310,NULL,'2020-05-01 15:14:49',1588346089,NULL),(1857140656,7269844,1,539319,0,1,1,'A',1,0.90708,135,602758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',75.2531,150511193,301084,NULL,'2020-04-27 15:26:51',1588001211,NULL),(1857577230,7269844,1,1223877,1,1,1,'A',1,0.97929,308,881833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 338}}',75.2794,151378525,333700,NULL,'2020-05-26 09:33:26',1590485606,NULL),(1862325471,7269844,1,2502530,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',75.2813,158742909,194280,NULL,'2021-02-13 13:46:52',1613224012,NULL),(1868264649,7269844,1,3124066,1,1,1,'S',1,0.993557,388,897687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 383}, \"maximum_statistics\": {\"great\": 388}}',75.3074,167593362,465390,NULL,'2021-11-19 09:59:01',1637315941,NULL),(1870265227,7269844,1,345482,0,1,1,'A',1,0.939583,86,624459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',75.3254,170501956,222260,NULL,'2022-03-16 09:40:58',1647423658,NULL),(1860632137,7269844,1,2458498,1,1,1,'S',1,0.959507,284,838245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 261}, \"maximum_statistics\": {\"great\": 284}}',75.378,155868905,309210,NULL,'2020-11-11 14:22:19',1605104539,NULL),(1856919321,7269844,1,421741,0,1,1,'A',1,0.967667,167,810089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 433}}',75.3936,150140417,380566,NULL,'2020-04-15 09:36:16',1586943376,NULL),(1858761718,7269844,1,1433486,1,1,1,'S',1,0.998016,252,954425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 252}}',75.4154,153218727,268670,NULL,'2020-08-02 09:55:23',1596362123,NULL),(1857057462,7269844,1,185143,0,1,1,'A',1,0.952909,148,689458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 337}, \"maximum_statistics\": {\"great\": 361}}',75.4734,150412051,213060,NULL,'2020-04-24 09:17:47',1587719867,NULL),(1857002487,7269844,1,152324,0,1,1,'A',1,0.959239,102,717265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 368}}',75.58,150441874,245382,NULL,'2020-04-25 09:16:10',1587806170,NULL),(1862404125,7269844,1,1565271,1,1,1,'S',1,0.998024,253,952746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',75.5967,158698848,279970,NULL,'2021-02-12 09:25:25',1613121925,NULL),(1858252971,7269844,1,1498743,1,1,1,'X',1,1,343,947478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343}, \"maximum_statistics\": {\"great\": 343}}',75.6597,152447651,386980,NULL,'2020-07-04 18:53:17',1593888797,NULL),(1857455146,7269844,1,1468368,1,1,1,'S',1,0.998663,374,953398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 374}}',75.689,151240498,423890,NULL,'2020-05-21 16:30:57',1590078657,NULL),(1869631312,7269844,1,2895076,1,1,1,'S',1,0.992126,127,938721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',75.7359,169614208,108328,NULL,'2022-02-07 10:14:26',1644228866,NULL),(1870663823,7269844,1,2720014,1,1,1,'A',1,0.992898,180,895569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 352}}',75.7548,171158399,299850,NULL,'2022-04-13 10:41:24',1649846484,NULL),(1858295188,7269844,1,2307818,1,1,1,'S',1,0.994505,364,933166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 364}}',75.7882,152448224,427940,NULL,'2020-07-04 19:18:46',1593890326,NULL),(1860282153,7269844,1,2344779,1,1,1,'A',1,0.984674,126,805866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 261}}',75.8063,155519745,195888,NULL,'2020-10-29 10:05:46',1603965946,NULL),(1858893956,7269844,1,873743,1,1,1,'S',1,0.99697,330,951900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 330}}',75.8523,153251861,380762,NULL,'2020-08-03 13:34:56',1596461696,NULL),(1872176749,7269844,1,3670672,1,1,1,'X',1,1,176,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',75.8536,173166015,149600,NULL,'2022-07-08 10:30:02',1657276202,NULL),(1856965281,7269844,1,111359,1,1,1,'A',1,0.910305,182,592839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 47, \"great\": 907}, \"maximum_statistics\": {\"great\": 1048}}',75.9403,150470604,605684,NULL,'2020-04-26 07:37:58',1587886678,NULL),(1876673820,7269844,1,4004194,1,1,1,'B',1,0.852273,118,523700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 247}, \"maximum_statistics\": {\"great\": 308}}',76.0055,180018412,206156,NULL,'2023-07-26 11:25:19',1690370719,NULL),(1865149683,7269844,1,1537165,1,1,1,'S',1,0.967742,248,830005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 232}, \"maximum_statistics\": {\"great\": 248}}',76.0556,162916381,270800,NULL,'2021-06-12 11:21:11',1623496871,NULL),(1857480659,7269844,1,2156725,1,1,1,'A',1,0.991262,226,846508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 510}, \"maximum_statistics\": {\"great\": 515}}',76.1117,151238077,485130,NULL,'2020-05-21 14:53:59',1590072839,NULL),(1859814526,7269844,1,2495709,1,1,1,'X',1,1,563,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563}, \"maximum_statistics\": {\"great\": 563}}',76.1487,154754481,641480,NULL,'2020-09-29 08:42:21',1601368941,NULL),(2669946389,7269844,1,4406694,1,1,1,'X',1,1,205,1000000,'{\"mods\": [], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',76.1842,NULL,0,'2024-04-14 05:50:21','2024-04-14 05:51:22',1713073882,7513),(1857761386,7269844,1,161834,1,1,1,'S',1,0.99723,361,898406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 361}}',76.2553,151588806,365654,NULL,'2020-06-02 15:47:58',1591112878,NULL),(1870701859,7269844,1,2558490,1,1,1,'A',1,0.911056,160,571588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 78, \"great\": 1238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1411, \"legacy_combo_increase\": 1}}',76.2578,171070458,701882,NULL,'2022-04-09 15:19:21',1649517561,NULL),(1860214423,7269844,1,2570963,1,1,1,'A',1,0.998127,351,923497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 533}, \"maximum_statistics\": {\"great\": 534}}',76.2598,155243829,643920,NULL,'2020-10-18 11:11:17',1603019477,NULL),(1858800278,7269844,1,2085858,1,1,1,'S',1,0.996139,518,928734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 514}, \"maximum_statistics\": {\"great\": 518}}',76.3119,153197803,687380,NULL,'2020-08-01 16:14:40',1596298480,NULL),(1869231102,7269844,1,3381641,1,1,1,'X',1,1,293,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',76.3221,168914784,322680,NULL,'2022-01-10 07:54:58',1641801298,NULL),(1856984425,7269844,1,281133,1,1,1,'S',1,0.977444,133,899292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',76.3594,150436219,118748,NULL,'2020-04-25 04:15:30',1587788130,NULL),(2469411854,7269844,1,3124066,1,1,1,'S',1,0.996134,388,1001505,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 385, \"ignore_hit\": 34, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 34, \"large_bonus\": 38}}',76.414,NULL,0,'2024-03-08 08:04:06','2024-03-08 08:06:40',1709885200,7462),(1861688579,7269844,1,889728,1,1,1,'S',1,0.998886,449,909906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 449}}',76.4644,157664618,515482,NULL,'2021-01-10 04:22:14',1610252534,NULL),(1856925972,7269844,1,194913,0,1,1,'A',1,0.962349,204,730321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 631}, \"maximum_statistics\": {\"great\": 664}}',76.4892,150147661,473206,NULL,'2020-04-15 14:23:47',1586960627,NULL),(1857271876,7269844,1,1065617,1,1,1,'A',1,0.925316,226,689189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 395}}',76.4941,150694326,304814,NULL,'2020-05-03 15:05:11',1588518311,NULL),(1858710385,7269844,1,1266130,1,1,1,'A',1,0.998249,372,917089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 570}, \"maximum_statistics\": {\"great\": 571}}',76.5299,152965001,653768,NULL,'2020-07-24 09:10:40',1595581840,NULL),(1858839565,7269844,1,1913496,1,1,1,'S',1,0.9984,625,955768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 623}, \"maximum_statistics\": {\"great\": 625}}',76.6242,153075045,757680,NULL,'2020-07-28 11:16:03',1595934963,NULL),(1858685181,7269844,1,1444825,1,1,1,'X',1,1,586,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586}, \"maximum_statistics\": {\"great\": 586}}',76.7826,152965625,660280,NULL,'2020-07-24 09:42:46',1595583766,NULL),(1856832367,7269844,1,1766888,1,1,1,'A',1,0.93287,114,653580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 774}, \"maximum_statistics\": {\"great\": 864}}',76.8104,150178274,557096,NULL,'2020-04-16 14:34:19',1587047659,NULL),(1875597401,7269844,1,2054528,1,1,1,'S',1,0.994163,257,926207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 257}}',77.0079,178386052,293510,NULL,'2023-04-14 08:03:53',1681459433,NULL),(1857008931,7269844,1,779320,1,1,1,'S',1,0.988136,295,920770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 295}}',77.0635,150445579,353440,NULL,'2020-04-25 11:54:04',1587815644,NULL),(1857534892,7269844,1,1151358,1,1,1,'X',1,1,683,953719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683}, \"maximum_statistics\": {\"great\": 683}}',77.1389,151238561,868180,NULL,'2020-05-21 15:12:12',1590073932,NULL),(1857529859,7269844,1,374422,0,1,1,'A',1,0.918803,330,192624,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 95, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1638}}',77.3433,151142194,716024,NULL,'2020-05-18 09:46:39',1589795199,NULL),(1857075786,7269844,1,98286,0,1,1,'A',1,0.966667,220,807913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 300}}',77.4848,150503639,284202,NULL,'2020-04-27 10:14:34',1587982474,NULL),(1858131875,7269844,1,2122781,1,1,1,'X',1,1,390,942168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390}, \"maximum_statistics\": {\"great\": 390}}',77.508,152109820,496068,NULL,'2020-06-21 14:52:29',1592751149,NULL),(1870283301,7269844,1,2426428,1,1,1,'A',1,0.910946,105,561513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 473}, \"maximum_statistics\": {\"great\": 539}}',77.6187,170549779,243384,NULL,'2022-03-18 12:24:00',1647606240,NULL),(1857355212,7269844,1,2099038,1,1,1,'A',1,0.908996,162,601190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 415}, \"maximum_statistics\": {\"great\": 478}}',77.6256,150889514,275966,NULL,'2020-05-10 03:54:06',1589082846,NULL),(1869839353,7269844,1,3407946,1,1,1,'S',1,0.99892,463,957026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 463}}',77.6689,169829815,514150,NULL,'2022-02-16 09:00:45',1645002045,NULL),(1857228905,7269844,1,1240312,0,1,1,'A',1,0.915631,160,608763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',77.6734,150693362,357714,NULL,'2020-05-03 14:26:53',1588516013,NULL),(1858295093,7269844,1,2178140,1,1,1,'S',1,0.998452,323,955672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 323}}',77.7145,152447484,390410,NULL,'2020-07-04 18:45:41',1593888341,NULL),(1857504121,7269844,1,1070326,1,1,1,'S',1,0.99247,664,936780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 654}, \"maximum_statistics\": {\"great\": 664}}',77.7701,151123480,763134,NULL,'2020-05-17 16:59:06',1589734746,NULL),(1862359260,7269844,1,961413,1,1,1,'X',1,1,316,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316}, \"maximum_statistics\": {\"great\": 316}}',77.7954,158742627,348664,NULL,'2021-02-13 13:39:04',1613223544,NULL),(1856924481,7269844,1,1556966,1,1,1,'A',1,0.939486,194,692594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 589}, \"maximum_statistics\": {\"great\": 661}}',77.8429,150178421,468884,NULL,'2020-04-16 14:39:33',1587047973,NULL),(1857098544,7269844,1,1833919,1,1,1,'A',1,0.925843,215,671784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 388}, \"maximum_statistics\": {\"great\": 445}}',77.8453,150617903,360644,NULL,'2020-05-01 02:32:38',1588300358,NULL),(1857281919,7269844,1,76149,1,1,1,'A',1,0.903397,117,570089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 404}, \"maximum_statistics\": {\"great\": 471}}',77.8937,150774903,276450,NULL,'2020-05-06 10:05:44',1588759544,NULL),(2832081569,7269844,1,2894111,1,1,1,'S',1,0.990979,388,973370,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 381}, \"maximum_statistics\": {\"great\": 388}}',77.9081,NULL,0,'2024-05-15 00:25:06','2024-05-15 00:27:02',1715732822,7513),(1856925968,7269844,1,1846601,1,1,1,'A',1,0.944623,265,729989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',77.9192,150242859,506964,NULL,'2020-04-18 14:29:39',1587220179,NULL),(1862343200,7269844,1,2235431,1,1,1,'S',1,0.997297,370,952719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 370}}',78.0322,158697878,424752,NULL,'2021-02-12 08:43:15',1613119395,NULL),(2828892749,7269844,1,4549389,1,1,1,'X',1,1,259,1002150,'{\"mods\": [], \"statistics\": {\"great\": 259, \"ignore_hit\": 9, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 9, \"large_bonus\": 7}}',78.1906,NULL,0,'2024-05-14 12:03:29','2024-05-14 12:04:59',1715688299,7513),(1862515869,7269844,1,990654,1,1,1,'S',1,0.997159,528,877408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 525}, \"maximum_statistics\": {\"great\": 528}}',78.2341,158763416,539280,NULL,'2021-02-14 02:15:15',1613268915,NULL),(1862078516,7269844,1,2590588,1,1,1,'S',1,0.995798,238,947195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',78.5223,158328242,261540,NULL,'2021-02-01 11:29:11',1612178951,NULL),(1856974735,7269844,1,122001,0,1,1,'A',1,0.917557,236,617487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 580}, \"maximum_statistics\": {\"great\": 655}}',78.5583,150441606,401222,NULL,'2020-04-25 09:04:34',1587805474,NULL),(1858870619,7269844,1,1572108,1,1,1,'X',1,1,583,953465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583}, \"maximum_statistics\": {\"great\": 583}}',78.5719,153251445,713680,NULL,'2020-08-03 13:17:36',1596460656,NULL),(1858787335,7269844,1,679396,1,1,1,'X',1,1,299,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',78.5822,153159831,317100,NULL,'2020-07-31 10:44:06',1596192246,NULL),(2945911135,7269844,1,4603371,1,1,1,'S',1,0.995708,233,998121,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 231, \"ignore_hit\": 38, \"ignore_miss\": 2, \"large_bonus\": 50, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 38, \"large_bonus\": 51, \"small_bonus\": 32}}',78.81,NULL,0,'2024-06-05 11:03:49','2024-06-05 11:05:19',1717585519,7566),(1858526242,7269844,1,2313754,1,1,1,'X',1,1,359,959417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',78.9018,152750770,558040,NULL,'2020-07-16 13:18:29',1594905509,NULL),(1856948423,7269844,1,224242,1,1,1,'A',1,0.954883,217,747435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 746}, \"maximum_statistics\": {\"great\": 809}}',79.013,150436377,714896,NULL,'2020-04-25 04:24:49',1587788689,NULL),(1857117656,7269844,1,136825,0,1,1,'A',1,0.93007,69,615369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 385}, \"maximum_statistics\": {\"great\": 429}}',79.1198,150511352,231640,NULL,'2020-04-27 15:32:09',1588001529,NULL),(1858770121,7269844,1,2043001,1,1,1,'A',1,0.957143,251,770416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 613}, \"maximum_statistics\": {\"great\": 665}}',79.1234,153119956,602866,NULL,'2020-07-29 23:45:48',1596066348,NULL),(1857789431,7269844,1,1574371,1,1,1,'B',1,0.878995,151,594838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 352}, \"maximum_statistics\": {\"great\": 438}}',79.129,151587323,284093,NULL,'2020-06-02 14:46:35',1591109195,NULL),(1859946361,7269844,1,2507556,1,1,1,'X',1,1,358,949339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358}, \"maximum_statistics\": {\"great\": 358}}',79.1314,154884142,454200,NULL,'2020-10-04 03:40:00',1601782800,NULL),(1856827260,7269844,1,104425,1,1,1,'A',1,0.944444,183,692779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 907}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',79.1326,150215471,670376,NULL,'2020-04-17 17:38:43',1587145123,NULL),(2960487530,7269844,1,4355887,1,1,1,'B',1,0.877432,269,627174,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 73, \"great\": 655, \"ignore_hit\": 55, \"ignore_miss\": 30, \"large_bonus\": 100, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 55, \"large_bonus\": 116, \"small_bonus\": 76}}',79.1335,NULL,0,'2024-06-08 03:26:31','2024-06-08 03:28:12',1717817292,7566),(1856998619,7269844,1,2178141,1,1,1,'A',1,0.938298,244,708975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 423}, \"maximum_statistics\": {\"great\": 470}}',79.3528,150412626,385198,NULL,'2020-04-24 09:47:23',1587721643,NULL),(1862320617,7269844,1,2627634,1,1,1,'X',1,1,574,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574}, \"maximum_statistics\": {\"great\": 574}}',79.3729,158744343,678780,NULL,'2021-02-13 14:32:44',1613226764,NULL),(1858979806,7269844,1,2400867,1,1,1,'S',1,0.996743,614,946250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 614}}',79.5045,153251988,763930,NULL,'2020-08-03 13:39:32',1596461972,NULL),(1864008351,7269844,1,353052,0,1,1,'A',1,0.930152,673,769619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 49, \"great\": 671}, \"maximum_statistics\": {\"great\": 723}}',79.5263,161191968,758430,NULL,'2021-04-24 04:06:18',1619237178,NULL),(1858813351,7269844,1,190780,1,1,1,'S',1,0.985955,356,906629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 346}, \"maximum_statistics\": {\"great\": 356}}',79.5706,153219000,419010,NULL,'2020-08-02 10:07:22',1596362842,NULL),(1857654703,7269844,1,66474,0,1,1,'B',1,0.899558,347,635445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 67, \"great\": 791}, \"maximum_statistics\": {\"great\": 906}}',79.5822,151295952,741974,NULL,'2020-05-23 13:51:03',1590241863,NULL),(1866123146,7269844,1,2620422,1,1,1,'S',1,0.998829,427,956680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 427}}',79.6381,164226911,459710,NULL,'2021-07-23 12:40:23',1627044023,NULL),(1857706190,7269844,1,963441,1,1,1,'S',1,0.990132,304,924980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 304}}',79.6394,151613169,332500,NULL,'2020-06-03 13:14:28',1591190068,NULL),(1857790828,7269844,1,903292,1,1,1,'X',1,1,530,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 530}, \"maximum_statistics\": {\"great\": 530}}',79.7152,151551225,710140,NULL,'2020-06-01 08:11:31',1590999091,NULL),(1858361967,7269844,1,2011221,1,1,1,'S',1,0.963259,313,861133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 290}, \"maximum_statistics\": {\"great\": 313}}',79.7158,152647070,381070,NULL,'2020-07-12 11:22:08',1594552928,NULL),(1861615287,7269844,1,1832114,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',79.7747,157486648,245196,NULL,'2021-01-04 04:00:51',1609732851,NULL),(1865889643,7269844,1,2985538,1,1,1,'A',1,0.993373,517,915267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',79.7844,164005658,801680,NULL,'2021-07-16 13:58:54',1626443934,NULL),(1858849513,7269844,1,2160815,1,1,1,'X',1,1,306,944616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306}, \"maximum_statistics\": {\"great\": 306}}',79.8303,153219727,353280,NULL,'2020-08-02 10:36:10',1596364570,NULL),(1858265715,7269844,1,1330182,1,1,1,'X',1,1,295,949963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295}, \"maximum_statistics\": {\"great\": 295}}',79.8954,152393994,320780,NULL,'2020-07-02 17:55:14',1593712514,NULL),(1856988134,7269844,1,136203,0,1,1,'A',1,0.94625,102,677651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 367}, \"maximum_statistics\": {\"great\": 400}}',79.9945,150436525,248618,NULL,'2020-04-25 04:32:54',1587789174,NULL),(2861004377,7269844,1,4553408,1,1,1,'S',1,0.990323,155,973147,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 152, \"ignore_hit\": 37, \"large_bonus\": 5, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 37, \"large_bonus\": 5, \"small_bonus\": 8}}',80.0085,NULL,0,'2024-05-20 09:29:10','2024-05-20 09:29:54',1716197394,7549),(1857800759,7269844,1,2310351,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271}, \"maximum_statistics\": {\"great\": 271}}',80.0942,151504257,280280,NULL,'2020-05-30 15:14:05',1590851645,NULL),(1862421959,7269844,1,2480780,1,1,1,'S',1,0.999255,671,958008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 670}, \"maximum_statistics\": {\"great\": 671}}',80.1193,158744168,795250,NULL,'2021-02-13 14:26:32',1613226392,NULL),(1858238468,7269844,1,1003390,1,1,1,'S',1,0.995482,332,947709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 332}}',80.1341,152449778,422012,NULL,'2020-07-04 20:33:34',1593894814,NULL),(1858621581,7269844,1,802530,1,1,1,'X',1,1,673,909713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 673}, \"maximum_statistics\": {\"great\": 673}}',80.1345,152964657,768580,NULL,'2020-07-24 08:53:35',1595580815,NULL),(1857036117,7269844,1,1065615,1,1,1,'A',1,0.971854,174,826009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 302}}',80.2662,150383185,261382,NULL,'2020-04-23 09:06:28',1587632788,NULL),(1860190108,7269844,1,2494887,1,1,1,'S',1,0.997727,440,945040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 438}, \"maximum_statistics\": {\"great\": 440}}',80.2752,155244512,594640,NULL,'2020-10-18 11:43:22',1603021402,NULL),(1869646463,7269844,1,1601976,1,1,1,'S',1,0.998762,404,956471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403}, \"maximum_statistics\": {\"great\": 404}}',80.2997,169613431,415250,NULL,'2022-02-07 09:17:16',1644225436,NULL),(1866272913,7269844,1,2616350,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',80.3548,164474744,148500,NULL,'2021-07-31 05:43:01',1627710181,NULL),(1858664181,7269844,1,343319,1,1,1,'S',1,0.998162,272,949655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 272}}',80.38,152938761,293840,NULL,'2020-07-23 09:08:11',1595495291,NULL),(1857471079,7269844,1,257817,1,1,1,'B',1,0.887457,240,592944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 476}, \"maximum_statistics\": {\"great\": 582}}',80.3837,151268336,414236,NULL,'2020-05-22 15:11:31',1590160291,NULL),(1870276299,7269844,1,794960,0,1,1,'A',1,0.915556,149,595104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 594}, \"maximum_statistics\": {\"great\": 675}}',80.5565,170550411,391200,NULL,'2022-03-18 12:57:08',1647608228,NULL),(1856852470,7269844,1,2197173,1,1,1,'A',1,0.952225,192,726215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 708}, \"maximum_statistics\": {\"great\": 764}}',80.5865,150212720,621072,NULL,'2020-04-17 15:57:35',1587139055,NULL),(1875821748,7269844,1,2302485,1,1,1,'X',1,1,355,958781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355}, \"maximum_statistics\": {\"great\": 355}}',80.5966,178782852,484740,NULL,'2023-05-08 12:43:08',1683549788,NULL),(1860160836,7269844,1,28772,1,1,1,'A',1,0.952206,406,791804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 408}}',80.63,155220979,447180,NULL,'2020-10-17 14:59:42',1602946782,NULL),(1856914191,7269844,1,409133,0,1,1,'A',1,0.933492,199,717785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 421}}',80.6503,150242023,368986,NULL,'2020-04-18 14:01:37',1587218497,NULL),(1864464464,7269844,1,2568431,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375}, \"maximum_statistics\": {\"great\": 375}}',80.6973,161735799,445424,NULL,'2021-05-09 06:02:47',1620540167,NULL),(2945916428,7269844,1,4544003,1,1,1,'X',1,1,204,1000000,'{\"mods\": [], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',80.7134,NULL,0,'2024-06-05 11:05:26','2024-06-05 11:06:47',1717585607,7566),(1858871562,7269844,1,2239270,1,1,1,'A',1,0.996516,241,914452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 287}}',80.7546,153251540,290800,NULL,'2020-08-03 13:21:07',1596460867,NULL),(1858752845,7269844,1,562109,1,1,1,'S',1,0.998141,269,949517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 269}}',80.8421,153219246,287270,NULL,'2020-08-02 10:17:41',1596363461,NULL),(1857624613,7269844,1,1682932,0,1,1,'B',1,0.887019,270,578993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 49, \"great\": 532}, \"maximum_statistics\": {\"great\": 624}}',80.8506,151350252,437238,NULL,'2020-05-25 10:25:23',1590402323,NULL),(3192961958,7269844,1,4077803,1,1,1,'S',1,0.995856,362,995948,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 359, \"ignore_hit\": 29, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 362, \"ignore_hit\": 29, \"large_bonus\": 24}, \"total_score_without_mods\": 995948}',80.8966,NULL,0,'2024-07-21 00:13:44','2024-07-21 00:16:07',1721520967,7624),(1874259435,7269844,1,3632911,1,1,1,'S',1,0.998599,357,951344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 357}}',81.0691,176426072,438170,NULL,'2022-12-25 07:42:52',1671954172,NULL),(1857140315,7269844,1,61333,0,1,1,'A',1,0.928398,95,630525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 367}, \"maximum_statistics\": {\"great\": 412}}',81.0695,150508144,243352,NULL,'2020-04-27 13:31:08',1587994268,NULL),(2716950846,7269844,1,4568665,1,1,1,'S',1,0.997512,201,992948,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 200, \"ignore_hit\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 13, \"large_bonus\": 1}}',81.0853,NULL,0,'2024-04-23 09:03:19','2024-04-23 09:04:17',1713863057,7513),(1857362680,7269844,1,279274,0,1,1,'B',1,0.898246,100,557300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 483}, \"maximum_statistics\": {\"great\": 570}}',81.1227,151043949,301254,NULL,'2020-05-15 05:17:04',1589519824,NULL),(2881576745,7269844,1,4504814,1,1,1,'X',1,1,153,1001050,'{\"mods\": [], \"statistics\": {\"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153, \"large_bonus\": 3}}',81.1917,NULL,0,'2024-05-24 10:02:38','2024-05-24 10:03:18',1716544998,7566),(1862366831,7269844,1,2279950,1,1,1,'A',1,0.922658,151,611771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 403}, \"maximum_statistics\": {\"great\": 459}}',81.3404,158761558,278826,NULL,'2021-02-14 00:51:26',1613263886,NULL),(1857258851,7269844,1,59818,1,1,1,'A',1,0.934537,118,677834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 395}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 2}}',81.4273,150769009,345142,NULL,'2020-05-06 04:58:00',1588741080,NULL),(1858881582,7269844,1,2350036,1,1,1,'S',1,0.991701,241,927644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 241}}',81.518,153331742,259530,NULL,'2020-08-06 10:06:36',1596708396,NULL),(1869462146,7269844,1,3366478,1,1,1,'S',1,0.998175,274,940389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 274}}',81.599,169261299,267430,NULL,'2022-01-24 09:20:56',1643016056,NULL),(1870456533,7269844,1,3438773,1,1,1,'X',1,1,294,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294}, \"maximum_statistics\": {\"great\": 294}}',81.6726,170718636,327588,NULL,'2022-03-25 12:59:46',1648213186,NULL),(1856869876,7269844,1,313568,1,1,1,'A',1,0.947233,265,709884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 715}, \"maximum_statistics\": {\"great\": 777}}',81.8727,150204034,559620,NULL,'2020-04-17 10:43:58',1587120238,NULL),(1857436326,7269844,1,219605,0,1,1,'A',1,0.951017,168,737225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 499}, \"maximum_statistics\": {\"great\": 541}}',81.9005,150985775,420456,NULL,'2020-05-13 09:12:13',1589361133,NULL),(1866138600,7269844,1,2807823,1,1,1,'A',1,0.997763,328,882776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 447}}',81.9626,164226380,406975,NULL,'2021-07-23 12:18:03',1627042683,NULL),(1858403751,7269844,1,322578,0,1,1,'A',1,0.901926,243,605317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 490}, \"maximum_statistics\": {\"great\": 571}}',82.0007,152523984,436748,NULL,'2020-07-07 16:33:45',1594139625,NULL),(1856823499,7269844,1,235750,0,1,1,'A',1,0.955508,163,725925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 440}, \"maximum_statistics\": {\"great\": 472}}',82.0543,150149951,353062,NULL,'2020-04-15 15:46:32',1586965592,NULL),(2393116344,7269844,1,4413964,1,1,1,'X',1,1,141,1002500,'{\"mods\": [], \"statistics\": {\"great\": 141, \"ignore_hit\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 4, \"large_bonus\": 8}}',82.0577,NULL,0,'2024-02-23 07:39:27','2024-02-23 07:40:02',1708674002,7442),(1856974724,7269844,1,121952,0,1,1,'B',1,0.882035,107,537870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 371}, \"maximum_statistics\": {\"great\": 462}}',82.069,150452387,284516,NULL,'2020-04-25 16:14:29',1587831269,NULL),(2787164182,7269844,1,4568665,1,1,1,'X',1,1,201,1000050,'{\"mods\": [], \"statistics\": {\"great\": 201, \"ignore_hit\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 13, \"large_bonus\": 1}}',82.1193,NULL,0,'2024-05-06 13:42:12','2024-05-06 13:43:10',1715002990,7513),(1874019711,7269844,1,3812045,1,1,1,'S',1,0.995,200,944172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 200}}',82.1921,176035000,195140,NULL,'2022-12-04 07:45:04',1670139904,NULL),(1860552253,7269844,1,1911731,1,1,1,'X',1,1,285,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285}, \"maximum_statistics\": {\"great\": 285}}',82.1995,155947378,315240,NULL,'2020-11-14 10:00:07',1605348007,NULL),(1857130127,7269844,1,151729,0,1,1,'A',1,0.923664,74,606837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 347}, \"maximum_statistics\": {\"great\": 393}}',82.2539,150652473,201222,NULL,'2020-05-02 06:41:26',1588401686,NULL),(1858764157,7269844,1,1438604,1,1,1,'S',1,0.987589,282,919967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 282}}',82.2805,153219538,311020,NULL,'2020-08-02 10:28:09',1596364089,NULL),(1858847962,7269844,1,247965,1,1,1,'S',1,0.993056,288,931350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 288}}',82.3644,153218823,322440,NULL,'2020-08-02 09:59:11',1596362351,NULL),(1857232877,7269844,1,278000,0,1,1,'B',1,0.889101,177,551480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 435}, \"maximum_statistics\": {\"great\": 523}}',82.3921,150695462,289024,NULL,'2020-05-03 15:52:06',1588521126,NULL),(1862398731,7269844,1,2456673,1,1,1,'X',1,1,284,949499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284}, \"maximum_statistics\": {\"great\": 284}}',82.4127,158698718,325940,NULL,'2021-02-12 09:20:25',1613121625,NULL),(1857249942,7269844,1,1484903,1,1,1,'A',1,0.90597,156,623947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 335}}',82.4268,150713640,220882,NULL,'2020-05-04 07:29:46',1588577386,NULL),(1858812606,7269844,1,2352117,1,1,1,'B',1,0.854465,112,473309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 85, \"great\": 728}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',82.4456,153158048,492458,NULL,'2020-07-31 09:11:27',1596186687,NULL),(1857035179,7269844,1,1658142,1,1,1,'A',1,0.961538,200,772208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 405}, \"maximum_statistics\": {\"great\": 429}}',82.4875,150436742,359312,NULL,'2020-04-25 04:44:55',1587789895,NULL),(1857180302,7269844,1,195842,1,1,1,'A',1,0.946377,165,755850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 345}}',82.513,150651921,315858,NULL,'2020-05-02 06:07:52',1588399672,NULL),(1869780960,7269844,1,2856639,1,1,1,'S',1,0.992625,678,940033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 668}, \"maximum_statistics\": {\"great\": 678}}',82.5536,169854035,767650,NULL,'2022-02-17 09:15:02',1645089302,NULL),(1859010323,7269844,1,549100,1,1,1,'S',1,0.986813,455,919526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 443}, \"maximum_statistics\": {\"great\": 455}}',82.5746,153640174,525450,NULL,'2020-08-18 01:21:45',1597713705,NULL),(1858205670,7269844,1,1772048,1,1,1,'S',1,0.998377,616,955875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 614}, \"maximum_statistics\": {\"great\": 616}}',82.601,152213784,709240,NULL,'2020-06-25 16:16:55',1593101815,NULL),(2360830633,7269844,1,3872592,1,1,1,'S',1,0.99,250,973021,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250, \"large_bonus\": 5}}',82.6137,NULL,0,'2024-02-17 12:08:27','2024-02-17 12:09:44',1708171784,7415),(2559516199,7269844,1,3872592,1,1,1,'S',1,0.99,250,972744,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250, \"large_bonus\": 5}}',82.6137,NULL,0,'2024-03-24 11:38:40','2024-03-24 11:45:26',1711280726,7478),(1858632193,7269844,1,276571,1,1,1,'X',1,1,321,952966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',82.6487,152975596,347820,NULL,'2020-07-24 17:26:22',1595611582,NULL),(1858813952,7269844,1,1673759,1,1,1,'S',1,0.990033,301,931930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301}}',82.6907,153219192,339620,NULL,'2020-08-02 10:15:46',1596363346,NULL),(1858274128,7269844,1,2357145,1,1,1,'A',1,0.9943,603,936345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 608}, \"maximum_statistics\": {\"great\": 614}}',82.7503,152448799,705184,NULL,'2020-07-04 19:46:30',1593891990,NULL),(1862317465,7269844,1,2497838,1,1,1,'S',1,0.99446,361,938926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 361}}',82.845,158669375,392770,NULL,'2021-02-11 12:58:22',1613048302,NULL),(1857502882,7269844,1,310843,0,1,1,'A',1,0.920561,333,672171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 481}, \"maximum_statistics\": {\"great\": 535}}',82.8755,151074492,435250,NULL,'2020-05-16 03:51:53',1589601113,NULL),(1858949969,7269844,1,1009531,1,1,1,'X',1,1,553,957728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 553}, \"maximum_statistics\": {\"great\": 553}}',82.9467,153251802,738480,NULL,'2020-08-03 13:32:15',1596461535,NULL),(1858298415,7269844,1,2025910,1,1,1,'S',1,0.997724,659,945167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 656}, \"maximum_statistics\": {\"great\": 659}}',83.0564,152277449,798490,NULL,'2020-06-28 04:22:34',1593318154,NULL),(1857807322,7269844,1,2217012,1,1,1,'S',1,0.990672,268,934511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 268}}',83.1202,151613908,283730,NULL,'2020-06-03 13:42:59',1591191779,NULL),(1858783588,7269844,1,373028,1,1,1,'S',1,0.998214,280,955385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 280}}',83.1346,153218897,285450,NULL,'2020-08-02 10:03:03',1596362583,NULL),(1874401732,7269844,1,3642544,1,1,1,'S',1,0.996441,281,942588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 281}}',83.162,176597628,299360,NULL,'2023-01-03 10:10:23',1672740623,NULL),(1858625760,7269844,1,262283,1,1,1,'S',1,0.989648,483,923170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 473}, \"maximum_statistics\": {\"great\": 483}}',83.2284,152861545,595190,NULL,'2020-07-20 11:51:45',1595245905,NULL),(1857168862,7269844,1,80951,1,1,1,'A',1,0.942857,254,761555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 350}}',83.2692,150591506,302340,NULL,'2020-04-30 07:37:07',1588232227,NULL),(1860212421,7269844,1,2392116,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',83.2959,155244864,328820,NULL,'2020-10-18 11:59:57',1603022397,NULL),(2748390483,7269844,1,3311873,1,1,1,'X',1,1,254,1002100,'{\"mods\": [], \"statistics\": {\"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 6}}',83.4521,NULL,0,'2024-04-29 08:34:43','2024-04-29 08:35:47',1714379747,7513),(2776377631,7269844,1,3311873,1,1,1,'X',1,1,254,1002100,'{\"mods\": [], \"statistics\": {\"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 6}}',83.4521,NULL,0,'2024-05-04 14:24:01','2024-05-04 14:25:06',1714832706,7513),(2786254773,7269844,1,3311873,1,1,1,'X',1,1,254,1002100,'{\"mods\": [], \"statistics\": {\"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 6}}',83.4521,NULL,0,'2024-05-06 09:30:30','2024-05-06 09:31:34',1714987894,7513),(1864485863,7269844,1,1717848,1,1,1,'X',1,1,717,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 717}, \"maximum_statistics\": {\"great\": 717}}',83.4739,161735889,852560,NULL,'2021-05-09 06:07:58',1620540478,NULL),(1857016258,7269844,1,60773,1,1,1,'A',1,0.940633,138,695237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 344}, \"maximum_statistics\": {\"great\": 379}}',83.4858,150469764,274664,NULL,'2020-04-26 06:55:41',1587884141,NULL),(1857193589,7269844,1,220354,1,1,1,'A',1,0.900381,248,615068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 35, \"great\": 875}, \"maximum_statistics\": {\"great\": 1049}}',83.5571,150780656,726296,NULL,'2020-05-06 14:10:46',1588774246,NULL),(1856964106,7269844,1,249026,0,1,1,'A',1,0.960938,269,768632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 484}, \"maximum_statistics\": {\"great\": 512}}',83.6432,150469105,404730,NULL,'2020-04-26 06:22:18',1587882138,NULL),(1857121787,7269844,1,141961,0,1,1,'B',1,0.898576,62,535013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 477}, \"maximum_statistics\": {\"great\": 562}}',83.6893,150656569,251578,NULL,'2020-05-02 10:08:55',1588414135,NULL),(1858414942,7269844,1,2063976,1,1,1,'S',1,0.988201,339,926921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 331}, \"maximum_statistics\": {\"great\": 339}}',83.8219,152650330,398648,NULL,'2020-07-12 14:05:19',1594562719,NULL),(1864284429,7269844,1,2788478,1,1,1,'X',1,1,148,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',83.8552,161564287,124760,NULL,'2021-05-04 12:24:45',1620131085,NULL),(1857804181,7269844,1,2312373,1,1,1,'X',1,1,735,951429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 735}, \"maximum_statistics\": {\"great\": 735}}',83.8841,151504567,921780,NULL,'2020-05-30 15:24:14',1590852254,NULL),(2759326644,7269844,1,4474918,1,1,1,'S',1,0.98366,153,952201,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 153}}',83.8947,NULL,0,'2024-05-01 10:29:34','2024-05-01 10:30:20',1714559420,7513),(2382871088,7269844,1,3172351,1,1,1,'X',1,1,431,1007750,'{\"mods\": [], \"statistics\": {\"great\": 431, \"ignore_hit\": 6, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 431, \"ignore_hit\": 6, \"large_bonus\": 23}}',83.9839,NULL,0,'2024-02-21 11:10:21','2024-02-21 11:12:33',1708513953,7434),(1858789960,7269844,1,2074579,1,1,1,'S',1,0.991349,289,936341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 289}}',84.033,153219434,302830,NULL,'2020-08-02 10:24:08',1596363848,NULL),(1866074606,7269844,1,1872447,1,1,1,'S',1,0.997436,195,952450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 195}}',84.0827,164227061,190260,NULL,'2021-07-23 12:47:30',1627044450,NULL),(1857355581,7269844,1,1486687,0,1,1,'B',1,0.897239,77,532340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 563}, \"maximum_statistics\": {\"great\": 652}}',84.2806,150926794,295716,NULL,'2020-05-11 10:46:11',1589193971,NULL),(1877806853,7269844,1,4343366,1,1,1,'S',1,0.99633,545,949730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 541}, \"maximum_statistics\": {\"great\": 545}}',84.3134,181471354,671202,NULL,'2023-11-05 04:38:01',1699159081,NULL),(1856811841,7269844,1,219604,1,1,1,'A',1,0.972158,397,864636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 431}}',84.4217,150140481,451300,NULL,'2020-04-15 09:38:44',1586943524,NULL),(1874989765,7269844,1,2790240,1,1,1,'S',1,0.993404,379,942077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 374}, \"maximum_statistics\": {\"great\": 379}}',84.5534,177382512,409664,NULL,'2023-02-16 07:10:20',1676531420,NULL),(1873019522,7269844,1,3369501,1,1,1,'S',1,0.997872,235,922913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 235}}',84.6549,174493096,262060,NULL,'2022-09-12 10:22:02',1662978122,NULL),(1860578027,7269844,1,330848,1,1,1,'A',1,0.925432,209,678462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 576}, \"maximum_statistics\": {\"great\": 637}}',84.6854,155868740,485756,NULL,'2020-11-11 14:15:26',1605104126,NULL),(1857327319,7269844,1,101301,0,1,1,'A',1,0.91563,212,595994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 101, \"great\": 1638}, \"maximum_statistics\": {\"great\": 1849}}',84.7029,150995412,1056128,NULL,'2020-05-13 15:23:40',1589383420,NULL),(1873990967,7269844,1,3556916,1,1,1,'X',1,1,306,951837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306}, \"maximum_statistics\": {\"great\": 306}}',84.7434,176030784,333560,NULL,'2022-12-04 02:33:50',1670121230,NULL),(1862563624,7269844,1,1991068,1,1,1,'S',1,0.999069,537,950865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 536}, \"maximum_statistics\": {\"great\": 537}}',84.7548,158764567,715860,NULL,'2021-02-14 03:07:04',1613272024,NULL),(1857369798,7269844,1,1786136,0,1,1,'A',1,0.918235,104,589215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 755}, \"maximum_statistics\": {\"great\": 850}}',84.7937,150889481,448216,NULL,'2020-05-10 03:52:01',1589082721,NULL),(1858731590,7269844,1,101803,1,1,1,'S',1,0.998077,520,952175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 518}, \"maximum_statistics\": {\"great\": 520}}',84.8147,153133476,621260,NULL,'2020-07-30 12:17:02',1596111422,NULL),(1858309073,7269844,1,2199045,1,1,1,'S',1,0.985342,307,909390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 307}}',84.8222,152394085,337438,NULL,'2020-07-02 17:58:52',1593712732,NULL),(1857370901,7269844,1,291258,0,1,1,'A',1,0.935897,145,657257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 355}, \"maximum_statistics\": {\"great\": 390}}',84.9919,150955523,253030,NULL,'2020-05-12 09:07:31',1589274451,NULL),(1856836287,7269844,1,1217230,0,1,1,'A',1,0.919014,126,628593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 610}, \"maximum_statistics\": {\"great\": 710}}',85.0047,150213147,442514,NULL,'2020-04-17 16:13:41',1587140021,NULL),(2707034328,7269844,1,4505946,1,1,1,'S',1,0.998967,484,999930,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 483, \"ignore_hit\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 128, \"large_bonus\": 13}}',85.0142,NULL,0,'2024-04-21 08:54:49','2024-04-21 08:58:10',1713689890,7513),(1857296319,7269844,1,406790,0,1,1,'A',1,0.945026,97,674418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 19, \"great\": 359}, \"maximum_statistics\": {\"great\": 382}}',85.0952,150694853,239322,NULL,'2020-05-03 15:26:46',1588519606,NULL),(1858530307,7269844,1,346787,1,1,1,'X',1,1,338,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338}, \"maximum_statistics\": {\"great\": 338}}',85.1144,152831863,349180,NULL,'2020-07-19 10:19:34',1595153974,NULL),(1857156074,7269844,1,173798,1,1,1,'A',1,0.919069,306,677785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 765}, \"maximum_statistics\": {\"great\": 902}}',85.1934,150534004,731464,NULL,'2020-04-28 10:58:04',1588071484,NULL),(1857644048,7269844,1,2366366,1,1,1,'X',1,1,383,955970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',85.287,151428243,459732,NULL,'2020-05-28 02:48:30',1590634110,NULL),(1856808045,7269844,1,442229,1,1,1,'A',1,0.945506,246,731770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 811}, \"maximum_statistics\": {\"great\": 890}}',85.3576,150241670,753602,NULL,'2020-04-18 13:49:49',1587217789,NULL),(1858265275,7269844,1,2422428,1,1,1,'S',1,0.99513,308,943702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 308}}',85.3694,152449509,387440,NULL,'2020-07-04 20:21:16',1593894076,NULL),(2469415447,7269844,1,3850578,1,1,1,'S',1,0.990991,222,973710,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222, \"large_bonus\": 1}}',85.4859,NULL,0,'2024-03-08 08:06:51','2024-03-08 08:07:50',1709885270,7462),(1856961784,7269844,1,1839801,1,1,1,'A',1,0.947746,128,712532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 448}, \"maximum_statistics\": {\"great\": 488}}',85.7109,150412585,354694,NULL,'2020-04-24 09:45:13',1587721513,NULL),(1870899764,7269844,1,2307011,1,1,1,'X',1,1,143,912602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',85.7943,171434191,119700,NULL,'2022-04-25 01:14:56',1650849296,NULL),(1857215614,7269844,1,483201,1,1,1,'S',1,0.991914,742,934919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',85.879,150694449,871070,NULL,'2020-05-03 15:10:51',1588518651,NULL),(1858702969,7269844,1,2152169,1,1,1,'X',1,1,441,957886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',85.8802,153025274,550732,NULL,'2020-07-26 13:46:42',1595771202,NULL),(1861717129,7269844,1,688710,1,1,1,'S',1,0.997981,743,941132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 740}, \"maximum_statistics\": {\"great\": 743}}',85.9711,157601771,852790,NULL,'2021-01-08 02:20:38',1610072438,NULL),(1862363614,7269844,1,1258753,1,1,1,'S',1,0.997449,196,953411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 196}}',85.9724,158698101,186850,NULL,'2021-02-12 08:52:41',1613119961,NULL),(1876041212,7269844,1,3872592,1,1,1,'S',1,0.998,250,954117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 250}}',85.9793,179079200,246720,NULL,'2023-05-27 02:52:42',1685155962,NULL),(1861511235,7269844,1,2508928,1,1,1,'S',1,0.999123,570,926971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 569}, \"maximum_statistics\": {\"great\": 570}}',86.0474,157249547,742388,NULL,'2020-12-27 08:03:17',1609056197,NULL),(1858846672,7269844,1,1357077,1,1,1,'S',1,0.990446,314,928169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',86.0618,153196121,345060,NULL,'2020-08-01 14:59:57',1596293997,NULL),(1858612934,7269844,1,1506520,1,1,1,'S',1,0.998768,406,956526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 406}}',86.3758,152943170,496580,NULL,'2020-07-23 13:04:04',1595509444,NULL),(1857099564,7269844,1,1734711,0,1,1,'A',1,0.949485,104,678711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 451}, \"maximum_statistics\": {\"great\": 485}}',86.4891,150483749,269072,NULL,'2020-04-26 16:47:38',1587919658,NULL),(2321396097,7269844,1,4107742,1,1,1,'S',1,0.985314,749,966530,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 727, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 749, \"large_bonus\": 28}}',86.4972,NULL,0,'2024-02-10 12:29:04','2024-02-10 12:33:21',1707568401,7415),(1872894882,7269844,1,3603346,1,1,1,'S',1,0.997093,172,940969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',86.5201,174288630,165490,NULL,'2022-09-01 10:21:26',1662027686,NULL),(1857443377,7269844,1,1310653,1,1,1,'A',1,0.929084,218,660255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 998}, \"maximum_statistics\": {\"great\": 1114}}',86.5391,150985950,724870,NULL,'2020-05-13 09:20:45',1589361645,NULL),(1858899057,7269844,1,1607508,1,1,1,'X',1,1,358,955699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358}, \"maximum_statistics\": {\"great\": 358}}',86.5726,153252130,389660,NULL,'2020-08-03 13:45:08',1596462308,NULL),(1868185227,7269844,1,2452243,1,1,1,'S',1,0.980836,287,907999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 276}, \"maximum_statistics\": {\"great\": 287}}',86.6107,167365706,294298,NULL,'2021-11-10 08:24:02',1636532642,NULL),(1870492892,7269844,1,1886366,1,1,1,'A',1,0.977113,419,836575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 546}, \"maximum_statistics\": {\"great\": 568}}',86.619,170716310,498500,NULL,'2022-03-25 10:44:18',1648205058,NULL),(1875469907,7269844,1,3134113,1,1,1,'S',1,0.993298,373,921472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 373}}',86.6199,178173294,484650,NULL,'2023-04-02 03:17:56',1680405476,NULL),(1873043796,7269844,1,3734055,1,1,1,'S',1,0.971831,142,885791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',86.6311,174492836,123992,NULL,'2022-09-12 09:55:02',1662976502,NULL),(1856970861,7269844,1,1188084,1,1,1,'A',1,0.952091,248,768787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',86.7962,150354190,612338,NULL,'2020-04-22 08:56:34',1587545794,NULL),(1864755643,7269844,1,2615623,1,1,1,'B',1,0.865031,213,540644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 61, \"great\": 537}, \"maximum_statistics\": {\"great\": 652}}',86.855,162452162,449190,NULL,'2021-05-29 09:07:57',1622279277,NULL),(1875852733,7269844,1,3898818,1,1,1,'A',1,0.990642,373,933135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 374}}',86.8818,178653796,439574,NULL,'2023-04-30 13:24:31',1682861071,NULL),(1864458488,7269844,1,2560990,1,1,1,'X',1,1,609,957328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 609}, \"maximum_statistics\": {\"great\": 609}}',86.9457,161736528,759380,NULL,'2021-05-09 06:37:04',1620542224,NULL),(1857043387,7269844,1,1665835,1,1,1,'A',1,0.971698,293,825704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 605}, \"maximum_statistics\": {\"great\": 636}}',86.9774,150354343,696070,NULL,'2020-04-22 09:05:12',1587546312,NULL),(1865253564,7269844,1,2393179,1,1,1,'X',1,1,371,949314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371}, \"maximum_statistics\": {\"great\": 371}}',87.0722,162911386,431400,NULL,'2021-06-12 07:35:56',1623483356,NULL),(2876739191,7269844,1,4196974,1,1,1,'S',1,0.997238,181,992446,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181, \"large_bonus\": 2}}',87.1606,NULL,0,'2024-05-23 10:29:04','2024-05-23 10:29:59',1716460199,7566),(2325343008,7269844,1,4183320,1,1,1,'S',1,0.998182,550,1002173,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 548, \"ignore_hit\": 150, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 150, \"large_bonus\": 25}}',87.2049,NULL,0,'2024-02-11 01:41:02','2024-02-11 01:44:47',1707615887,7415),(1858285993,7269844,1,1377773,0,1,1,'A',1,0.9914,251,900174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 407}}',87.2075,152395337,415162,NULL,'2020-07-02 18:52:47',1593715967,NULL),(1864846431,7269844,1,889953,1,1,1,'S',1,0.996063,254,948542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 254}}',87.2371,162447960,262460,NULL,'2021-05-29 05:47:43',1622267263,NULL),(1858797229,7269844,1,1479606,1,1,1,'S',1,0.999139,581,957518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 580}, \"maximum_statistics\": {\"great\": 581}}',87.244,153159744,656720,NULL,'2020-07-31 10:40:20',1596192020,NULL),(1858820905,7269844,1,752878,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331}, \"maximum_statistics\": {\"great\": 331}}',87.3376,153197625,354540,NULL,'2020-08-01 16:07:31',1596298051,NULL),(1857425096,7269844,1,2189874,1,1,1,'A',1,0.931567,237,688570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 405}, \"maximum_statistics\": {\"great\": 453}}',87.4011,150878013,362018,NULL,'2020-05-09 18:17:47',1589048267,NULL),(1867821462,7269844,1,3245737,1,1,1,'S',1,0.998871,443,957079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 442}, \"maximum_statistics\": {\"great\": 443}}',87.4911,166741571,455938,NULL,'2021-10-18 07:10:21',1634541021,NULL),(1857504929,7269844,1,1952107,1,1,1,'A',1,0.948571,260,764951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 475}, \"maximum_statistics\": {\"great\": 525}}',87.5547,151268119,480160,NULL,'2020-05-22 15:04:17',1590159857,NULL),(1857498120,7269844,1,149947,1,1,1,'A',1,0.926441,160,642479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 449}, \"maximum_statistics\": {\"great\": 503}}',87.5958,151090743,330542,NULL,'2020-05-16 15:14:30',1589642070,NULL),(1857099206,7269844,1,709158,0,1,1,'A',1,0.923611,116,632363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 437}, \"maximum_statistics\": {\"great\": 504}}',87.6438,150623717,318520,NULL,'2020-05-01 07:53:46',1588319626,NULL),(1857743261,7269844,1,2139254,1,1,1,'A',1,0.933852,175,689177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 455}, \"maximum_statistics\": {\"great\": 514, \"legacy_combo_increase\": 1}}',87.6541,151505262,379656,NULL,'2020-05-30 15:47:10',1590853630,NULL),(1861709724,7269844,1,2040147,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443}, \"maximum_statistics\": {\"great\": 443}}',87.6722,157601891,490640,NULL,'2021-01-08 02:28:15',1610072895,NULL),(1858820569,7269844,1,456620,1,1,1,'S',1,0.997214,359,905303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 359}}',87.8033,153219305,335718,NULL,'2020-08-02 10:19:56',1596363596,NULL),(1858299370,7269844,1,668956,1,1,1,'A',1,0.987138,198,867614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 311}}',87.8218,152311018,323640,NULL,'2020-06-29 13:11:50',1593436310,NULL),(1862379716,7269844,1,404231,1,1,1,'X',1,1,295,946253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295}, \"maximum_statistics\": {\"great\": 295}}',88.2089,158762144,369400,NULL,'2021-02-14 01:18:46',1613265526,NULL),(1857624526,7269844,1,303140,1,1,1,'S',1,0.997997,749,902793,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 746}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',88.364,151428513,822874,NULL,'2020-05-28 03:06:42',1590635202,NULL),(1858647834,7269844,1,303140,1,1,1,'S',1,0.997997,749,905887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 746}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',88.364,152965173,832290,NULL,'2020-07-24 09:19:37',1595582377,NULL),(1858666679,7269844,1,351167,1,1,1,'X',1,1,375,955058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375}, \"maximum_statistics\": {\"great\": 375}}',88.5309,152987605,478572,NULL,'2020-07-25 04:29:35',1595651375,NULL),(1858118443,7269844,1,488475,1,1,1,'S',1,0.971667,300,882098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 283}, \"maximum_statistics\": {\"great\": 300}}',88.5852,152214009,313070,NULL,'2020-06-25 16:28:34',1593102514,NULL),(1861327570,7269844,1,2002022,1,1,1,'B',1,0.891753,180,577023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 45, \"great\": 501}, \"maximum_statistics\": {\"great\": 582}}',88.6314,157102175,362278,NULL,'2020-12-22 10:37:26',1608633446,NULL),(1864385344,7269844,1,2630798,1,1,1,'A',1,0.998395,326,931046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 622}, \"maximum_statistics\": {\"great\": 623}}',88.682,161736047,763040,NULL,'2021-05-09 06:15:47',1620540947,NULL),(1859564950,7269844,1,2516902,1,1,1,'B',1,0.884346,171,551062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 70, \"great\": 728}, \"maximum_statistics\": {\"great\": 856}}',88.7274,154243433,504170,NULL,'2020-09-10 08:26:23',1599726383,NULL),(1863927711,7269844,1,2649318,1,1,1,'A',1,0.994737,308,894811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 472}, \"maximum_statistics\": {\"great\": 475}}',88.8621,160980743,450510,NULL,'2021-04-18 09:01:11',1618736471,NULL),(1858093961,7269844,1,955488,1,1,1,'S',1,0.993644,236,936168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 236}}',88.9688,152260101,251392,NULL,'2020-06-27 12:55:09',1593262509,NULL),(1857534206,7269844,1,2308255,1,1,1,'A',1,0.927667,110,628046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 494}, \"maximum_statistics\": {\"great\": 553}}',88.9734,151109188,298452,NULL,'2020-05-17 06:17:16',1589696236,NULL),(1857542890,7269844,1,1170444,1,1,1,'A',1,0.923199,309,695637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 43, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1263}}',89.0027,151172234,956968,NULL,'2020-05-19 10:47:52',1589885272,NULL),(1870435962,7269844,1,3326992,1,1,1,'A',1,0.908451,121,578054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 547}, \"maximum_statistics\": {\"great\": 639}}',89.0249,170715955,336446,NULL,'2022-03-25 10:14:40',1648203280,NULL),(2843399241,7269844,1,4544359,1,1,1,'X',1,1,310,1008400,'{\"mods\": [], \"statistics\": {\"great\": 310, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 24}}',89.1785,NULL,0,'2024-05-17 08:15:44','2024-05-17 08:17:14',1715933834,7513),(1858784742,7269844,1,377789,1,1,1,'S',1,0.997773,449,952043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 449}}',89.2671,153159948,569558,NULL,'2020-07-31 10:49:41',1596192581,NULL),(1859936330,7269844,1,2497293,1,1,1,'S',1,0.990798,326,931625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 326}}',89.3245,154862162,355780,NULL,'2020-10-03 09:37:00',1601717820,NULL),(1857484495,7269844,1,279373,0,1,1,'B',1,0.897436,167,569355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 531}, \"maximum_statistics\": {\"great\": 624}}',89.3558,151147448,374702,NULL,'2020-05-18 13:48:11',1589809691,NULL),(1874175546,7269844,1,3850578,1,1,1,'X',1,1,222,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',89.3938,176347795,201300,NULL,'2022-12-21 09:25:58',1671614758,NULL),(1862454433,7269844,1,549276,1,1,1,'X',1,1,334,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334}, \"maximum_statistics\": {\"great\": 334}}',89.5279,158764419,364560,NULL,'2021-02-14 03:00:48',1613271648,NULL),(1857240188,7269844,1,142466,0,1,1,'A',1,0.923881,128,601075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 597}, \"maximum_statistics\": {\"great\": 670}}',89.6207,150869379,342194,NULL,'2020-05-09 12:52:33',1589028753,NULL),(1857512502,7269844,1,586753,1,1,1,'S',1,0.995318,534,942302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 534}}',89.7209,151267904,610042,NULL,'2020-05-22 14:56:08',1590159368,NULL),(1857110731,7269844,1,1584703,1,1,1,'A',1,0.927122,313,648885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 69, \"great\": 1458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1626}}',89.8541,150511929,1067246,NULL,'2020-04-27 15:54:25',1588002865,NULL),(1858408577,7269844,1,2056281,1,1,1,'A',1,0.968917,313,806791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 563}}',89.8609,152627276,656030,NULL,'2020-07-11 15:56:31',1594482991,NULL),(1867103935,7269844,1,2868400,1,1,1,'S',1,0.989933,447,931753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438}, \"maximum_statistics\": {\"great\": 447}}',90.0402,165839514,492140,NULL,'2021-09-15 10:05:38',1631700338,NULL),(1862537976,7269844,1,2294845,1,1,1,'S',1,0.99878,410,956739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 410}}',90.0508,158764758,577300,NULL,'2021-02-14 03:16:15',1613272575,NULL),(1857764326,7269844,1,49533,0,1,1,'A',1,0.937215,138,667385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 398}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',90.0531,151535205,309410,NULL,'2020-05-31 16:21:42',1590942102,NULL),(1860210264,7269844,1,2280846,1,1,1,'A',1,0.994835,253,911735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 484}}',90.0863,155385157,531582,NULL,'2020-10-24 01:50:33',1603504233,NULL),(1858935177,7269844,1,729812,1,1,1,'S',1,0.996904,323,951674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 323}}',90.1163,153251317,361920,NULL,'2020-08-03 13:12:47',1596460367,NULL),(1857492322,7269844,1,1330300,1,1,1,'A',1,0.96327,171,757031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 422}}',90.2352,151241435,309192,NULL,'2020-05-21 17:08:08',1590080888,NULL),(1857487006,7269844,1,1034839,0,1,1,'A',1,0.994135,172,895910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 341}}',90.3415,151239221,330946,NULL,'2020-05-21 15:38:47',1590075527,NULL),(1856969093,7269844,1,116338,1,1,1,'A',1,0.930579,122,649345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 545}, \"maximum_statistics\": {\"great\": 605}}',90.4384,150451385,358478,NULL,'2020-04-25 15:37:21',1587829041,NULL),(2669925043,7269844,1,4056009,1,1,1,'S',1,0.991379,174,977561,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 171, \"ignore_hit\": 16, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 16, \"large_bonus\": 9}}',90.4447,NULL,0,'2024-04-14 05:43:46','2024-04-14 05:44:30',1713073470,7513),(1867451914,7269844,1,3013655,1,1,1,'S',1,0.995247,526,936236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 521}, \"maximum_statistics\": {\"great\": 526}}',90.5168,166430241,603540,NULL,'2021-10-07 07:19:21',1633591161,NULL),(1862350306,7269844,1,1919414,1,1,1,'X',1,1,600,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600}, \"maximum_statistics\": {\"great\": 600}}',90.568,158762335,758600,NULL,'2021-02-14 01:26:52',1613266012,NULL),(1858285608,7269844,1,1716330,1,1,1,'X',1,1,548,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548}, \"maximum_statistics\": {\"great\": 548}}',90.5821,152306136,755448,NULL,'2020-06-29 08:39:52',1593419992,NULL),(1872638935,7269844,1,3671184,1,1,1,'X',1,1,190,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190}, \"maximum_statistics\": {\"great\": 190}}',90.5975,173967109,165000,NULL,'2022-08-15 10:14:50',1660558490,NULL),(1865484920,7269844,1,2222861,1,1,1,'A',1,0.959677,180,848585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',90.6553,163426844,156090,NULL,'2021-06-28 15:28:00',1624894080,NULL),(1865249744,7269844,1,2239064,1,1,1,'S',1,0.998397,312,946548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 312}}',90.7921,162977751,349330,NULL,'2021-06-14 10:14:23',1623665663,NULL),(1857044927,7269844,1,79395,0,1,1,'A',1,0.976153,468,852221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 601}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',90.8214,150354440,727120,NULL,'2020-04-22 09:11:16',1587546676,NULL),(1856965871,7269844,1,1179451,0,1,1,'A',1,0.941776,193,703918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 625}, \"maximum_statistics\": {\"great\": 687}}',90.8238,150413174,501584,NULL,'2020-04-24 10:15:14',1587723314,NULL),(1860549797,7269844,1,1593308,1,1,1,'S',1,0.996678,301,950367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 301}}',90.9435,155947504,321140,NULL,'2020-11-14 10:07:01',1605348421,NULL),(1857380715,7269844,1,154558,0,1,1,'A',1,0.901361,136,565731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 75, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1176}}',90.9463,150994973,659570,NULL,'2020-05-13 15:08:29',1589382509,NULL),(1857063615,7269844,1,203414,0,1,1,'A',1,0.945178,285,708116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 685}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',91.0843,150451809,577612,NULL,'2020-04-25 15:53:02',1587829982,NULL),(1856974357,7269844,1,1438044,1,1,1,'A',1,0.984663,202,863868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 326}}',91.156,150436206,299432,NULL,'2020-04-25 04:14:29',1587788069,NULL),(1857224159,7269844,1,1444919,1,1,1,'A',1,0.977064,119,815833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 218}}',91.1589,150783117,224298,NULL,'2020-05-06 15:44:59',1588779899,NULL),(1858152404,7269844,1,332280,0,1,1,'A',1,0.990741,438,915529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 479}, \"maximum_statistics\": {\"great\": 486}}',91.2943,152110689,505210,NULL,'2020-06-21 15:26:26',1592753186,NULL),(1874331996,7269844,1,3801768,1,1,1,'B',1,0.86052,183,502225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 57, \"great\": 667}, \"maximum_statistics\": {\"great\": 846, \"legacy_combo_increase\": 4}}',91.2966,176459017,616578,NULL,'2022-12-27 01:31:28',1672104688,NULL),(1859598205,7269844,1,77232,0,1,1,'A',1,0.910865,192,602211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 68, \"great\": 847}, \"maximum_statistics\": {\"great\": 948}}',91.3047,154409911,544226,NULL,'2020-09-17 00:38:01',1600303081,NULL),(1864746761,7269844,1,1193146,0,1,1,'B',1,0.85124,184,484429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 85, \"great\": 765}, \"maximum_statistics\": {\"great\": 968}}',91.3345,162274648,553174,NULL,'2021-05-24 07:35:06',1621841706,NULL),(1856922876,7269844,1,1554880,1,1,1,'A',1,0.952899,162,743998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 631}, \"maximum_statistics\": {\"great\": 690}}',91.5217,150169173,511290,NULL,'2020-04-16 08:00:39',1587024039,NULL),(1856963797,7269844,1,248737,0,1,1,'A',1,0.942953,118,680856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 409}, \"maximum_statistics\": {\"great\": 447}}',91.546,150440606,274724,NULL,'2020-04-25 08:17:57',1587802677,NULL),(1858521538,7269844,1,2105907,1,1,1,'X',1,1,381,946020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',91.5938,152836766,531504,NULL,'2020-07-19 13:54:23',1595166863,NULL),(1861958115,7269844,1,2367475,1,1,1,'S',1,0.997361,379,946796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',91.7029,158073555,432596,NULL,'2021-01-24 05:09:52',1611464992,NULL),(1856883923,7269844,1,54548,1,1,1,'A',1,0.949711,133,701276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 792}, \"maximum_statistics\": {\"great\": 865}}',91.7084,150213782,579456,NULL,'2020-04-17 16:37:09',1587141429,NULL),(1857086709,7269844,1,108094,0,1,1,'A',1,0.948905,257,732571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1233}}',91.7346,150503769,999636,NULL,'2020-04-27 10:20:44',1587982844,NULL),(1870497975,7269844,1,2907345,1,1,1,'A',1,0.922037,130,599046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 853}, \"maximum_statistics\": {\"great\": 962}}',91.7511,170715719,520490,NULL,'2022-03-25 09:57:02',1648202222,NULL),(1857061129,7269844,1,2317532,1,1,1,'A',1,0.942907,196,710839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1156}}',91.8037,150473604,935766,NULL,'2020-04-26 09:53:56',1587894836,NULL),(1857176111,7269844,1,86111,1,1,1,'A',1,0.92885,163,673412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 446}, \"maximum_statistics\": {\"great\": 513}}',91.8311,150629749,359630,NULL,'2020-05-01 12:27:36',1588336056,NULL),(1857235154,7269844,1,46213,0,1,1,'A',1,0.909459,276,612875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 634}, \"maximum_statistics\": {\"great\": 740}}',91.907,150783634,477392,NULL,'2020-05-06 16:04:35',1588781075,NULL),(1858624822,7269844,1,2169255,1,1,1,'A',1,0.981111,277,848121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 436}, \"maximum_statistics\": {\"great\": 450}}',92.086,152944624,407084,NULL,'2020-07-23 14:09:19',1595513359,NULL),(1876552211,7269844,1,4107742,1,1,1,'S',1,0.995995,749,948521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 743}, \"maximum_statistics\": {\"great\": 749}}',92.1407,179863155,860340,NULL,'2023-07-16 08:06:21',1689494781,NULL),(1857273235,7269844,1,1504652,1,1,1,'B',1,0.899606,125,586122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 425}, \"maximum_statistics\": {\"great\": 508}}',92.1554,150796772,316302,NULL,'2020-05-07 02:35:09',1588818909,NULL),(3194940306,7269844,1,4657531,1,1,1,'B',1,0.889937,174,642006,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 62, \"great\": 558, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 636, \"ignore_hit\": 13, \"large_bonus\": 41}, \"total_score_without_mods\": 642006}',92.2221,NULL,0,'2024-07-21 10:38:35','2024-07-21 10:39:55',1721558395,7624),(1857932627,7269844,1,192222,1,1,1,'S',1,0.984581,454,917020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 440}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',92.246,151741313,539342,NULL,'2020-06-08 02:18:50',1591582730,NULL),(1863032509,7269844,1,186521,1,1,1,'A',1,0.991898,429,905626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 432}}',92.2695,159690747,507598,NULL,'2021-03-14 07:06:49',1615705609,NULL),(1870618056,7269844,1,3272776,1,1,1,'S',1,0.993056,360,940379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 360}}',92.3058,170976375,353150,NULL,'2022-04-05 11:56:19',1649159779,NULL),(1860503043,7269844,1,1736335,1,1,1,'A',1,0.962156,205,747996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 409}, \"maximum_statistics\": {\"great\": 436}}',92.5,155731155,366166,NULL,'2020-11-06 16:29:03',1604680143,NULL),(1858756134,7269844,1,2197917,1,1,1,'A',1,0.98801,224,890611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 417}}',92.5016,153075382,441948,NULL,'2020-07-28 11:33:57',1595936037,NULL),(1856975662,7269844,1,265289,1,1,1,'A',1,0.965955,435,799707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 703}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',92.5909,150412291,703736,NULL,'2020-04-24 09:30:17',1587720617,NULL),(1862389935,7269844,1,1722267,1,1,1,'S',1,0.998677,378,946853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 378}}',92.6595,158667991,438454,NULL,'2021-02-11 12:03:19',1613044999,NULL),(1862410040,7269844,1,813391,1,1,1,'A',1,0.997015,176,902940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 335}}',92.6694,158697797,371120,NULL,'2021-02-12 08:39:54',1613119194,NULL),(1858672440,7269844,1,2338621,1,1,1,'A',1,0.967742,153,776127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 217}}',92.7133,153044569,289562,NULL,'2020-07-27 07:47:21',1595836041,NULL),(1858159493,7269844,1,2016123,1,1,1,'X',1,1,295,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295}, \"maximum_statistics\": {\"great\": 295}}',92.8084,152110491,451720,NULL,'2020-06-21 15:18:55',1592752735,NULL),(1862373163,7269844,1,1280930,1,1,1,'S',1,0.998592,355,956372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 355}}',92.8906,158743312,408230,NULL,'2021-02-13 13:58:31',1613224711,NULL),(1866678933,7269844,1,3033177,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491}, \"maximum_statistics\": {\"great\": 491}}',93.0326,165226213,587160,NULL,'2021-08-24 08:28:43',1629793723,NULL),(1859209236,7269844,1,77234,0,1,1,'A',1,0.907864,247,625426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 736}, \"maximum_statistics\": {\"great\": 852}}',93.1509,153751458,589948,NULL,'2020-08-22 07:53:12',1598082792,NULL),(1857176570,7269844,1,190767,0,1,1,'A',1,0.976695,260,790499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 687}, \"maximum_statistics\": {\"great\": 708}}',93.3589,150532124,642028,NULL,'2020-04-28 09:32:08',1588066328,NULL),(1875319752,7269844,1,3912725,1,1,1,'S',1,0.999551,1114,948598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1114}}',93.4267,177906208,1378930,NULL,'2023-03-18 01:11:40',1679101900,NULL),(1858128325,7269844,1,2348130,1,1,1,'A',1,0.903681,202,581196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 56, \"great\": 714}, \"maximum_statistics\": {\"great\": 815}}',93.5495,152136350,471660,NULL,'2020-06-22 15:54:32',1592841272,NULL),(1858491281,7269844,1,2056283,1,1,1,'A',1,0.905575,118,575874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 754}, \"maximum_statistics\": {\"great\": 879}}',93.6503,152692922,560110,NULL,'2020-07-14 09:13:46',1594718026,NULL),(1858204173,7269844,1,714961,1,1,1,'S',1,0.993535,232,942515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 232}}',93.7069,152213697,240180,NULL,'2020-06-25 16:13:06',1593101586,NULL),(1861988617,7269844,1,2257688,1,1,1,'X',1,1,281,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281}, \"maximum_statistics\": {\"great\": 281}}',93.8079,158167318,311300,NULL,'2021-01-27 09:17:23',1611739043,NULL),(1858681331,7269844,1,678755,1,1,1,'X',1,1,292,955338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',93.8111,152938706,318500,NULL,'2020-07-23 09:04:04',1595495044,NULL),(1873073027,7269844,1,3768221,1,1,1,'A',1,0.97153,153,760982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 281}}',93.8119,174493075,232460,NULL,'2022-09-12 10:20:14',1662978014,NULL),(1870175331,7269844,1,179535,1,1,1,'X',1,1,335,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335}, \"maximum_statistics\": {\"great\": 335}}',93.8157,170433411,315420,NULL,'2022-03-13 07:49:23',1647157763,NULL),(1858135587,7269844,1,1032538,1,1,1,'S',1,0.996764,309,950839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 309}}',93.8502,152110594,329500,NULL,'2020-06-21 15:22:45',1592752965,NULL),(1860270977,7269844,1,2333054,1,1,1,'S',1,0.994382,356,944019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 356}}',93.9501,155519623,373710,NULL,'2020-10-29 09:57:10',1603965430,NULL),(1858652463,7269844,1,2329081,1,1,1,'S',1,0.996269,402,937843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',94.1431,152942911,499452,NULL,'2020-07-23 12:52:18',1595508738,NULL),(1858275741,7269844,1,1908325,1,1,1,'S',1,0.991722,302,936594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 302}}',94.1485,152394354,327120,NULL,'2020-07-02 18:10:58',1593713458,NULL),(1857124648,7269844,1,750928,0,1,1,'A',1,0.924757,210,683462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 357}, \"maximum_statistics\": {\"great\": 412}}',94.2118,150602983,331804,NULL,'2020-04-30 15:22:30',1588260150,NULL),(1874411665,7269844,1,3863600,1,1,1,'S',1,0.98855,131,913042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',94.225,176667336,122100,NULL,'2023-01-07 01:41:11',1673055671,NULL),(1861750862,7269844,1,2406393,1,1,1,'X',1,1,233,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',94.4024,157664008,238480,NULL,'2021-01-10 03:50:52',1610250652,NULL),(1858238075,7269844,1,1781244,1,1,1,'S',1,0.982993,147,905386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',94.4815,152394590,163684,NULL,'2020-07-02 18:20:30',1593714030,NULL),(1857309296,7269844,1,695136,0,1,1,'A',1,0.920276,181,628972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 450}, \"maximum_statistics\": {\"great\": 508}}',94.5205,150694630,318022,NULL,'2020-05-03 15:18:28',1588519108,NULL),(1858198253,7269844,1,2415135,1,1,1,'S',1,0.992711,343,939794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 343}}',94.6378,152110809,368440,NULL,'2020-06-21 15:30:42',1592753442,NULL),(1856821686,7269844,1,232449,1,1,1,'A',1,0.971499,449,818083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 769}, \"maximum_statistics\": {\"great\": 807}}',94.6502,150241472,750396,NULL,'2020-04-18 13:42:29',1587217349,NULL),(1857542894,7269844,1,2220968,1,1,1,'A',1,0.97254,271,811436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 418}, \"maximum_statistics\": {\"great\": 437}}',94.7222,151241570,386608,NULL,'2020-05-21 17:14:30',1590081270,NULL),(1856972513,7269844,1,1195006,1,1,1,'A',1,0.971631,368,848334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 423}}',94.7985,150334034,449680,NULL,'2020-04-21 15:09:50',1587481790,NULL),(1858934614,7269844,1,1672458,1,1,1,'S',1,0.996732,306,950783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 306}}',94.8721,153251256,336120,NULL,'2020-08-03 13:10:45',1596460245,NULL),(1866837986,7269844,1,2470287,1,1,1,'A',1,0.909256,383,686390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 950}, \"maximum_statistics\": {\"great\": 1102}}',94.8766,165467525,968863,NULL,'2021-09-01 11:34:07',1630496047,NULL),(1878431222,7269844,1,4293468,1,1,1,'S',1,0.991279,172,920221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 172}}',94.9149,182310642,151810,NULL,'2024-01-08 08:15:39',1704701739,NULL),(1875202816,7269844,1,3904262,1,1,1,'X',1,1,117,936754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',94.924,177805828,113160,NULL,'2023-03-12 00:39:54',1678581594,NULL),(1868115088,7269844,1,2893008,1,1,1,'S',1,0.998982,491,957312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 490}, \"maximum_statistics\": {\"great\": 491}}',94.9909,167259494,627434,NULL,'2021-11-06 04:13:01',1636171981,NULL),(1857086139,7269844,1,107602,1,1,1,'A',1,0.916869,191,643653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 702}, \"maximum_statistics\": {\"great\": 824}}',94.9988,150590920,641512,NULL,'2020-04-30 07:08:35',1588230515,NULL),(2632863163,7269844,1,4518299,1,1,1,'A',1,0.957429,342,866974,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 555, \"ignore_hit\": 108, \"ignore_miss\": 5, \"large_bonus\": 73, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 599, \"ignore_hit\": 108, \"large_bonus\": 76, \"small_bonus\": 34}}',95.0547,NULL,0,'2024-04-07 04:09:22','2024-04-07 04:14:30',1712463270,7478),(1857736476,7269844,1,1285329,1,1,1,'S',1,0.989362,282,921759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',95.1873,151505159,325650,NULL,'2020-05-30 15:43:29',1590853409,NULL),(1857271585,7269844,1,68627,1,1,1,'A',1,0.939752,188,681405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 815}, \"maximum_statistics\": {\"great\": 888}}',95.2288,150814145,666802,NULL,'2020-05-07 16:27:31',1588868851,NULL),(1858936380,7269844,1,2310350,1,1,1,'B',1,0.892414,135,554101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 58, \"great\": 627}, \"maximum_statistics\": {\"great\": 725}}',95.2929,153332255,383180,NULL,'2020-08-06 10:34:27',1596710067,NULL),(2488529487,7269844,1,4001344,1,1,1,'S',1,0.997024,168,994929,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 167, \"ignore_hit\": 8, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 8, \"large_bonus\": 11}}',95.352,NULL,0,'2024-03-11 14:01:06','2024-03-11 14:01:56',1710165716,7462),(1868438831,7269844,1,2616409,1,1,1,'A',1,0.983271,190,850800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 269}}',95.3945,167782217,249462,NULL,'2021-11-27 01:45:27',1637977527,NULL),(1857723167,7269844,1,119031,1,1,1,'A',1,0.927386,132,660184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 420}, \"maximum_statistics\": {\"great\": 482}}',95.4834,151635029,334622,NULL,'2020-06-04 07:47:08',1591256828,NULL),(1856857516,7269844,1,287968,0,1,1,'A',1,0.959763,245,757600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 707}, \"maximum_statistics\": {\"great\": 758}}',95.6716,150151352,705402,NULL,'2020-04-15 16:43:18',1586968998,NULL),(1856950323,7269844,1,1555287,1,1,1,'A',1,0.970509,271,841972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 373}}',95.673,150361785,355660,NULL,'2020-04-22 14:27:55',1587565675,NULL),(1858665528,7269844,1,1162878,1,1,1,'A',1,0.979212,399,877071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 457}}',95.7091,152860570,486950,NULL,'2020-07-20 11:02:16',1595242936,NULL),(1862101026,7269844,1,137501,1,1,1,'A',1,0.954338,204,699892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',95.7111,158363383,313140,NULL,'2021-02-02 12:44:39',1612269879,NULL),(1874866311,7269844,1,3978440,1,1,1,'S',1,0.99005,201,886919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 201}}',95.729,177264688,187460,NULL,'2023-02-09 10:03:03',1675936983,NULL),(1857542583,7269844,1,77233,0,1,1,'A',1,0.964015,408,784756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 495}, \"maximum_statistics\": {\"great\": 528}}',95.8943,151269476,462068,NULL,'2020-05-22 15:52:33',1590162753,NULL),(1857065033,7269844,1,90672,0,1,1,'A',1,0.931762,220,683591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 360}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',95.9257,150508446,301496,NULL,'2020-04-27 13:42:58',1587994978,NULL),(1859009463,7269844,1,1407492,1,1,1,'S',1,0.992736,413,940177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 407}, \"maximum_statistics\": {\"great\": 413}}',96.0134,153544914,464488,NULL,'2020-08-14 10:42:04',1597401724,NULL),(1857192833,7269844,1,1566345,1,1,1,'A',1,0.942721,206,741688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 419}}',96.0297,150768910,373544,NULL,'2020-05-06 04:53:01',1588740781,NULL),(2308812494,7269844,1,3630860,1,1,1,'S',1,0.994624,186,986768,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186, \"large_bonus\": 5}}',96.0509,NULL,0,'2024-02-08 08:24:23','2024-02-08 08:25:12',1707380712,7415),(1857560749,7269844,1,443417,0,1,1,'A',1,0.956403,212,763283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',96.0596,151201738,320208,NULL,'2020-05-20 10:06:06',1589969166,NULL),(1871921465,7269844,1,3654795,1,1,1,'X',1,1,203,954366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',96.1806,172943108,212112,NULL,'2022-06-28 12:02:16',1656417736,NULL),(1857634896,7269844,1,324981,0,1,1,'A',1,0.953125,191,760985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 385}, \"maximum_statistics\": {\"great\": 416}}',96.2046,151301375,377996,NULL,'2020-05-23 17:17:26',1590254246,NULL),(1862744958,7269844,1,1692783,1,1,1,'S',1,0.997436,390,951417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388}, \"maximum_statistics\": {\"great\": 390}}',96.2276,159204176,468200,NULL,'2021-02-27 11:45:05',1614426305,NULL),(1857181628,7269844,1,199193,0,1,1,'A',1,0.932518,227,639916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1104}}',96.3213,150532463,648788,NULL,'2020-04-28 09:45:54',1588067154,NULL),(1876452205,7269844,1,3785968,1,1,1,'S',1,0.994505,182,944235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 182}}',96.4203,179693595,175322,NULL,'2023-07-05 10:31:37',1688553097,NULL),(1862962800,7269844,1,2644287,1,1,1,'X',1,1,248,931975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',96.4998,159624433,287320,NULL,'2021-03-12 14:28:27',1615559307,NULL),(1857261777,7269844,1,817145,1,1,1,'X',1,1,321,953605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',96.5969,150715989,362700,NULL,'2020-05-04 09:45:03',1588585503,NULL),(1862361968,7269844,1,360206,1,1,1,'X',1,1,307,907785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307}, \"maximum_statistics\": {\"great\": 307}}',96.656,158698248,302248,NULL,'2021-02-12 08:58:44',1613120324,NULL),(1859470092,7269844,1,2462826,1,1,1,'B',1,0.885886,116,524290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 558}, \"maximum_statistics\": {\"great\": 666}}',96.7692,154227132,317850,NULL,'2020-09-09 15:16:53',1599664613,NULL),(1871987179,7269844,1,3454287,1,1,1,'S',1,0.990672,536,934057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 526}, \"maximum_statistics\": {\"great\": 536}}',96.9154,173027025,603080,NULL,'2022-07-02 02:06:07',1656727567,NULL),(1871477488,7269844,1,3506712,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',97.009,172335853,177540,NULL,'2022-06-02 11:27:55',1654169275,NULL),(1875626225,7269844,1,4054038,1,1,1,'S',1,0.989967,598,921019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 586}, \"maximum_statistics\": {\"great\": 598}}',97.0491,178286732,761040,NULL,'2023-04-08 08:59:16',1680944356,NULL),(1857082749,7269844,1,222885,0,1,1,'A',1,0.951232,267,710987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 932}, \"maximum_statistics\": {\"great\": 1015}}',97.073,150504992,727610,NULL,'2020-04-27 11:11:53',1587985913,NULL),(1868541257,7269844,1,2935854,1,1,1,'S',1,0.996226,265,949377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 265}}',97.1093,167989166,280790,NULL,'2021-12-05 01:50:17',1638669017,NULL),(1856843594,7269844,1,1906560,1,1,1,'S',1,0.982527,372,904566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 359}, \"maximum_statistics\": {\"great\": 372}}',97.1429,150211938,406820,NULL,'2020-04-17 15:30:09',1587137409,NULL),(1861678829,7269844,1,261185,1,1,1,'S',1,0.998494,332,903176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 332}}',97.1495,157664688,336686,NULL,'2021-01-10 04:25:09',1610252709,NULL),(1857774643,7269844,1,2184753,1,1,1,'X',1,1,330,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330}, \"maximum_statistics\": {\"great\": 330}}',97.1603,151613391,340740,NULL,'2020-06-03 13:22:52',1591190572,NULL),(2470538218,7269844,1,3895276,1,1,1,'S',1,0.996552,435,997133,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 432, \"ignore_hit\": 42, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 42, \"large_bonus\": 21}}',97.2051,NULL,0,'2024-03-08 12:53:33','2024-03-08 12:55:49',1709902549,7462),(2929206016,7269844,1,2384494,1,1,1,'S',1,0.977927,521,941642,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 498, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521, \"large_bonus\": 15}}',97.226,NULL,0,'2024-06-02 04:43:46','2024-06-02 04:46:30',1717303590,7566),(1860549261,7269844,1,1901709,1,1,1,'X',1,1,332,960029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332}, \"maximum_statistics\": {\"great\": 332}}',97.3134,155862888,357060,NULL,'2020-11-11 08:50:00',1605084600,NULL),(1869616123,7269844,1,3432572,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475}, \"maximum_statistics\": {\"great\": 475}}',97.377,169440427,495388,NULL,'2022-01-31 09:52:31',1643622751,NULL),(1861694584,7269844,1,1783150,1,1,1,'S',1,0.998498,333,956123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 333}}',97.5237,157664320,370190,NULL,'2021-01-10 04:05:47',1610251547,NULL),(2721820345,7269844,1,4371104,1,1,1,'B',1,0.895631,87,634679,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_bonus\": 1}}',97.634,NULL,0,'2024-04-24 09:05:13','2024-04-24 09:06:28',1713949588,7513),(1859746594,7269844,1,984288,1,1,1,'S',1,0.996622,296,940396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 296}}',97.6371,154492434,373662,NULL,'2020-09-20 02:27:58',1600568878,NULL),(1858195737,7269844,1,928803,1,1,1,'S',1,0.996324,408,948621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 408}}',97.6801,152111128,469270,NULL,'2020-06-21 15:43:26',1592754206,NULL),(1871030565,7269844,1,3512389,1,1,1,'A',1,0.991493,339,888951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 522}, \"maximum_statistics\": {\"great\": 529}}',97.8874,171732053,587790,NULL,'2022-05-08 01:42:24',1651974144,NULL),(2448777411,7269844,1,2935854,1,1,1,'S',1,0.998113,265,998631,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 12}}',98.0082,NULL,0,'2024-03-04 07:39:46','2024-03-04 07:41:05',1709538065,7462),(1866125491,7269844,1,3006379,1,1,1,'S',1,0.989796,245,930033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 245}}',98.01,164226982,325150,NULL,'2021-07-23 12:44:13',1627044253,NULL),(1858339751,7269844,1,2110285,1,1,1,'X',1,1,402,946423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 402}, \"maximum_statistics\": {\"great\": 402}}',98.0186,152394433,540208,NULL,'2020-07-02 18:14:31',1593713671,NULL),(1876390912,7269844,1,2421236,1,1,1,'B',1,0.852545,363,518038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 137, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1709}}',98.0327,179433497,1261662,NULL,'2023-06-18 11:26:57',1687087617,NULL),(1857232416,7269844,1,277584,0,1,1,'A',1,0.925263,95,632898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 414}, \"maximum_statistics\": {\"great\": 475}}',98.0761,150816419,311404,NULL,'2020-05-07 18:01:38',1588874498,NULL),(1871641958,7269844,1,3600791,1,1,1,'S',1,0.987552,241,921143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 241}}',98.1466,172407056,247300,NULL,'2022-06-05 10:16:08',1654424168,NULL),(2579909680,7269844,1,4267766,1,1,1,'A',1,0.918286,441,807993,'{\"mods\": [], \"statistics\": {\"ok\": 318, \"miss\": 232, \"great\": 4235, \"ignore_hit\": 6, \"ignore_miss\": 23, \"large_bonus\": 301}, \"maximum_statistics\": {\"great\": 4785, \"ignore_hit\": 6, \"large_bonus\": 324}}',98.1887,NULL,0,'2024-03-28 08:05:38','2024-03-28 08:15:03',1711613703,7478),(1857147119,7269844,1,168572,1,1,1,'A',1,0.934384,224,669113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1364}}',98.2004,150539820,939000,NULL,'2020-04-28 14:47:14',1588085234,NULL),(1873877210,7269844,1,3638603,1,1,1,'S',1,0.985955,178,913171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 178}}',98.2933,175871249,177284,NULL,'2022-11-25 09:12:42',1669367562,NULL),(1858723243,7269844,1,218341,0,1,1,'A',1,0.994602,548,882279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 735}, \"maximum_statistics\": {\"great\": 741}}',98.3296,152975762,711363,NULL,'2020-07-24 17:33:10',1595611990,NULL),(1858171200,7269844,1,2403122,1,1,1,'S',1,0.958932,487,843826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 447}, \"maximum_statistics\": {\"great\": 487}}',98.3831,152177571,519420,NULL,'2020-06-24 08:14:59',1592986499,NULL),(1858762441,7269844,1,320390,1,1,1,'X',1,1,334,954599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',98.3896,153219803,386520,NULL,'2020-08-02 10:40:02',1596364802,NULL),(1857380034,7269844,1,309581,0,1,1,'A',1,0.932171,125,669539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 467}, \"maximum_statistics\": {\"great\": 516}}',98.4221,150924457,372272,NULL,'2020-05-11 09:02:50',1589187770,NULL),(1864659369,7269844,1,1028484,1,1,1,'X',1,1,289,955993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',98.4759,162239647,362212,NULL,'2021-05-23 08:33:20',1621758800,NULL),(1857458314,7269844,1,2252929,1,1,1,'A',1,0.951465,278,772229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 496}, \"maximum_statistics\": {\"great\": 546}}',98.5054,151241341,502552,NULL,'2020-05-21 17:03:59',1590080639,NULL),(1857073424,7269844,1,97020,1,1,1,'A',1,0.963327,333,816121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 521}, \"maximum_statistics\": {\"great\": 559}}',98.5377,150602385,545134,NULL,'2020-04-30 15:01:25',1588258885,NULL),(1861077380,7269844,1,2548585,1,1,1,'S',1,0.974806,258,854195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 245}, \"maximum_statistics\": {\"great\": 258}}',98.5391,156628590,272294,NULL,'2020-12-07 11:55:46',1607342146,NULL),(1857062960,7269844,1,195785,0,1,1,'A',1,0.972222,319,782053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 811}, \"maximum_statistics\": {\"great\": 846}}',98.6049,150446048,702343,NULL,'2020-04-25 12:13:38',1587816818,NULL),(1870382167,7269844,1,3452522,1,1,1,'A',1,0.997537,396,930749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 607}, \"maximum_statistics\": {\"great\": 609}}',98.6701,170670054,630198,NULL,'2022-03-23 09:29:04',1648027744,NULL),(2357962380,7269844,1,3925804,1,1,1,'X',1,1,152,1001750,'{\"mods\": [], \"statistics\": {\"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152, \"large_bonus\": 5}}',98.8689,NULL,0,'2024-02-16 23:06:28','2024-02-16 23:07:04',1708124824,7415),(1856953442,7269844,1,234984,0,1,1,'A',1,0.970133,225,778322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 452}}',98.9431,150441643,349503,NULL,'2020-04-25 09:06:31',1587805591,NULL),(1875337004,7269844,1,3576170,1,1,1,'S',1,0.999167,600,957632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 599}, \"maximum_statistics\": {\"great\": 600}}',98.9623,177963370,635030,NULL,'2023-03-21 05:22:24',1679376144,NULL),(1860244730,7269844,1,1888716,1,1,1,'X',1,1,573,956677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573}, \"maximum_statistics\": {\"great\": 573}}',98.9889,155244805,765684,NULL,'2020-10-18 11:57:31',1603022251,NULL),(1871819181,7269844,1,3474206,1,1,1,'X',1,1,292,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',98.9942,172801670,277200,NULL,'2022-06-22 10:16:40',1655893000,NULL),(1865866585,7269844,1,2692636,1,1,1,'X',1,1,669,934791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 669}}',98.9966,164006442,861160,NULL,'2021-07-16 14:24:27',1626445467,NULL),(1875250220,7269844,1,4006009,1,1,1,'S',1,0.99496,496,944940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 491}, \"maximum_statistics\": {\"great\": 496}}',99.0048,177705481,613850,NULL,'2023-03-06 08:39:43',1678091983,NULL),(1857033852,7269844,1,72645,1,1,1,'A',1,0.933934,201,677938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 898}, \"maximum_statistics\": {\"great\": 999}}',99.0481,150474144,752570,NULL,'2020-04-26 10:17:42',1587896262,NULL),(1863983548,7269844,1,2564923,1,1,1,'A',1,0.993344,573,892516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 595}, \"maximum_statistics\": {\"great\": 601}}',99.0547,161244600,682190,NULL,'2021-04-25 13:47:20',1619358440,NULL),(3200233741,7269844,1,4598747,1,1,1,'S',1,0.988688,221,968991,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 216, \"ignore_hit\": 8, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 8, \"large_bonus\": 5}, \"total_score_without_mods\": 968991}',99.0572,NULL,0,'2024-07-22 10:00:19','2024-07-22 10:01:12',1721642472,7624),(1870101706,7269844,1,2656176,1,1,1,'A',1,0.988491,296,888585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 383}, \"maximum_statistics\": {\"great\": 391}}',99.0922,170245926,383158,NULL,'2022-03-05 07:18:37',1646464717,NULL),(2536363743,7269844,1,4371104,1,1,1,'A',1,0.911408,106,678138,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412, \"large_bonus\": 1}}',99.3103,NULL,0,'2024-03-20 09:03:39','2024-03-20 09:04:54',1710925494,7478),(1858635945,7269844,1,542347,1,1,1,'S',1,0.982234,197,909755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 197}}',99.3542,152920205,174750,NULL,'2020-07-22 15:46:28',1595432788,NULL),(1857819610,7269844,1,2318105,1,1,1,'S',1,0.978618,304,900826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 304}}',99.5013,151590067,331430,NULL,'2020-06-02 16:43:17',1591116197,NULL),(1871997341,7269844,1,3620612,1,1,1,'X',1,1,248,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',99.5511,172964266,260560,NULL,'2022-06-29 10:05:36',1656497136,NULL),(1872039630,7269844,1,2611408,1,1,1,'S',1,0.997041,507,951693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 504}, \"maximum_statistics\": {\"great\": 507}}',99.6096,173120981,581470,NULL,'2022-07-06 09:28:53',1657099733,NULL),(1858330694,7269844,1,222216,1,1,1,'S',1,0.999275,690,956385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 689}, \"maximum_statistics\": {\"great\": 690}}',99.7251,152368790,835530,NULL,'2020-07-01 18:18:00',1593627480,NULL),(1858859104,7269844,1,1550321,1,1,1,'B',1,0.895792,117,560090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 414}, \"maximum_statistics\": {\"great\": 499}}',99.738,153303751,287010,NULL,'2020-08-05 10:02:17',1596621737,NULL),(1870346220,7269844,1,2765516,1,1,1,'A',1,0.944336,209,721469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 464}, \"maximum_statistics\": {\"great\": 512}}',99.78,170549584,425882,NULL,'2022-03-18 12:13:32',1647605612,NULL),(1857463393,7269844,1,110732,1,1,1,'A',1,0.947712,277,737107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',99.8841,151083404,373158,NULL,'2020-05-16 10:50:01',1589626201,NULL),(1857153625,7269844,1,69730,0,1,1,'A',1,0.938294,205,682969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 998}, \"maximum_statistics\": {\"great\": 1102}}',99.9627,150651627,770390,NULL,'2020-05-02 05:47:01',1588398421,NULL),(1866132021,7269844,1,695135,1,1,1,'X',1,1,316,949961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316}, \"maximum_statistics\": {\"great\": 316}}',100.001,164226555,363180,NULL,'2021-07-23 12:25:30',1627043130,NULL),(1857522123,7269844,1,64427,1,1,1,'A',1,0.986692,311,857666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 514}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',100.158,151268806,511664,NULL,'2020-05-22 15:28:29',1590161309,NULL),(1876589725,7269844,1,3914848,1,1,1,'S',1,0.990566,636,934155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 624}, \"maximum_statistics\": {\"great\": 636}}',100.178,179894776,712340,NULL,'2023-07-18 10:38:58',1689676738,NULL),(2437894816,7269844,1,4448341,1,1,1,'S',1,0.994709,567,984688,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 561, \"ignore_hit\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567, \"ignore_hit\": 68, \"large_bonus\": 2}}',100.182,NULL,0,'2024-03-02 11:29:53','2024-03-02 11:32:41',1709379161,7442),(1858486477,7269844,1,1305282,1,1,1,'A',1,0.911052,310,618136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 120, \"great\": 1816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2063}}',100.243,152752510,1382500,NULL,'2020-07-16 14:30:22',1594909822,NULL),(1858648084,7269844,1,565691,1,1,1,'A',1,0.985106,459,912486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 470}}',100.315,152860629,582936,NULL,'2020-07-20 11:05:12',1595243112,NULL),(1870166828,7269844,1,834981,1,1,1,'A',1,0.995037,360,915375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 403}}',100.427,170407254,437856,NULL,'2022-03-12 09:08:43',1647076123,NULL),(1858618288,7269844,1,252220,0,1,1,'A',1,0.986301,343,900203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',100.44,152975811,423554,NULL,'2020-07-24 17:35:22',1595612122,NULL),(1874916639,7269844,1,3283175,1,1,1,'A',1,0.994269,253,895819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 349}}',100.505,177494245,345612,NULL,'2023-02-22 09:47:52',1677059272,NULL),(1860555382,7269844,1,549942,1,1,1,'X',1,1,506,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 506}, \"maximum_statistics\": {\"great\": 506}}',100.51,156008430,625000,NULL,'2020-11-16 14:14:19',1605536059,NULL),(1857363574,7269844,1,137020,0,1,1,'A',1,0.928571,228,675956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',100.713,150994357,334648,NULL,'2020-05-13 14:49:09',1589381349,NULL),(1863055297,7269844,1,1449648,1,1,1,'A',1,0.995272,342,909662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 420}, \"maximum_statistics\": {\"great\": 423}}',100.735,159583849,474598,NULL,'2021-03-11 10:48:47',1615459727,NULL),(1861717310,7269844,1,1252845,1,1,1,'S',1,0.998747,399,956488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 399}}',100.821,157663733,474710,NULL,'2021-01-10 03:38:30',1610249910,NULL),(2660289447,7269844,1,2952218,1,1,1,'S',1,0.991919,495,979143,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495, \"large_bonus\": 7}}',100.843,NULL,0,'2024-04-12 14:48:43','2024-04-12 14:51:28',1712933488,7478),(1862824706,7269844,1,2718946,1,1,1,'X',1,1,337,949551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337}, \"maximum_statistics\": {\"great\": 337}}',100.846,159203834,391120,NULL,'2021-02-27 11:30:33',1614425433,NULL),(1858133468,7269844,1,1781810,1,1,1,'B',1,0.899371,167,572176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 536}, \"maximum_statistics\": {\"great\": 636}}',100.848,152204672,381464,NULL,'2020-06-25 09:02:39',1593075759,NULL),(1862354709,7269844,1,341382,1,1,1,'X',1,1,389,948785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',100.922,158743655,503704,NULL,'2021-02-13 14:09:06',1613225346,NULL),(1875129790,7269844,1,3122302,1,1,1,'B',1,0.855959,464,542263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 113, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1267}}',101.012,177877984,956378,NULL,'2023-03-16 11:08:08',1678964888,NULL),(1864709619,7269844,1,1464930,1,1,1,'S',1,0.997191,178,908936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 178}}',101.033,162241695,179080,NULL,'2021-05-23 09:55:28',1621763728,NULL),(1875798423,7269844,1,3945207,1,1,1,'X',1,1,549,957951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549}, \"maximum_statistics\": {\"great\": 549}}',101.122,178653744,615540,NULL,'2023-04-30 13:20:26',1682860826,NULL),(1871234522,7269844,1,3551369,1,1,1,'S',1,0.994334,353,944698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 353}}',101.131,171855324,454708,NULL,'2022-05-13 12:03:51',1652443431,NULL),(1868866606,7269844,1,2209676,1,1,1,'B',1,0.897575,264,563651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 57, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1196}}',101.139,168548941,942980,NULL,'2021-12-27 01:52:54',1640569974,NULL),(2364334928,7269844,1,4448341,1,1,1,'S',1,0.996473,567,990035,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 563, \"ignore_hit\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567, \"ignore_hit\": 68, \"large_bonus\": 2}}',101.147,NULL,0,'2024-02-17 23:06:51','2024-02-17 23:09:40',1708211380,7415),(1862420994,7269844,1,1411924,1,1,1,'S',1,0.998973,487,949846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 486}, \"maximum_statistics\": {\"great\": 487}}',101.181,158743514,531330,NULL,'2021-02-13 14:04:31',1613225071,NULL),(1857209445,7269844,1,1754392,1,1,1,'A',1,0.921809,199,633997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1183}}',101.475,150693681,809510,NULL,'2020-05-03 14:39:44',1588516784,NULL),(1857516577,7269844,1,166990,1,1,1,'A',1,0.993103,692,925688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 859}, \"maximum_statistics\": {\"great\": 870}}',101.509,151267752,946392,NULL,'2020-05-22 14:50:11',1590159011,NULL),(1857165582,7269844,1,77772,1,1,1,'A',1,0.964,211,797925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 500}}',101.526,150651577,503048,NULL,'2020-05-02 05:42:45',1588398165,NULL),(1871963456,7269844,1,3533318,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',101.556,173027037,165796,NULL,'2022-07-02 02:06:56',1656727616,NULL),(1871023806,7269844,1,3554657,1,1,1,'B',1,0.884679,414,613399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 497}, \"maximum_statistics\": {\"great\": 607}}',101.596,171508566,499508,NULL,'2022-04-28 14:50:01',1651157401,NULL),(1861903637,7269844,1,2563725,1,1,1,'X',1,1,424,951325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424}, \"maximum_statistics\": {\"great\": 424}}',101.76,157859727,523896,NULL,'2021-01-17 00:59:21',1610845161,NULL),(1864394785,7269844,1,2492678,1,1,1,'X',1,1,738,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738}, \"maximum_statistics\": {\"great\": 738}}',101.783,161737136,879440,NULL,'2021-05-09 07:01:24',1620543684,NULL),(2945901036,7269844,1,4006009,1,1,1,'X',1,1,496,1015450,'{\"mods\": [], \"statistics\": {\"great\": 496, \"ignore_hit\": 8, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 496, \"ignore_hit\": 8, \"large_bonus\": 45}}',101.79,NULL,0,'2024-06-05 10:59:34','2024-06-05 11:02:23',1717585343,7566),(3060692867,7269844,1,4625036,1,1,1,'X',1,1,136,1001600,'{\"mods\": [], \"statistics\": {\"great\": 136, \"ignore_hit\": 26, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 26, \"large_bonus\": 8}}',101.8,NULL,0,'2024-06-26 08:41:50','2024-06-26 08:42:26',1719391346,7596),(1864857039,7269844,1,2253547,1,1,1,'X',1,1,454,946908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454}, \"maximum_statistics\": {\"great\": 454}}',101.807,162381204,613320,NULL,'2021-05-27 10:43:42',1622112222,NULL),(1862372838,7269844,1,2090845,1,1,1,'A',1,0.984334,210,876667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 383}}',101.835,158668960,362890,NULL,'2021-02-11 12:43:44',1613047424,NULL),(1858846908,7269844,1,244784,1,1,1,'S',1,0.998403,313,951412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 313}}',102.244,153219144,356520,NULL,'2020-08-02 10:13:53',1596363233,NULL),(1867117474,7269844,1,1988980,1,1,1,'A',1,0.903499,296,609890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 71, \"great\": 832}, \"maximum_statistics\": {\"great\": 943}}',102.301,165727448,588352,NULL,'2021-09-11 05:29:23',1631338163,NULL),(1857508486,7269844,1,2290706,1,1,1,'A',1,0.982976,568,872255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 771}, \"maximum_statistics\": {\"great\": 793}}',102.344,151241733,804066,NULL,'2020-05-21 17:21:15',1590081675,NULL),(1862323291,7269844,1,1179364,1,1,1,'A',1,0.994452,487,922002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 714}, \"maximum_statistics\": {\"great\": 721}}',102.349,158729826,893450,NULL,'2021-02-13 04:44:33',1613191473,NULL),(1877138075,7269844,1,4197506,1,1,1,'S',1,0.998457,324,955628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 324}}',102.354,180610247,349290,NULL,'2023-09-03 09:44:52',1693734292,NULL),(1877363809,7269844,1,4182559,1,1,1,'S',1,0.990831,818,934289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 803}, \"maximum_statistics\": {\"great\": 818}}',102.357,180836555,923080,NULL,'2023-09-18 10:28:01',1695032881,NULL),(1860231557,7269844,1,70049,0,1,1,'A',1,0.916529,106,580077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 529}, \"maximum_statistics\": {\"great\": 605}}',102.397,155401989,303960,NULL,'2020-10-24 16:33:15',1603557195,NULL),(1857824557,7269844,1,2324334,1,1,1,'S',1,0.984314,255,896949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 255}}',102.491,151550914,309236,NULL,'2020-06-01 07:52:20',1590997940,NULL),(1871147540,7269844,1,3503589,1,1,1,'S',1,0.992063,441,937614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434}, \"maximum_statistics\": {\"great\": 441}}',102.666,171765034,441410,NULL,'2022-05-09 10:17:39',1652091459,NULL),(1865966549,7269844,1,2539408,1,1,1,'A',1,0.992918,345,925955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 353}}',102.804,164190376,361670,NULL,'2021-07-22 08:38:05',1626943085,NULL),(1858353768,7269844,1,1628413,1,1,1,'S',1,0.993852,244,942759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 244}}',102.948,152629614,250360,NULL,'2020-07-11 17:44:57',1594489497,NULL),(2464228917,7269844,1,4383763,1,1,1,'A',1,0.989247,176,960192,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186, \"large_bonus\": 6}}',102.977,NULL,0,'2024-03-07 09:34:26','2024-03-07 09:35:09',1709804109,7462),(1858608863,7269844,1,1806757,1,1,1,'S',1,0.985564,381,919596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 370}, \"maximum_statistics\": {\"great\": 381}}',102.99,153000879,452840,NULL,'2020-07-25 15:36:38',1595691398,NULL),(1857822168,7269844,1,961398,0,1,1,'A',1,0.980583,282,850077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 412}}',103.121,151522951,382288,NULL,'2020-05-31 07:20:43',1590909643,NULL),(1875245500,7269844,1,3766088,1,1,1,'S',1,0.992977,356,936705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 351}, \"maximum_statistics\": {\"great\": 356}}',103.139,177789891,389550,NULL,'2023-03-11 08:20:25',1678522825,NULL),(1875796752,7269844,1,4044252,1,1,1,'S',1,0.997455,393,948893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 393}}',103.162,178796353,423650,NULL,'2023-05-09 10:24:03',1683627843,NULL),(2881579431,7269844,1,4599041,1,1,1,'S',1,0.997355,189,994955,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189, \"large_bonus\": 8}}',103.223,NULL,0,'2024-05-24 10:03:25','2024-05-24 10:04:10',1716545050,7566),(1867866276,7269844,1,2544421,1,1,1,'A',1,0.962185,120,785131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 238}}',103.257,166987929,165340,NULL,'2021-10-27 08:52:02',1635324722,NULL),(1858484576,7269844,1,257572,1,1,1,'S',1,0.999133,577,907060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 576}, \"maximum_statistics\": {\"great\": 577}}',103.263,152751311,579590,NULL,'2020-07-16 13:41:21',1594906881,NULL),(1858212709,7269844,1,2422427,1,1,1,'S',1,0.985372,376,916808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 365}, \"maximum_statistics\": {\"great\": 376}}',103.271,152237934,536864,NULL,'2020-06-26 15:47:47',1593186467,NULL),(3088392838,7269844,1,4509018,1,1,1,'S',1,0.998615,361,1000118,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 360, \"ignore_hit\": 41, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 41, \"large_bonus\": 12}}',103.288,NULL,0,'2024-07-01 10:16:28','2024-07-01 10:18:05',1719829085,7596),(1862067384,7269844,1,2578774,1,1,1,'S',1,0.996544,434,930188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 431}, \"maximum_statistics\": {\"great\": 434}}',103.292,158201420,481640,NULL,'2021-01-28 12:42:22',1611837742,NULL),(1858171175,7269844,1,1826769,1,1,1,'X',1,1,179,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',103.357,152253585,177244,NULL,'2020-06-27 07:07:03',1593241623,NULL),(1862348558,7269844,1,2648106,1,1,1,'S',1,0.994577,461,944795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 456}, \"maximum_statistics\": {\"great\": 461}}',103.365,158744507,519910,NULL,'2021-02-13 14:37:19',1613227039,NULL),(1870999397,7269844,1,3325637,1,1,1,'X',1,1,219,951558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219}, \"maximum_statistics\": {\"great\": 219}}',103.377,171541757,230740,NULL,'2022-04-30 01:09:19',1651280959,NULL),(1857762974,7269844,1,567838,1,1,1,'S',1,0.993232,591,930714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 583}, \"maximum_statistics\": {\"great\": 591}}',103.38,151589324,732270,NULL,'2020-06-02 16:12:10',1591114330,NULL),(2780194357,7269844,1,4576250,1,1,1,'S',1,0.998442,321,996623,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 320, \"ignore_hit\": 21, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 21, \"large_bonus\": 4}}',103.476,NULL,0,'2024-05-05 05:43:09','2024-05-05 05:44:39',1714887879,7513),(1857696756,7269844,1,1212725,1,1,1,'A',1,0.901333,197,593506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 78, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1500}}',103.538,151349506,960680,NULL,'2020-05-25 09:51:16',1590400276,NULL),(1862347750,7269844,1,937186,1,1,1,'S',1,0.998833,857,897696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 855}, \"maximum_statistics\": {\"great\": 857}}',103.614,158746082,945392,NULL,'2021-02-13 15:27:28',1613230048,NULL),(1857220637,7269844,1,123538,0,1,1,'A',1,0.953409,126,681254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',103.62,150693973,258266,NULL,'2020-05-03 14:51:08',1588517468,NULL),(1871090598,7269844,1,3305833,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',103.783,171706352,144240,NULL,'2022-05-07 04:09:10',1651896550,NULL),(1862800448,7269844,1,2318331,1,1,1,'B',1,0.890889,181,562666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 62, \"great\": 757}, \"maximum_statistics\": {\"great\": 889}}',103.797,159167751,504350,NULL,'2021-02-26 09:34:05',1614332045,NULL),(1857204962,7269844,1,107328,1,1,1,'A',1,0.932874,115,648970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 518}, \"maximum_statistics\": {\"great\": 581}}',103.87,150693887,360248,NULL,'2020-05-03 14:47:33',1588517253,NULL),(1862206759,7269844,1,1599880,1,1,1,'S',1,0.998901,455,957049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 454}, \"maximum_statistics\": {\"great\": 455}}',103.968,158517102,563030,NULL,'2021-02-07 02:29:26',1612664966,NULL),(1856898341,7269844,1,1070306,1,1,1,'A',1,0.966942,292,794724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 914}, \"maximum_statistics\": {\"great\": 968}}',104.003,150213460,853370,NULL,'2020-04-17 16:25:12',1587140712,NULL),(1858873281,7269844,1,2062354,1,1,1,'A',1,0.98852,198,887776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 392}}',104.003,153303445,393744,NULL,'2020-08-05 09:45:07',1596620707,NULL),(1857485706,7269844,1,2038261,1,1,1,'S',1,0.975096,261,889976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 261}}',104.005,151211327,306600,NULL,'2020-05-20 16:19:00',1589991540,NULL),(1857155889,7269844,1,71408,0,1,1,'A',1,0.934846,184,670847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 925}, \"maximum_statistics\": {\"great\": 1036}}',104.039,150602529,690966,NULL,'2020-04-30 15:06:49',1588259209,NULL),(1873809202,7269844,1,3819870,1,1,1,'S',1,0.998084,261,954591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261}}',104.045,175646702,288302,NULL,'2022-11-13 01:50:20',1668304220,NULL),(1857542630,7269844,1,189856,0,1,1,'A',1,0.980871,496,832833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',104.066,151171373,761541,NULL,'2020-05-19 10:09:26',1589882966,NULL),(1869999721,7269844,1,3453276,1,1,1,'S',1,0.987768,327,926527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 327}}',104.107,169958387,350140,NULL,'2022-02-21 09:03:58',1645434238,NULL),(1875220770,7269844,1,3579179,1,1,1,'S',1,0.994236,347,935077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 343}, \"maximum_statistics\": {\"great\": 347}}',104.114,177844355,366470,NULL,'2023-03-14 08:24:39',1678782279,NULL),(1873797244,7269844,1,3861510,1,1,1,'S',1,0.995298,319,935287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 319}}',104.172,175674785,374550,NULL,'2022-11-14 11:11:12',1668424272,NULL),(1859650217,7269844,1,2346965,1,1,1,'A',1,0.902363,259,593737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 681}, \"maximum_statistics\": {\"great\": 804}}',104.201,154440518,610356,NULL,'2020-09-18 08:11:34',1600416694,NULL),(1867145376,7269844,1,2203996,1,1,1,'S',1,0.998413,315,946537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 315}}',104.243,165839371,372060,NULL,'2021-09-15 09:55:19',1631699719,NULL),(1857077590,7269844,1,219972,0,1,1,'A',1,0.947524,198,692306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 787}, \"maximum_statistics\": {\"great\": 848}}',104.266,150656162,550422,NULL,'2020-05-02 09:51:16',1588413076,NULL),(2639835594,7269844,1,2952218,1,1,1,'S',1,0.99798,495,996714,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495, \"large_bonus\": 7}}',104.297,NULL,0,'2024-04-08 12:52:15','2024-04-08 12:54:59',1712580899,7478),(1861972466,7269844,1,2682745,1,1,1,'S',1,0.996593,587,944999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 583}, \"maximum_statistics\": {\"great\": 587}}',104.347,158101210,666820,NULL,'2021-01-25 02:19:24',1611541164,NULL),(1857660994,7269844,1,180678,0,1,1,'A',1,0.960576,217,741239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 753}, \"maximum_statistics\": {\"great\": 799}}',104.375,151301830,553886,NULL,'2020-05-23 17:35:15',1590255315,NULL),(1873164865,7269844,1,2648919,1,1,1,'A',1,0.990085,300,896250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 353}}',104.4,174738683,315450,NULL,'2022-09-26 05:04:09',1664168649,NULL),(1857450774,7269844,1,2329084,1,1,1,'A',1,0.958256,245,770279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 504}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',104.441,151168557,488900,NULL,'2020-05-19 07:42:20',1589874140,NULL),(1857068381,7269844,1,93219,0,1,1,'A',1,0.942637,237,711756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1168}}',104.474,150503891,990198,NULL,'2020-04-27 10:25:43',1587983143,NULL),(1858174448,7269844,1,386932,1,1,1,'S',1,0.997613,419,906616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 419}}',104.506,152102156,410594,NULL,'2020-06-21 08:47:24',1592729244,NULL),(1857492937,7269844,1,142937,0,1,1,'A',1,0.916604,174,619931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 58, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1337}}',104.519,151169937,864528,NULL,'2020-05-19 08:55:53',1589878553,NULL),(1857511104,7269844,1,324763,0,1,1,'A',1,0.948315,152,699885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 415}, \"maximum_statistics\": {\"great\": 445}}',104.656,151237871,297762,NULL,'2020-05-21 14:46:32',1590072392,NULL),(1862361363,7269844,1,2410049,1,1,1,'A',1,0.994615,433,925239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',104.659,158698656,718344,NULL,'2021-02-12 09:17:00',1613121420,NULL),(1870148026,7269844,1,3296414,1,1,1,'S',1,0.998049,769,948901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 766}, \"maximum_statistics\": {\"great\": 769}}',104.677,170341198,886770,NULL,'2022-03-09 09:50:28',1646819428,NULL),(1857520630,7269844,1,2055306,1,1,1,'A',1,0.918934,310,676257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 793}, \"maximum_statistics\": {\"great\": 919}}',104.759,151091029,747826,NULL,'2020-05-16 15:24:24',1589642664,NULL),(1859545146,7269844,1,2438127,1,1,1,'S',1,0.989529,382,921314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 374}, \"maximum_statistics\": {\"great\": 382}}',104.831,154293721,445150,NULL,'2020-09-12 06:00:41',1599890441,NULL),(1862488921,7269844,1,1864176,1,1,1,'A',1,0.970109,345,840990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 523}, \"maximum_statistics\": {\"great\": 552}}',104.904,158807487,532800,NULL,'2021-02-15 10:50:11',1613386211,NULL),(1857131620,7269844,1,1468371,1,1,1,'A',1,0.967583,260,799884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 482}, \"maximum_statistics\": {\"great\": 509}}',104.969,150505571,441144,NULL,'2020-04-27 11:37:56',1587987476,NULL),(1856978624,7269844,1,723519,1,1,1,'A',1,0.953897,191,712378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 980}, \"maximum_statistics\": {\"great\": 1052}}',105.068,150438002,726182,NULL,'2020-04-25 05:55:23',1587794123,NULL),(1857470461,7269844,1,117674,1,1,1,'A',1,0.961806,475,757314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 672}, \"maximum_statistics\": {\"great\": 720}}',105.116,151205133,623040,NULL,'2020-05-20 12:32:25',1589977945,NULL),(1857041890,7269844,1,169846,0,1,1,'A',1,0.99002,489,926377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 493}, \"maximum_statistics\": {\"great\": 501}}',105.15,150445535,561830,NULL,'2020-04-25 11:52:19',1587815539,NULL),(1861995857,7269844,1,2269014,1,1,1,'A',1,0.996205,464,924901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 524}, \"maximum_statistics\": {\"great\": 527}}',105.196,158037341,592984,NULL,'2021-01-23 01:26:11',1611365171,NULL),(2235299248,7269844,1,3605942,1,1,1,'S',1,0.997143,175,913685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 175}}',105.208,182436463,165098,NULL,'2024-01-18 08:54:39',1705568079,NULL),(1858739064,7269844,1,1098049,1,1,1,'S',1,0.995979,746,945226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 740}, \"maximum_statistics\": {\"great\": 746}}',105.224,153219088,905150,NULL,'2020-08-02 10:11:51',1596363111,NULL),(1864315195,7269844,1,2221220,1,1,1,'A',1,0.904802,326,643629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 64, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1187}}',105.449,161664144,940056,NULL,'2021-05-07 09:22:41',1620379361,NULL),(1866218157,7269844,1,2952218,1,1,1,'X',1,1,495,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495}, \"maximum_statistics\": {\"great\": 495}}',105.478,164474449,521520,NULL,'2021-07-31 05:28:25',1627709305,NULL),(1857073454,7269844,1,97147,1,1,1,'A',1,0.938103,165,665114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 561}, \"maximum_statistics\": {\"great\": 622}}',105.533,150602737,375454,NULL,'2020-04-30 15:14:00',1588259640,NULL),(1857027094,7269844,1,67360,1,1,1,'A',1,0.960135,407,772181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 694}, \"maximum_statistics\": {\"great\": 740, \"legacy_combo_increase\": 4}}',105.614,150469216,650728,NULL,'2020-04-26 06:28:50',1587882530,NULL),(1862741326,7269844,1,1956277,1,1,1,'A',1,0.900767,178,580542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 123, \"great\": 1795}, \"maximum_statistics\": {\"great\": 2086}}',105.653,159322361,1328130,NULL,'2021-03-03 10:15:30',1614766530,NULL),(1873361873,7269844,1,3527633,1,1,1,'S',1,0.995146,206,946428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 206}}',105.66,175192889,203600,NULL,'2022-10-20 10:08:15',1666260495,NULL),(1857465525,7269844,1,994501,1,1,1,'A',1,0.983607,282,859760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 488}}',105.708,151240381,440744,NULL,'2020-05-21 16:25:25',1590078325,NULL),(1862315427,7269844,1,1594731,1,1,1,'S',1,0.980942,446,903745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 429}, \"maximum_statistics\": {\"great\": 446}}',105.709,158730105,507490,NULL,'2021-02-13 04:56:04',1613192164,NULL),(1857341193,7269844,1,468992,0,1,1,'S',1,0.975325,385,877690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 366}, \"maximum_statistics\": {\"great\": 385}}',105.747,151046847,493128,NULL,'2020-05-15 08:10:30',1589530230,NULL),(1874816147,7269844,1,2395963,1,1,1,'S',1,0.993228,443,940996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 437}, \"maximum_statistics\": {\"great\": 443}}',105.752,177295041,501710,NULL,'2023-02-11 02:49:07',1676083747,NULL),(1864694953,7269844,1,51471,1,1,1,'S',1,0.979747,395,904019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 379}, \"maximum_statistics\": {\"great\": 395}}',106.018,162239912,430590,NULL,'2021-05-23 08:43:38',1621759418,NULL),(1863502367,7269844,1,2596844,1,1,1,'X',1,1,359,953740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359}, \"maximum_statistics\": {\"great\": 359}}',106.176,160478772,388820,NULL,'2021-04-04 15:28:38',1617550118,NULL),(1869982733,7269844,1,3415046,1,1,1,'S',1,0.991379,348,934192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 348}}',106.25,169958452,375700,NULL,'2022-02-21 09:10:22',1645434622,NULL),(1858750086,7269844,1,291218,0,1,1,'A',1,0.910494,170,598125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 75, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1134}}',106.563,153247011,655244,NULL,'2020-08-03 09:51:00',1596448260,NULL),(1857908635,7269844,1,354703,1,1,1,'S',1,0.992105,380,937996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 374}, \"maximum_statistics\": {\"great\": 380}}',106.659,151733031,414840,NULL,'2020-06-07 18:07:00',1591553220,NULL),(1857363082,7269844,1,136737,0,1,1,'A',1,0.925225,104,623743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',106.66,150985847,326218,NULL,'2020-05-13 09:16:09',1589361369,NULL),(3228595718,7269844,1,4513928,1,1,1,'S',1,0.988411,302,971718,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 295, \"ignore_hit\": 26, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 26, \"large_bonus\": 17}, \"total_score_without_mods\": 971718}',106.729,NULL,0,'2024-07-27 08:37:37','2024-07-27 08:39:00',1722069540,7646),(3152384492,7269844,1,4238747,1,1,1,'X',1,1,300,1002150,'{\"mods\": [], \"statistics\": {\"great\": 300, \"ignore_hit\": 14, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 14, \"large_bonus\": 7}}',106.732,NULL,0,'2024-07-13 12:37:31','2024-07-13 12:39:03',1720874343,7596),(1870710678,7269844,1,3495358,1,1,1,'X',1,1,600,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600}, \"maximum_statistics\": {\"great\": 600}}',106.734,171137003,668360,NULL,'2022-04-12 10:20:58',1649758858,NULL),(1860540308,7269844,1,1574371,1,1,1,'S',1,0.992009,438,937978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 431}, \"maximum_statistics\": {\"great\": 438}}',106.748,156004876,524838,NULL,'2020-11-16 11:24:26',1605525866,NULL),(1862111880,7269844,1,2388992,1,1,1,'S',1,0.996583,439,944203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 436}, \"maximum_statistics\": {\"great\": 439}}',106.792,158363641,503380,NULL,'2021-02-02 12:55:20',1612270520,NULL),(1860116608,7269844,1,2526806,1,1,1,'A',1,0.994872,360,928134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 390}}',106.819,155047400,396270,NULL,'2020-10-10 17:15:18',1602350118,NULL),(2882538054,7269844,1,2333503,1,1,1,'S',1,0.996317,543,996591,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 539, \"ignore_hit\": 9, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 543, \"ignore_hit\": 9, \"large_bonus\": 22}}',106.866,NULL,0,'2024-05-24 14:02:30','2024-05-24 14:04:53',1716559493,7566),(1858611288,7269844,1,1504700,1,1,1,'A',1,0.997992,422,925006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 498}}',106.961,152976014,554324,NULL,'2020-07-24 17:44:23',1595612663,NULL),(1859992305,7269844,1,2523933,1,1,1,'A',1,0.935792,168,689674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 331}, \"maximum_statistics\": {\"great\": 366}}',106.965,154862082,252502,NULL,'2020-10-03 09:32:55',1601717575,NULL),(1866818847,7269844,1,2917836,1,1,1,'S',1,0.991329,346,937152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 340}, \"maximum_statistics\": {\"great\": 346}}',107.003,165440945,398722,NULL,'2021-08-31 11:50:46',1630410646,NULL),(1868143812,7269844,1,2381920,1,1,1,'S',1,0.997899,476,949071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 476}}',107.049,167259328,572430,NULL,'2021-11-06 04:05:00',1636171500,NULL),(1857275110,7269844,1,1507167,1,1,1,'A',1,0.953901,185,771661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 423}}',107.081,150796732,379338,NULL,'2020-05-07 02:32:48',1588818768,NULL),(1857465247,7269844,1,484544,0,1,1,'A',1,0.975291,254,839442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 344}}',107.152,151201409,343994,NULL,'2020-05-20 09:51:33',1589968293,NULL),(2786201050,7269844,1,4401942,1,1,1,'S',1,0.998982,491,998797,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 5}}',107.228,NULL,0,'2024-05-06 09:09:48','2024-05-06 09:12:03',1714986723,7513),(3200752563,7269844,1,4677067,1,1,1,'S',1,0.993399,303,982538,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 299, \"ignore_hit\": 17, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 17, \"large_bonus\": 5}, \"total_score_without_mods\": 982538}',107.247,NULL,0,'2024-07-22 12:17:22','2024-07-22 12:18:41',1721650721,7624),(1859514458,7269844,1,1608664,1,1,1,'S',1,0.998741,397,955324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 397}}',107.285,154415879,489260,NULL,'2020-09-17 08:22:37',1600330957,NULL),(1857864950,7269844,1,1649207,1,1,1,'S',1,0.995098,306,946165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 306}}',107.403,151676399,332270,NULL,'2020-06-05 16:59:05',1591376345,NULL),(1867041669,7269844,1,3011045,1,1,1,'A',1,0.960106,397,833841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 693}, \"maximum_statistics\": {\"great\": 752}}',107.451,165567991,795358,NULL,'2021-09-05 03:21:35',1630812095,NULL),(1858165324,7269844,1,60344,1,1,1,'S',1,0.998659,373,956796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',107.462,152258647,448010,NULL,'2020-06-27 11:42:23',1593258143,NULL),(1874225457,7269844,1,3877383,1,1,1,'X',1,1,351,953224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351}, \"maximum_statistics\": {\"great\": 351}}',107.467,176272649,400360,NULL,'2022-12-17 10:07:00',1671271620,NULL),(1857136865,7269844,1,1975335,1,1,1,'A',1,0.92547,258,659889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 42, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1382, \"legacy_combo_increase\": 1}}',107.487,150508573,1011378,NULL,'2020-04-27 13:48:30',1587995310,NULL),(1857757598,7269844,1,1344048,1,1,1,'S',1,0.994169,343,940071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 343}}',107.503,151612843,394980,NULL,'2020-06-03 13:02:11',1591189331,NULL),(3125093958,7269844,1,4030256,1,1,1,'S',1,0.993333,225,984463,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 222, \"ignore_hit\": 71, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 71, \"large_bonus\": 14}}',107.526,NULL,0,'2024-07-08 08:42:03','2024-07-08 08:43:15',1720428195,7596),(1857053154,7269844,1,2121712,1,1,1,'A',1,0.956109,182,729558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 783}, \"maximum_statistics\": {\"great\": 843}}',107.54,150465572,620956,NULL,'2020-04-26 03:05:03',1587870303,NULL),(1857535311,7269844,1,391237,1,1,1,'S',1,0.981132,371,904508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 357}, \"maximum_statistics\": {\"great\": 371}}',107.567,151269155,407940,NULL,'2020-05-22 15:39:48',1590161988,NULL),(1868144158,7269844,1,661368,1,1,1,'A',1,0.992167,442,918520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 755}, \"maximum_statistics\": {\"great\": 766}}',107.61,167259250,826880,NULL,'2021-11-06 04:01:09',1636171269,NULL),(2579922256,7269844,1,4504633,1,1,1,'B',1,0.869027,174,583296,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 56, \"great\": 473, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 3}}',107.642,NULL,0,'2024-03-28 08:18:38','2024-03-28 08:19:47',1711613987,7478),(1874151267,7269844,1,3898450,1,1,1,'B',1,0.892925,613,623002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 135, \"great\": 1779}, \"maximum_statistics\": {\"great\": 2092}}',107.736,176216333,1788076,NULL,'2022-12-14 08:32:13',1671006733,NULL),(3140546539,7269844,1,4493480,1,1,1,'A',1,0.998718,548,983586,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 779, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 23}}',107.738,NULL,0,'2024-07-11 08:26:48','2024-07-11 08:31:27',1720686687,7596),(1862367466,7269844,1,975942,1,1,1,'S',1,0.995381,433,943223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',107.753,158745457,549390,NULL,'2021-02-13 15:07:31',1613228851,NULL),(1874650100,7269844,1,3878042,1,1,1,'S',1,0.988449,303,917868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 296}, \"maximum_statistics\": {\"great\": 303}}',107.768,177028152,326650,NULL,'2023-01-27 02:13:17',1674785597,NULL),(3010909550,7269844,1,4531405,1,1,1,'X',1,1,137,1004600,'{\"mods\": [], \"statistics\": {\"great\": 137, \"ignore_hit\": 37, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 37, \"large_bonus\": 14}}',107.798,NULL,0,'2024-06-17 08:51:22','2024-06-17 08:51:57',1718614317,7566),(1865392896,7269844,1,2603857,1,1,1,'X',1,1,417,953379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417}, \"maximum_statistics\": {\"great\": 417}}',107.812,163422497,485540,NULL,'2021-06-28 12:41:50',1624884110,NULL),(1857539959,7269844,1,75263,1,1,1,'A',1,0.953704,328,769398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 451}, \"maximum_statistics\": {\"great\": 486}}',107.895,151205614,423102,NULL,'2020-05-20 12:49:53',1589978993,NULL),(2481916044,7269844,1,2539408,1,1,1,'S',1,0.998584,353,996914,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 352, \"ignore_hit\": 30, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 30, \"large_bonus\": 5}}',107.906,NULL,0,'2024-03-10 08:17:15','2024-03-10 08:19:12',1710058752,7462),(2866146231,7269844,1,2333503,1,1,1,'S',1,0.998158,543,1002015,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 541, \"ignore_hit\": 9, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 543, \"ignore_hit\": 9, \"large_bonus\": 22}}',107.907,NULL,0,'2024-05-21 09:20:31','2024-05-21 09:22:54',1716283374,7566),(1858299476,7269844,1,1575582,1,1,1,'S',1,0.994898,392,940918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',108.061,152449922,485040,NULL,'2020-07-04 20:41:52',1593895312,NULL),(1867064534,7269844,1,1943718,1,1,1,'A',1,0.994216,630,927380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 770}, \"maximum_statistics\": {\"great\": 778}}',108.128,165838873,824350,NULL,'2021-09-15 09:22:55',1631697775,NULL),(1857250848,7269844,1,1863213,1,1,1,'A',1,0.960169,450,813235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 547}, \"maximum_statistics\": {\"great\": 590}}',108.139,150781568,566550,NULL,'2020-05-06 14:45:18',1588776318,NULL),(1857566804,7269844,1,1823216,1,1,1,'A',1,0.930007,269,658756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1343}}',108.373,151146427,885118,NULL,'2020-05-18 13:06:33',1589807193,NULL),(1857563019,7269844,1,95421,0,1,1,'A',1,0.918489,202,651046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 434}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',108.399,151147718,401612,NULL,'2020-05-18 13:58:18',1589810298,NULL),(1862386270,7269844,1,421742,1,1,1,'A',1,0.983395,527,909269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 542}}',108.412,158669245,596420,NULL,'2021-02-11 12:54:00',1613048040,NULL),(1862819295,7269844,1,1095691,1,1,1,'S',1,0.990234,256,934266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 256}}',108.446,159172935,264490,NULL,'2021-02-26 13:22:57',1614345777,NULL),(1862526445,7269844,1,1763479,1,1,1,'S',1,0.987097,155,906609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',108.45,158906652,148200,NULL,'2021-02-18 08:58:12',1613638692,NULL),(1858255608,7269844,1,288340,1,1,1,'S',1,0.999249,666,953875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 665}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',108.533,152393811,690732,NULL,'2020-07-02 17:46:27',1593711987,NULL),(1861711498,7269844,1,2043930,1,1,1,'S',1,0.998973,487,951375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 486}, \"maximum_statistics\": {\"great\": 487}}',108.557,157663814,553310,NULL,'2021-01-10 03:42:13',1610250133,NULL),(1857064257,7269844,1,1807825,0,1,1,'A',1,0.937759,60,628794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 241}}',108.559,150532711,114936,NULL,'2020-04-28 09:57:19',1588067839,NULL),(1873840761,7269844,1,3876386,1,1,1,'S',1,0.998403,313,940307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 313}}',108.639,175804416,353230,NULL,'2022-11-21 09:21:53',1669022513,NULL),(1857044533,7269844,1,171615,1,1,1,'A',1,0.977012,217,808515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 755}, \"maximum_statistics\": {\"great\": 783}}',108.784,150437378,666094,NULL,'2020-04-25 05:22:53',1587792173,NULL),(1857478224,7269844,1,794951,1,1,1,'S',1,0.971459,473,882544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 446}, \"maximum_statistics\": {\"great\": 473}}',108.842,151241185,533070,NULL,'2020-05-21 16:58:17',1590080297,NULL),(1864736804,7269844,1,930216,1,1,1,'S',1,0.982379,227,901809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 227}}',108.884,162242383,265820,NULL,'2021-05-23 10:23:17',1621765397,NULL),(1857730793,7269844,1,1658258,1,1,1,'A',1,0.985591,278,878767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 347}}',108.932,151506622,341898,NULL,'2020-05-30 16:36:27',1590856587,NULL),(1858947100,7269844,1,2323243,1,1,1,'B',1,0.899749,189,624832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 339}, \"maximum_statistics\": {\"great\": 399}}',108.94,153360447,330868,NULL,'2020-08-07 11:24:52',1596799492,NULL),(3093917829,7269844,1,4578225,1,1,1,'S',1,0.998681,379,1011968,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 378, \"ignore_hit\": 39, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 379, \"ignore_hit\": 39, \"large_bonus\": 47}}',108.975,NULL,0,'2024-07-02 11:34:23','2024-07-02 11:35:59',1719920159,7596),(3187479742,7269844,1,4677067,1,1,1,'S',1,0.9967,303,991717,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 301, \"ignore_hit\": 17, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 17, \"large_bonus\": 5}, \"total_score_without_mods\": 991717}',108.981,NULL,0,'2024-07-20 00:47:35','2024-07-20 00:48:55',1721436535,7617),(1857451299,7269844,1,2115067,1,1,1,'A',1,0.959843,222,767133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',109.115,151080580,525816,NULL,'2020-05-16 08:51:04',1589619064,NULL),(1862344194,7269844,1,1477881,1,1,1,'S',1,0.994369,444,936221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 439}, \"maximum_statistics\": {\"great\": 444}}',109.127,158667882,509890,NULL,'2021-02-11 11:58:15',1613044695,NULL),(1869800228,7269844,1,3134744,1,1,1,'B',1,0.899402,336,649060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 427}, \"maximum_statistics\": {\"great\": 502}}',109.131,169829979,371730,NULL,'2022-02-16 09:12:34',1645002754,NULL),(1865439012,7269844,1,2673198,1,1,1,'S',1,0.997041,338,951834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 338}}',109.171,163422419,368170,NULL,'2021-06-28 12:38:37',1624883917,NULL),(1870798478,7269844,1,3245082,1,1,1,'S',1,0.998457,324,942257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 324}}',109.215,171336710,354792,NULL,'2022-04-21 03:40:11',1650512411,NULL),(3168173085,7269844,1,2954528,1,1,1,'X',1,1,245,1003900,'{\"mods\": [], \"statistics\": {\"great\": 245, \"ignore_hit\": 35, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 35, \"large_bonus\": 12}}',109.245,NULL,0,'2024-07-16 11:39:49','2024-07-16 11:40:45',1721130045,7596),(1858660397,7269844,1,625819,1,1,1,'X',1,1,274,953621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',109.311,152861282,303880,NULL,'2020-07-20 11:39:17',1595245157,NULL),(1860827470,7269844,1,2452378,1,1,1,'S',1,0.99835,303,955351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 303}}',109.327,156344876,341810,NULL,'2020-11-28 07:12:19',1606547539,NULL),(1857366467,7269844,1,284763,1,1,1,'A',1,0.94403,194,676090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 615}, \"maximum_statistics\": {\"great\": 670}}',109.342,150889686,427388,NULL,'2020-05-10 04:04:54',1589083494,NULL),(1870109851,7269844,1,1491373,1,1,1,'A',1,0.991921,311,907964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 549}, \"maximum_statistics\": {\"great\": 557}}',109.428,170245685,581708,NULL,'2022-03-05 07:05:41',1646463941,NULL),(1862034704,7269844,1,1404600,1,1,1,'S',1,0.998795,415,956583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 414}, \"maximum_statistics\": {\"great\": 415}}',109.487,158100155,495392,NULL,'2021-01-25 01:19:54',1611537594,NULL),(1870266816,7269844,1,3270656,1,1,1,'A',1,0.942675,134,661846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 578}, \"maximum_statistics\": {\"great\": 628}}',109.499,170550208,382838,NULL,'2022-03-18 12:45:55',1647607555,NULL),(1858143070,7269844,1,2353040,1,1,1,'A',1,0.945899,235,698974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 524}, \"maximum_statistics\": {\"great\": 573}}',109.524,152164270,383066,NULL,'2020-06-23 17:57:32',1592935052,NULL),(1858315599,7269844,1,198004,1,1,1,'S',1,0.996764,309,945270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 309}}',109.531,152394508,357090,NULL,'2020-07-02 18:17:37',1593713857,NULL),(1864718240,7269844,1,2028065,1,1,1,'S',1,0.996614,443,950444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 443}}',109.542,162239357,483250,NULL,'2021-05-23 08:21:02',1621758062,NULL),(1857497286,7269844,1,301539,1,1,1,'A',1,0.98,431,895756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 433}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',109.543,151242564,552460,NULL,'2020-05-21 17:53:44',1590083624,NULL),(1861891248,7269844,1,1576252,1,1,1,'S',1,0.998829,427,948856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 427}}',109.609,157839013,504720,NULL,'2021-01-16 08:29:14',1610785754,NULL),(1873370089,7269844,1,3363595,1,1,1,'X',1,1,263,959700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263}, \"maximum_statistics\": {\"great\": 263}}',109.651,175142577,255480,NULL,'2022-10-17 09:02:39',1665997359,NULL),(1874028472,7269844,1,3880615,1,1,1,'S',1,0.994071,253,926603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 253}}',109.657,176164394,303810,NULL,'2022-12-11 07:25:19',1670743519,NULL),(1861333100,7269844,1,2347825,1,1,1,'X',1,1,315,948733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',109.7,157130699,408160,NULL,'2020-12-23 07:15:48',1608707748,NULL),(1868897001,7269844,1,46805,0,1,1,'S',1,0.994152,342,939983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',110.06,168483537,391866,NULL,'2021-12-24 14:08:36',1640354916,NULL),(1857695555,7269844,1,454927,0,1,1,'A',1,0.951327,327,762253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 20, \"great\": 428}, \"maximum_statistics\": {\"great\": 452}}',110.088,151357505,414076,NULL,'2020-05-25 15:28:57',1590420537,NULL),(1857926464,7269844,1,664473,0,1,1,'A',1,0.9675,119,771877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 200}}',110.168,151833069,149710,NULL,'2020-06-11 13:01:27',1591880487,NULL),(1873781810,7269844,1,3815221,1,1,1,'X',1,1,269,947610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269}, \"maximum_statistics\": {\"great\": 269}}',110.173,175674937,308140,NULL,'2022-11-14 11:24:43',1668425083,NULL),(1874351430,7269844,1,3821898,1,1,1,'S',1,0.995591,567,947592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 562}, \"maximum_statistics\": {\"great\": 567}}',110.262,176422074,676930,NULL,'2022-12-25 01:27:02',1671931622,NULL),(1870627108,7269844,1,3484751,1,1,1,'A',1,0.902077,108,571920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 1}}',110.332,170881835,172060,NULL,'2022-04-01 13:19:55',1648819195,NULL),(1858418113,7269844,1,2329749,1,1,1,'S',1,0.99375,480,939006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 474}, \"maximum_statistics\": {\"great\": 480}}',110.39,152519235,507480,NULL,'2020-07-07 13:03:31',1594127011,NULL),(1861999041,7269844,1,1715901,1,1,1,'A',1,0.994987,397,930140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 399}}',110.476,158099978,487050,NULL,'2021-01-25 01:09:49',1611536989,NULL),(1876869345,7269844,1,4101681,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',110.482,180128847,167820,NULL,'2023-08-02 09:52:10',1690969930,NULL),(1859944155,7269844,1,2587821,1,1,1,'A',1,0.905543,241,599846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 758}, \"maximum_statistics\": {\"great\": 884}}',110.512,154909675,561630,NULL,'2020-10-05 02:52:56',1601866376,NULL),(1858646192,7269844,1,2326576,1,1,1,'A',1,0.997577,380,928356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 617}, \"maximum_statistics\": {\"great\": 619}}',110.568,152987365,658030,NULL,'2020-07-25 04:17:16',1595650636,NULL),(1861523564,7269844,1,808292,1,1,1,'A',1,0.989583,335,891774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 432}}',110.588,157371733,462510,NULL,'2020-12-31 08:25:19',1609403119,NULL),(1862387635,7269844,1,1518534,1,1,1,'S',1,0.994444,540,944208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 534}, \"maximum_statistics\": {\"great\": 540}}',110.627,158669592,621180,NULL,'2021-02-11 13:06:36',1613048796,NULL),(1858157649,7269844,1,1517020,1,1,1,'S',1,0.992754,414,937028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408}, \"maximum_statistics\": {\"great\": 414}}',110.893,152203112,462510,NULL,'2020-06-25 07:29:13',1593070153,NULL),(1857041616,7269844,1,394322,0,1,1,'A',1,0.962998,301,791475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 498}, \"maximum_statistics\": {\"great\": 527}}',110.975,150445730,443670,NULL,'2020-04-25 12:00:04',1587816004,NULL),(1878084619,7269844,1,4009009,1,1,1,'X',1,1,389,955122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',111.04,182011678,450080,NULL,'2023-12-16 23:16:18',1702768578,NULL),(1875817509,7269844,1,67943,1,1,1,'S',1,0.983923,311,878672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 301}, \"maximum_statistics\": {\"great\": 311}}',111.051,178810671,335430,NULL,'2023-05-10 09:41:46',1683711706,NULL),(1863025374,7269844,1,178356,1,1,1,'S',1,0.999107,560,957434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 559}, \"maximum_statistics\": {\"great\": 560}}',111.119,159583910,649928,NULL,'2021-03-11 10:51:13',1615459873,NULL),(3140639819,7269844,1,4584631,1,1,1,'S',1,0.998795,415,1002894,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 414, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 415, \"large_bonus\": 18}}',111.186,NULL,0,'2024-07-11 09:00:27','2024-07-11 09:02:25',1720688545,7596),(1859787115,7269844,1,520932,1,1,1,'X',1,1,334,957074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334}, \"maximum_statistics\": {\"great\": 334}}',111.225,154781184,371040,NULL,'2020-09-30 09:05:53',1601456753,NULL),(1872932013,7269844,1,3543814,1,1,1,'X',1,1,394,956454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394}, \"maximum_statistics\": {\"great\": 394}}',111.228,174417326,463960,NULL,'2022-09-08 10:55:48',1662634548,NULL),(1857288920,7269844,1,1689644,1,1,1,'A',1,0.957711,225,780577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 402}}',111.262,150796846,350378,NULL,'2020-05-07 02:39:48',1588819188,NULL),(1857824543,7269844,1,1951983,1,1,1,'S',1,0.995627,343,941090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 343}}',111.321,151505036,398080,NULL,'2020-05-30 15:38:54',1590853134,NULL),(1868184824,7269844,1,3252484,1,1,1,'B',1,0.875113,140,507366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 77, \"great\": 909}, \"maximum_statistics\": {\"great\": 1109}}',111.415,167290947,583316,NULL,'2021-11-07 05:49:22',1636264162,NULL),(2633845006,7269844,1,4418451,1,1,1,'A',1,0.988981,355,972348,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 357, \"ignore_hit\": 15, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 15, \"large_bonus\": 25}}',111.482,NULL,0,'2024-04-07 09:17:26','2024-04-07 09:18:59',1712481539,7478),(1857496276,7269844,1,543164,1,1,1,'A',1,0.977801,287,841814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 455}, \"maximum_statistics\": {\"great\": 473}}',111.584,151119322,443226,NULL,'2020-05-17 14:07:39',1589724459,NULL),(1858753329,7269844,1,862686,1,1,1,'S',1,0.99564,344,940085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 344}}',111.606,153219485,384760,NULL,'2020-08-02 10:26:16',1596363976,NULL),(1867427833,7269844,1,2960564,1,1,1,'X',1,1,210,945606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',111.607,166136539,232112,NULL,'2021-09-26 02:17:21',1632622641,NULL),(1857716667,7269844,1,987117,1,1,1,'S',1,0.996997,333,951242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 333}}',111.641,151506381,431770,NULL,'2020-05-30 16:28:12',1590856092,NULL),(1875715968,7269844,1,3789635,1,1,1,'S',1,0.996176,523,934609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 519}, \"maximum_statistics\": {\"great\": 523}}',111.653,178570824,579380,NULL,'2023-04-25 04:23:02',1682396582,NULL),(1857754527,7269844,1,821727,1,1,1,'A',1,0.971119,204,796383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 277}}',111.734,151522907,235190,NULL,'2020-05-31 07:18:10',1590909490,NULL),(2303566351,7269844,1,4338718,1,1,1,'A',1,0.993369,199,943500,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 374, \"ignore_hit\": 7, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 377, \"ignore_hit\": 7, \"large_bonus\": 25}}',111.749,NULL,0,'2024-02-07 09:35:11','2024-02-07 09:36:44',1707298604,7415),(1859186138,7269844,1,717065,0,1,1,'B',1,0.895961,244,598345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 64, \"great\": 711}, \"maximum_statistics\": {\"great\": 817}}',111.778,153709129,574298,NULL,'2020-08-20 17:02:52',1597942972,NULL),(1862025152,7269844,1,1570558,1,1,1,'S',1,0.998649,370,932494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 370}}',111.911,158101128,454970,NULL,'2021-01-25 02:15:09',1611540909,NULL),(1857703827,7269844,1,2421823,1,1,1,'A',1,0.919708,291,685334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 596}, \"maximum_statistics\": {\"great\": 685}}',112.161,151355506,584928,NULL,'2020-05-25 14:11:22',1590415882,NULL),(1857385366,7269844,1,58541,0,1,1,'X',1,1,365,909534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365}, \"maximum_statistics\": {\"great\": 365}}',112.29,151041475,343716,NULL,'2020-05-15 02:50:22',1589511022,NULL),(1857391160,7269844,1,332273,0,1,1,'A',1,0.95045,246,744660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 720}, \"maximum_statistics\": {\"great\": 777}}',112.355,150892540,620898,NULL,'2020-05-10 06:46:08',1589093168,NULL),(1875845944,7269844,1,2676866,1,1,1,'S',1,0.999135,578,951864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 577}, \"maximum_statistics\": {\"great\": 578}}',112.367,178653556,696430,NULL,'2023-04-30 13:06:49',1682860009,NULL),(3125116705,7269844,1,4282399,1,1,1,'S',1,0.987013,154,968952,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 150, \"ignore_hit\": 37, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 37, \"large_bonus\": 16}}',112.401,NULL,0,'2024-07-08 08:50:06','2024-07-08 08:50:39',1720428639,7596),(1859439094,7269844,1,2264731,1,1,1,'A',1,0.939338,198,688257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 503}, \"maximum_statistics\": {\"great\": 544}}',112.487,154196643,372312,NULL,'2020-09-08 08:58:53',1599555533,NULL),(1858273940,7269844,1,318560,0,1,1,'A',1,0.985236,307,885335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',112.561,152395761,580108,NULL,'2020-07-02 19:14:19',1593717259,NULL),(1864305064,7269844,1,2197618,1,1,1,'A',1,0.986806,640,896237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 703}, \"maximum_statistics\": {\"great\": 720}}',112.607,161638252,761232,NULL,'2021-05-06 15:20:01',1620314401,NULL),(1858495245,7269844,1,1509699,1,1,1,'X',1,1,751,957184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 751}, \"maximum_statistics\": {\"great\": 751}}',112.637,152750604,857120,NULL,'2020-07-16 13:11:38',1594905098,NULL),(1871048372,7269844,1,3262231,1,1,1,'S',1,0.991111,450,934881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 442}, \"maximum_statistics\": {\"great\": 450}}',112.697,171670222,496390,NULL,'2022-05-05 14:21:09',1651760469,NULL),(1860693104,7269844,1,2279002,1,1,1,'A',1,0.968798,528,829146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 619}, \"maximum_statistics\": {\"great\": 657}}',112.715,156173423,680564,NULL,'2020-11-22 10:27:08',1606040828,NULL),(1857820385,7269844,1,231747,1,1,1,'A',1,0.944507,287,725652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 804}, \"maximum_statistics\": {\"great\": 883}}',112.751,151615251,831458,NULL,'2020-06-03 14:32:56',1591194776,NULL),(1857118713,7269844,1,137774,1,1,1,'A',1,0.942534,196,680687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 940}, \"maximum_statistics\": {\"great\": 1018}}',112.761,150652535,651502,NULL,'2020-05-02 06:45:09',1588401909,NULL),(1856989757,7269844,1,288912,1,1,1,'A',1,0.974013,342,827379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 994}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',112.797,150411628,1061084,NULL,'2020-04-24 08:57:27',1587718647,NULL),(1866203878,7269844,1,2945160,1,1,1,'X',1,1,345,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',112.86,164475106,393968,NULL,'2021-07-31 06:00:40',1627711240,NULL),(1857909090,7269844,1,170566,1,1,1,'S',1,0.991304,345,885377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 345}}',112.864,151675957,324875,NULL,'2020-06-05 16:40:39',1591375239,NULL),(1857126090,7269844,1,1463058,1,1,1,'A',1,0.947526,272,709750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 620}, \"maximum_statistics\": {\"great\": 667}}',112.883,150634997,449068,NULL,'2020-05-01 15:37:04',1588347424,NULL),(2559485986,7269844,1,3697879,1,1,1,'S',1,0.998551,345,1003828,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 344, \"ignore_hit\": 18, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 18, \"large_bonus\": 25}}',112.94,NULL,0,'2024-03-24 11:37:02','2024-03-24 11:38:35',1711280315,7478),(1858351861,7269844,1,1876888,1,1,1,'A',1,0.984536,330,887717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 388}}',112.95,152628723,387960,NULL,'2020-07-11 17:05:02',1594487102,NULL),(1857199353,7269844,1,224529,1,1,1,'S',1,0.98227,423,912033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408}, \"maximum_statistics\": {\"great\": 423}}',113.063,150806369,454270,NULL,'2020-05-07 11:17:06',1588850226,NULL),(1857464980,7269844,1,480687,1,1,1,'S',1,0.984091,220,902786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 220}}',113.086,151229695,219198,NULL,'2020-05-21 08:58:39',1590051519,NULL),(1857299043,7269844,1,88705,0,1,1,'A',1,0.913662,257,647997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 449}, \"maximum_statistics\": {\"great\": 527}}',113.117,150843888,415946,NULL,'2020-05-08 16:03:54',1588953834,NULL),(1873795216,7269844,1,3818671,1,1,1,'S',1,0.997738,221,928111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 221}}',113.122,175674767,251118,NULL,'2022-11-14 11:09:22',1668424162,NULL),(1870502456,7269844,1,3478953,1,1,1,'B',1,0.890189,551,600733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 119, \"great\": 2187}, \"maximum_statistics\": {\"great\": 2650, \"legacy_combo_increase\": 2}}',113.195,170758568,2057840,NULL,'2022-03-26 23:55:16',1648338916,NULL),(1874649394,7269844,1,3932907,1,1,1,'S',1,0.998634,366,945373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 366}}',113.262,177066529,433036,NULL,'2023-01-29 00:26:05',1674951965,NULL),(1867232656,7269844,1,1722264,1,1,1,'B',1,0.896881,408,636297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 80, \"great\": 869}, \"maximum_statistics\": {\"great\": 994}}',113.303,166008617,839614,NULL,'2021-09-21 08:28:33',1632212913,NULL),(1858327972,7269844,1,2220977,1,1,1,'A',1,0.979845,397,877238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 622}, \"maximum_statistics\": {\"great\": 645}}',113.32,152327025,749376,NULL,'2020-06-30 03:28:16',1593487696,NULL),(1857888641,7269844,1,311074,1,1,1,'A',1,0.990196,438,904671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 510}}',113.377,151833136,578620,NULL,'2020-06-11 13:03:56',1591880636,NULL),(1857806141,7269844,1,707604,0,1,1,'A',1,0.988539,235,874635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 349}}',113.382,151534567,356690,NULL,'2020-05-31 15:55:52',1590940552,NULL),(1873386684,7269844,1,2893928,1,1,1,'S',1,0.996982,497,951475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 494}, \"maximum_statistics\": {\"great\": 497}}',113.401,175231049,501170,NULL,'2022-10-22 10:05:34',1666433134,NULL),(3222776151,7269844,1,4030263,1,1,1,'S',1,0.977816,293,947951,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 280, \"ignore_hit\": 65, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 65, \"large_bonus\": 35}, \"total_score_without_mods\": 947951}',113.413,NULL,0,'2024-07-26 09:26:52','2024-07-26 09:28:30',1721986110,7641),(1857807742,7269844,1,2362088,1,1,1,'A',1,0.960581,221,742239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 452}, \"maximum_statistics\": {\"great\": 482}}',113.439,151618026,357708,NULL,'2020-06-03 16:11:24',1591200684,NULL),(3071585760,7269844,1,4651055,1,1,1,'S',1,0.995989,374,993885,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 371, \"ignore_hit\": 18, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 374, \"ignore_hit\": 18, \"large_bonus\": 17}}',113.48,NULL,0,'2024-06-28 08:12:18','2024-06-28 08:13:49',1719562429,7596),(1865433652,7269844,1,430877,1,1,1,'X',1,1,394,954407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',113.489,163422713,456900,NULL,'2021-06-28 12:50:19',1624884619,NULL),(1862397680,7269844,1,1982790,1,1,1,'S',1,0.999301,715,948338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 714}, \"maximum_statistics\": {\"great\": 715}}',113.527,158668606,857274,NULL,'2021-02-11 12:30:25',1613046625,NULL),(1862436248,7269844,1,2578434,1,1,1,'S',1,0.996957,493,942258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 493}}',113.573,158705069,610680,NULL,'2021-02-12 13:35:37',1613136937,NULL),(1875267569,7269844,1,3185044,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',113.577,177981137,343260,NULL,'2023-03-22 09:41:12',1679478072,NULL),(2882543218,7269844,1,4488742,1,1,1,'S',1,0.997382,191,997050,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 12}}',113.58,NULL,0,'2024-05-24 14:05:12','2024-05-24 14:05:55',1716559555,7566),(1857115201,7269844,1,2288647,1,1,1,'A',1,0.956876,258,751461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1229}}',113.636,150505514,1000784,NULL,'2020-04-27 11:34:49',1587987289,NULL),(1864632808,7269844,1,667757,1,1,1,'S',1,0.998361,305,955379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 305}}',113.704,162240888,317534,NULL,'2021-05-23 09:20:26',1621761626,NULL),(1860845735,7269844,1,2349266,1,1,1,'X',1,1,714,958108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 714}, \"maximum_statistics\": {\"great\": 714}}',113.733,156261996,858664,NULL,'2020-11-25 14:05:11',1606313111,NULL),(1873747192,7269844,1,3789434,1,1,1,'S',1,0.998092,262,949100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 262}}',113.739,175758628,276760,NULL,'2022-11-19 02:00:23',1668823223,NULL),(1876902720,7269844,1,4218526,1,1,1,'X',1,1,394,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394}, \"maximum_statistics\": {\"great\": 394}}',113.772,180251603,492508,NULL,'2023-08-10 09:10:39',1691658639,NULL),(2318617716,7269844,1,3912813,1,1,1,'A',1,0.935047,382,779073,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 674, \"ignore_hit\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739, \"ignore_hit\": 10, \"large_bonus\": 2}}',113.877,NULL,0,'2024-02-09 23:42:09','2024-02-09 23:44:02',1707522242,7415),(1870634645,7269844,1,3487290,1,1,1,'S',1,0.994475,362,904717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 358}, \"maximum_statistics\": {\"great\": 362}}',113.878,170895466,406200,NULL,'2022-04-02 01:11:15',1648861875,NULL),(1857449658,7269844,1,458340,1,1,1,'S',1,0.995049,303,945545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 303}}',113.969,151210345,337720,NULL,'2020-05-20 15:38:40',1589989120,NULL),(2832087559,7269844,1,2893928,1,1,1,'S',1,0.997988,497,994035,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 497}}',113.98,NULL,0,'2024-05-15 00:27:13','2024-05-15 00:29:10',1715732950,7513),(1876658980,7269844,1,4182371,1,1,1,'S',1,0.998049,769,951823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 766}, \"maximum_statistics\": {\"great\": 769}}',114.011,179894734,870080,NULL,'2023-07-18 10:35:14',1689676514,NULL),(1857752570,7269844,1,308057,1,1,1,'A',1,0.95705,206,751864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 584}, \"maximum_statistics\": {\"great\": 617}}',114.079,151534792,497030,NULL,'2020-05-31 16:04:09',1590941049,NULL),(1857246863,7269844,1,149976,0,1,1,'A',1,0.933756,276,700592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 24, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1419}}',114.189,150694792,1167872,NULL,'2020-05-03 15:24:28',1588519468,NULL),(1858556558,7269844,1,679397,1,1,1,'S',1,0.997701,435,953506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 433}, \"maximum_statistics\": {\"great\": 435}}',114.226,152831747,476260,NULL,'2020-07-19 10:13:33',1595153613,NULL),(1857789442,7269844,1,1920416,1,1,1,'A',1,0.983871,394,910011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 403}}',114.253,151506524,406750,NULL,'2020-05-30 16:32:57',1590856377,NULL),(2999087433,7269844,1,4392731,1,1,1,'S',1,0.998258,574,1000215,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 572, \"ignore_hit\": 30, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 30, \"large_bonus\": 18}}',114.266,NULL,0,'2024-06-15 04:53:30','2024-06-15 04:56:11',1718427371,7566),(1861713255,7269844,1,339608,1,1,1,'S',1,0.998239,568,955128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 566}, \"maximum_statistics\": {\"great\": 568}}',114.328,157663653,670390,NULL,'2021-01-10 03:34:52',1610249692,NULL),(1857698562,7269844,1,1847284,0,1,1,'A',1,0.937363,131,690755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 408}, \"maximum_statistics\": {\"great\": 455}}',114.367,151321508,324358,NULL,'2020-05-24 10:46:21',1590317181,NULL),(1862323364,7269844,1,276395,1,1,1,'A',1,0.986607,192,844752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 441}, \"maximum_statistics\": {\"great\": 448}}',114.422,158730026,503208,NULL,'2021-02-13 04:53:06',1613191986,NULL),(1860573212,7269844,1,2402601,1,1,1,'S',1,0.996359,412,947281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 409}, \"maximum_statistics\": {\"great\": 412}}',114.494,155947156,466578,NULL,'2020-11-14 09:48:16',1605347296,NULL),(3093749723,7269844,1,1851360,1,1,1,'X',1,1,314,1006000,'{\"mods\": [], \"statistics\": {\"great\": 314, \"ignore_hit\": 17, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 17, \"large_bonus\": 18}}',114.501,NULL,0,'2024-07-02 10:50:44','2024-07-02 10:52:22',1719917542,7596),(1861026157,7269844,1,2620011,1,1,1,'S',1,0.994012,334,940998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 334}}',114.506,156557445,368710,NULL,'2020-12-05 08:26:41',1607156801,NULL),(1863317606,7269844,1,2022848,1,1,1,'S',1,0.987024,578,924042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 563}, \"maximum_statistics\": {\"great\": 578}}',114.578,160116164,653682,NULL,'2021-03-26 09:52:06',1616752326,NULL),(1858209413,7269844,1,2204828,1,1,1,'A',1,0.957971,233,755061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 641}, \"maximum_statistics\": {\"great\": 690}}',114.583,152177392,612590,NULL,'2020-06-24 07:59:48',1592985588,NULL),(1862400037,7269844,1,1356868,1,1,1,'S',1,0.998617,723,954301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 721}, \"maximum_statistics\": {\"great\": 723}}',114.74,158745224,838100,NULL,'2021-02-13 15:00:15',1613228415,NULL),(2802069587,7269844,1,4338712,1,1,1,'X',1,1,297,1008400,'{\"mods\": [], \"statistics\": {\"great\": 297, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 297, \"large_bonus\": 24}}',114.773,NULL,0,'2024-05-09 12:59:21','2024-05-09 13:00:53',1715259653,7513),(1869739560,7269844,1,2876755,1,1,1,'S',1,0.998158,543,951044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 541}, \"maximum_statistics\": {\"great\": 543}}',114.798,169613337,618790,NULL,'2022-02-07 09:10:28',1644225028,NULL),(1867178517,7269844,1,3065089,1,1,1,'A',1,0.989721,535,909406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 669}, \"maximum_statistics\": {\"great\": 681}}',114.855,165812146,654640,NULL,'2021-09-14 08:32:27',1631608347,NULL),(2843379008,7269844,1,4488742,1,1,1,'X',1,1,191,1004200,'{\"mods\": [], \"statistics\": {\"great\": 191, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 12}}',114.909,NULL,0,'2024-05-17 08:08:41','2024-05-17 08:09:24',1715933364,7513),(2866148641,7269844,1,4488742,1,1,1,'X',1,1,191,1004200,'{\"mods\": [], \"statistics\": {\"great\": 191, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 12}}',114.909,NULL,0,'2024-05-21 09:23:02','2024-05-21 09:23:45',1716283425,7566),(1857625492,7269844,1,819315,0,1,1,'A',1,0.973815,247,817940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 401}}',114.91,151325994,365232,NULL,'2020-05-24 13:54:43',1590328483,NULL),(1858466369,7269844,1,1200451,1,1,1,'X',1,1,147,945544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',114.956,152630186,129700,NULL,'2020-07-11 18:11:00',1594491060,NULL),(1861697912,7269844,1,2591526,1,1,1,'S',1,0.998252,572,955009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 570}, \"maximum_statistics\": {\"great\": 572}}',114.956,157664893,635974,NULL,'2021-01-10 04:35:01',1610253301,NULL),(1857100846,7269844,1,245957,1,1,1,'A',1,0.987152,318,837378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 467}}',114.97,150651671,398144,NULL,'2020-05-02 05:49:51',1588398591,NULL),(1864353542,7269844,1,2850691,1,1,1,'S',1,0.998073,519,950756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 519}}',114.99,161563723,584926,NULL,'2021-05-04 12:02:06',1620129726,NULL),(1864910484,7269844,1,2335251,1,1,1,'S',1,0.992739,482,939661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 475}, \"maximum_statistics\": {\"great\": 482}}',114.994,162488835,531650,NULL,'2021-05-30 09:01:52',1622365312,NULL),(1857112081,7269844,1,1947010,1,1,1,'A',1,0.965062,401,804790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 610}, \"maximum_statistics\": {\"great\": 644}}',115.055,150623867,604010,NULL,'2020-05-01 08:01:24',1588320084,NULL),(1857823573,7269844,1,2233261,1,1,1,'S',1,0.999091,550,957648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 549}, \"maximum_statistics\": {\"great\": 550}}',115.155,151589123,610162,NULL,'2020-06-02 16:02:31',1591113751,NULL),(1873580585,7269844,1,3798715,1,1,1,'S',1,0.998214,280,954823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 280}}',115.167,175404753,302720,NULL,'2022-10-31 07:54:11',1667202851,NULL),(3125807884,7269844,1,4578222,1,1,1,'A',1,0.981221,352,939243,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 416, \"ignore_hit\": 34, \"ignore_miss\": 1, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',115.196,NULL,0,'2024-07-08 12:08:29','2024-07-08 12:10:04',1720440604,7596),(1861422034,7269844,1,91803,1,1,1,'S',1,0.994382,356,929601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 356}}',115.212,157340661,401680,NULL,'2020-12-30 07:20:16',1609312816,NULL),(1858626528,7269844,1,1346287,1,1,1,'S',1,0.996764,309,941517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 309}}',115.297,152861945,332720,NULL,'2020-07-20 12:12:18',1595247138,NULL),(1874690710,7269844,1,3946961,1,1,1,'A',1,0.97896,381,881596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 404}}',115.332,177015745,456730,NULL,'2023-01-26 10:15:42',1674728142,NULL),(1864771687,7269844,1,1364444,1,1,1,'A',1,0.984012,277,854981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 344}}',115.363,162279510,357198,NULL,'2021-05-24 11:21:30',1621855290,NULL),(1862752326,7269844,1,2056282,1,1,1,'B',1,0.889275,134,533619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 56, \"great\": 840}, \"maximum_statistics\": {\"great\": 1007}}',115.414,159200491,580950,NULL,'2021-02-27 08:44:30',1614415470,NULL),(1862364274,7269844,1,2413459,1,1,1,'X',1,1,523,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',115.462,158668348,601280,NULL,'2021-02-11 12:20:15',1613046015,NULL),(1857496301,7269844,1,543973,1,1,1,'A',1,0.963953,238,783102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 404}, \"maximum_statistics\": {\"great\": 430}}',115.525,151171810,386724,NULL,'2020-05-19 10:28:30',1589884110,NULL),(2474609004,7269844,1,2401584,1,1,1,'A',1,0.913345,213,691675,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 88, \"great\": 1457, \"ignore_hit\": 45, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1656, \"ignore_hit\": 45, \"large_bonus\": 60}}',115.605,NULL,0,'2024-03-09 03:14:21','2024-03-09 03:17:56',1709954276,7462),(1862996097,7269844,1,142905,0,1,1,'A',1,0.981609,307,870736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 427}, \"maximum_statistics\": {\"great\": 435}}',115.628,159625872,423368,NULL,'2021-03-12 15:08:06',1615561686,NULL),(1858263518,7269844,1,555354,1,1,1,'S',1,0.960674,356,854790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',115.864,152415389,406130,NULL,'2020-07-03 14:55:40',1593788140,NULL),(2929072567,7269844,1,4571637,1,1,1,'X',1,1,305,1003650,'{\"mods\": [], \"statistics\": {\"great\": 305, \"ignore_hit\": 69, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 69, \"large_bonus\": 13}}',115.88,NULL,0,'2024-06-02 04:00:49','2024-06-02 04:02:15',1717300935,7566),(1858626589,7269844,1,1715246,1,1,1,'A',1,0.980769,277,865673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',115.933,152993549,382220,NULL,'2020-07-25 09:55:32',1595670932,NULL),(1872554341,7269844,1,3632523,1,1,1,'A',1,0.985222,146,850263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 203}}',115.992,173777532,142800,NULL,'2022-08-06 03:29:36',1659756576,NULL),(1858659995,7269844,1,1417325,1,1,1,'S',1,0.992925,424,940345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 418}, \"maximum_statistics\": {\"great\": 424}}',116.056,152860685,523064,NULL,'2020-07-20 11:08:03',1595243283,NULL),(1858300081,7269844,1,179614,1,1,1,'S',1,0.998864,440,943574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 440}}',116.077,152395194,537970,NULL,'2020-07-02 18:45:45',1593715545,NULL),(1858629950,7269844,1,1920740,1,1,1,'A',1,0.981672,369,867228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 663}, \"maximum_statistics\": {\"great\": 682}}',116.482,152859996,699764,NULL,'2020-07-20 10:33:58',1595241238,NULL),(2459035137,7269844,1,2402601,1,1,1,'X',1,1,412,1005300,'{\"mods\": [], \"statistics\": {\"great\": 412, \"ignore_hit\": 10, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 10, \"large_bonus\": 16}}',116.545,NULL,0,'2024-03-06 09:13:39','2024-03-06 09:15:11',1709716511,7462),(1878376168,7269844,1,4367356,1,1,1,'A',1,0.977829,449,866124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 654}}',116.581,182335024,632122,NULL,'2024-01-10 09:53:21',1704880401,NULL),(1857545162,7269844,1,191664,0,1,1,'A',1,0.91961,240,671614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 709}, \"maximum_statistics\": {\"great\": 821}}',116.588,151093794,641882,NULL,'2020-05-16 17:07:36',1589648856,NULL),(1875806182,7269844,1,2898145,1,1,1,'S',1,0.995968,496,946408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 492}, \"maximum_statistics\": {\"great\": 496}}',116.718,178653880,568950,NULL,'2023-04-30 13:31:47',1682861507,NULL),(1858729803,7269844,1,254659,0,1,1,'A',1,0.995652,309,922605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 345}}',116.742,153219643,354198,NULL,'2020-08-02 10:32:13',1596364333,NULL),(1858537320,7269844,1,1152151,1,1,1,'S',1,0.992021,376,919912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 376}}',116.754,152831790,448900,NULL,'2020-07-19 10:15:53',1595153753,NULL),(1866799342,7269844,1,717066,1,1,1,'X',1,1,337,956781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337}, \"maximum_statistics\": {\"great\": 337}}',116.792,165440759,410016,NULL,'2021-08-31 11:41:51',1630410111,NULL),(1864144283,7269844,1,2477182,1,1,1,'A',1,0.985401,553,870346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 801}, \"maximum_statistics\": {\"great\": 822}}',116.796,161346376,812572,NULL,'2021-04-28 11:16:11',1619608571,NULL),(1857532091,7269844,1,382805,1,1,1,'A',1,0.946254,265,711139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',116.797,151169404,479316,NULL,'2020-05-19 08:27:31',1589876851,NULL),(1870671773,7269844,1,3449485,1,1,1,'X',1,1,345,953957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345}, \"maximum_statistics\": {\"great\": 345}}',116.805,171232407,390240,NULL,'2022-04-16 13:51:51',1650117111,NULL),(1857156102,7269844,1,557817,1,1,1,'S',1,0.993984,748,943980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 739}, \"maximum_statistics\": {\"great\": 748}}',116.848,150561707,899130,NULL,'2020-04-29 09:05:02',1588151102,NULL),(1861783190,7269844,1,2317378,1,1,1,'S',1,0.99858,352,945285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 352}}',116.848,157664379,417350,NULL,'2021-01-10 04:08:55',1610251735,NULL),(1857023602,7269844,1,355392,1,1,1,'A',1,0.975309,540,883691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 541}, \"maximum_statistics\": {\"great\": 567}}',116.871,150469425,646592,NULL,'2020-04-26 06:39:39',1587883179,NULL),(1867868784,7269844,1,3050332,1,1,1,'A',1,0.96478,328,762278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 751}, \"maximum_statistics\": {\"great\": 795}}',116.877,166987982,703532,NULL,'2021-10-27 08:55:40',1635324940,NULL),(1857683675,7269844,1,1438605,1,1,1,'A',1,0.979839,174,812512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 360}, \"maximum_statistics\": {\"great\": 372}}',116.9,151314680,297328,NULL,'2020-05-24 04:57:09',1590296229,NULL),(2574824262,7269844,1,4525759,1,1,1,'S',1,0.992268,194,979014,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 191, \"ignore_hit\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 12, \"large_bonus\": 2}}',116.923,NULL,0,'2024-03-27 09:14:31','2024-03-27 09:15:11',1711530911,7478),(1872054104,7269844,1,3528586,1,1,1,'B',1,0.896453,265,589828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 120, \"great\": 1774}, \"maximum_statistics\": {\"great\": 2086}}',116.924,173203907,1471446,NULL,'2022-07-10 01:15:03',1657415703,NULL),(1857510441,7269844,1,832054,1,1,1,'A',1,0.939895,240,696531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 521}, \"maximum_statistics\": {\"great\": 574}}',116.955,151106425,465218,NULL,'2020-05-17 03:48:22',1589687302,NULL),(3093911020,7269844,1,3462802,1,1,1,'S',1,0.998051,513,997358,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 9}}',116.99,NULL,0,'2024-07-02 11:32:12','2024-07-02 11:34:15',1719920055,7596),(1864623065,7269844,1,1846962,1,1,1,'X',1,1,250,942144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250}, \"maximum_statistics\": {\"great\": 250}}',117.094,162239700,278120,NULL,'2021-05-23 08:35:08',1621758908,NULL),(1859890809,7269844,1,2209198,1,1,1,'A',1,0.975379,138,803140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 509}, \"maximum_statistics\": {\"great\": 528}}',117.106,154861575,405824,NULL,'2020-10-03 09:04:56',1601715896,NULL),(1859518206,7269844,1,2160816,1,1,1,'S',1,0.996212,396,938258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 393}, \"maximum_statistics\": {\"great\": 396}}',117.141,154330776,459640,NULL,'2020-09-13 14:52:58',1600008778,NULL),(1874729598,7269844,1,3961665,1,1,1,'B',1,0.892259,255,585629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 407}, \"maximum_statistics\": {\"great\": 478}}',117.161,176999168,353924,NULL,'2023-01-25 09:14:08',1674638048,NULL),(1875390876,7269844,1,3521866,1,1,1,'S',1,0.998611,360,950079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 360}}',117.164,178214131,425910,NULL,'2023-04-04 10:06:46',1680602806,NULL),(1862456712,7269844,1,2484842,1,1,1,'A',1,0.934498,193,740131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 229}}',117.172,158810327,235824,NULL,'2021-02-15 12:51:23',1613393483,NULL),(1858684803,7269844,1,2440535,1,1,1,'A',1,0.97411,327,843266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 588}, \"maximum_statistics\": {\"great\": 618}}',117.177,152860986,596932,NULL,'2020-07-20 11:24:43',1595244283,NULL),(2945857142,7269844,1,4556182,1,1,1,'S',1,0.99502,502,1007985,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 497, \"ignore_hit\": 17, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 17, \"large_bonus\": 66}}',117.203,NULL,0,'2024-06-05 10:47:42','2024-06-05 10:50:10',1717584610,7566),(1858237609,7269844,1,1490384,1,1,1,'S',1,0.999138,580,957561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 579}, \"maximum_statistics\": {\"great\": 580}}',117.219,152394980,636270,NULL,'2020-07-02 18:36:36',1593714996,NULL),(1858436311,7269844,1,2102164,1,1,1,'A',1,0.958978,309,808968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 606}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',117.283,152567803,596760,NULL,'2020-07-09 10:05:00',1594289100,NULL),(1865475886,7269844,1,1823419,1,1,1,'S',1,0.984848,165,906232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 165}}',117.316,163423960,159510,NULL,'2021-06-28 13:37:42',1624887462,NULL),(1858622446,7269844,1,1331606,1,1,1,'A',1,0.992901,212,885676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',117.327,152862007,486002,NULL,'2020-07-20 12:15:02',1595247302,NULL),(1858271087,7269844,1,315418,0,1,1,'A',1,0.950413,95,688472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 363}}',117.396,152393275,220436,NULL,'2020-07-02 17:23:37',1593710617,NULL),(1858344796,7269844,1,961416,1,1,1,'X',1,1,478,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478}, \"maximum_statistics\": {\"great\": 478}}',117.402,152392628,566152,NULL,'2020-07-02 16:52:39',1593708759,NULL),(1871930266,7269844,1,3376943,1,1,1,'S',1,0.995465,441,944977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437}, \"maximum_statistics\": {\"great\": 441}}',117.436,173026839,498160,NULL,'2022-07-02 01:52:13',1656726733,NULL),(1858193187,7269844,1,2410716,1,1,1,'A',1,0.983221,145,908086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',117.486,152153303,130682,NULL,'2020-06-23 09:04:34',1592903074,NULL),(1876878676,7269844,1,4213000,1,1,1,'S',1,0.992754,828,940125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 816}, \"maximum_statistics\": {\"great\": 828}}',117.575,180144935,944050,NULL,'2023-08-03 10:42:35',1691059355,NULL),(1857251204,7269844,1,51725,1,1,1,'A',1,0.952381,227,784431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 423}, \"maximum_statistics\": {\"great\": 462}}',117.601,150714142,408676,NULL,'2020-05-04 07:59:09',1588579149,NULL),(1869831663,7269844,1,77347,1,1,1,'A',1,0.990654,541,909663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 737}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 4}}',117.626,169899213,1073588,NULL,'2022-02-19 04:12:27',1645243947,NULL),(2298120390,7269844,1,4446729,1,1,1,'S',1,0.99867,376,997087,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376, \"large_bonus\": 3}}',117.632,NULL,0,'2024-02-06 09:20:51','2024-02-06 09:22:22',1707211342,7415),(1858248098,7269844,1,126990,0,1,1,'A',1,0.976127,249,825758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 377}}',117.637,152415828,341928,NULL,'2020-07-03 15:12:55',1593789175,NULL),(1857725053,7269844,1,1482142,1,1,1,'A',1,0.992669,329,931661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 341}}',117.648,151613845,360240,NULL,'2020-06-03 13:40:30',1591191630,NULL),(1862875648,7269844,1,1858919,1,1,1,'B',1,0.889875,259,600208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 74, \"great\": 821}, \"maximum_statistics\": {\"great\": 958}}',117.681,159515888,703822,NULL,'2021-03-09 09:24:53',1615281893,NULL),(1865249810,7269844,1,2026366,1,1,1,'X',1,1,677,957998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677}, \"maximum_statistics\": {\"great\": 677}}',117.739,162977688,959060,NULL,'2021-06-14 10:11:03',1623665463,NULL),(1858791473,7269844,1,169840,1,1,1,'S',1,0.981144,822,908424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 791}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',117.794,153070470,1146612,NULL,'2020-07-28 06:54:40',1595919280,NULL),(1871432718,7269844,1,3190715,1,1,1,'S',1,0.994792,288,945229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 288}}',117.845,172213933,296230,NULL,'2022-05-28 09:43:51',1653731031,NULL),(1858727897,7269844,1,2507523,1,1,1,'A',1,0.985409,291,894129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',117.876,152862167,592742,NULL,'2020-07-20 12:22:31',1595247751,NULL),(1858095545,7269844,1,230217,1,1,1,'S',1,0.992157,765,891064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 753}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',117.912,152213948,830666,NULL,'2020-06-25 16:25:57',1593102357,NULL),(3109559983,7269844,1,4591074,1,1,1,'S',1,0.998462,325,1004723,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 324, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 26}}',117.948,NULL,0,'2024-07-05 11:04:44','2024-07-05 11:05:57',1720177557,7596),(1861851398,7269844,1,2627485,1,1,1,'A',1,0.994062,379,974113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 421}}',118.049,157932741,491040,NULL,'2021-01-19 13:33:39',1611063219,NULL),(1872102306,7269844,1,3439529,1,1,1,'A',1,0.991547,433,914487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 757}, \"maximum_statistics\": {\"great\": 769}}',118.108,173233552,839204,NULL,'2022-07-11 10:28:28',1657535308,NULL),(3071600675,7269844,1,3462802,1,1,1,'X',1,1,513,1003150,'{\"mods\": [], \"statistics\": {\"great\": 513, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513, \"large_bonus\": 9}}',118.174,NULL,0,'2024-06-28 08:16:37','2024-06-28 08:18:41',1719562721,7596),(1862412288,7269844,1,2004517,1,1,1,'S',1,0.995475,442,946485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 438}, \"maximum_statistics\": {\"great\": 442}}',118.182,158669475,487550,NULL,'2021-02-11 13:02:07',1613048527,NULL),(1858651790,7269844,1,1946496,1,1,1,'S',1,0.993266,297,928443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',118.196,152861424,337020,NULL,'2020-07-20 11:45:48',1595245548,NULL),(1857474557,7269844,1,123293,1,1,1,'A',1,0.965147,600,819676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 700}, \"maximum_statistics\": {\"great\": 746}}',118.207,151180607,761836,NULL,'2020-05-19 16:10:29',1589904629,NULL),(1859551058,7269844,1,2445058,1,1,1,'A',1,0.98855,333,893427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 393}}',118.229,154269000,426782,NULL,'2020-09-11 08:31:59',1599813119,NULL),(1858720042,7269844,1,1669582,1,1,1,'A',1,0.994695,319,908814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 377}}',118.257,152976112,391740,NULL,'2020-07-24 17:48:18',1595612898,NULL),(3093743092,7269844,1,3046021,1,1,1,'X',1,1,405,1011650,'{\"mods\": [], \"statistics\": {\"great\": 405, \"ignore_hit\": 18, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 18, \"large_bonus\": 35}}',118.32,NULL,0,'2024-07-02 10:48:48','2024-07-02 10:50:34',1719917434,7596),(1857106820,7269844,1,127146,0,1,1,'A',1,0.946939,121,681687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 449}, \"maximum_statistics\": {\"great\": 490}}',118.325,150656255,296320,NULL,'2020-05-02 09:55:47',1588413347,NULL),(1857254002,7269844,1,155951,1,1,1,'A',1,0.955189,391,802894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 583}, \"maximum_statistics\": {\"great\": 636}}',118.336,150695156,607480,NULL,'2020-05-03 15:38:35',1588520315,NULL),(1857459628,7269844,1,2122513,1,1,1,'S',1,0.991453,351,930539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 345}, \"maximum_statistics\": {\"great\": 351}}',118.407,151106826,415756,NULL,'2020-05-17 04:10:10',1589688610,NULL),(1858166964,7269844,1,863552,1,1,1,'S',1,0.993038,790,934671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 779}, \"maximum_statistics\": {\"great\": 790}}',118.448,152127419,994730,NULL,'2020-06-22 08:46:25',1592815585,NULL),(1865142962,7269844,1,2751906,1,1,1,'X',1,1,976,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 976}, \"maximum_statistics\": {\"great\": 976}}',118.448,162977872,1100840,NULL,'2021-06-14 10:21:00',1623666060,NULL),(1862009067,7269844,1,1838613,1,1,1,'S',1,0.998906,457,956956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 456}, \"maximum_statistics\": {\"great\": 457}}',118.452,158101707,585042,NULL,'2021-01-25 02:46:51',1611542811,NULL),(1857533574,7269844,1,1415214,0,1,1,'A',1,0.94691,200,708730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 582}, \"maximum_statistics\": {\"great\": 631}}',118.459,151147515,415628,NULL,'2020-05-18 13:50:31',1589809831,NULL),(1859619043,7269844,1,2300965,1,1,1,'A',1,0.98996,214,897616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 249}}',118.516,154415476,244294,NULL,'2020-09-17 07:50:46',1600329046,NULL),(1857818692,7269844,1,455968,1,1,1,'A',1,0.986216,380,910721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 390}, \"maximum_statistics\": {\"great\": 399}}',118.609,151580949,428590,NULL,'2020-06-02 09:58:25',1591091905,NULL),(1857090609,7269844,1,1160392,1,1,1,'A',1,0.951762,293,739208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1192}}',118.715,150592074,931734,NULL,'2020-04-30 08:05:30',1588233930,NULL),(1856957105,7269844,1,1409651,1,1,1,'S',1,0.981894,359,908640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 359}}',118.751,150414509,419200,NULL,'2020-04-24 11:15:25',1587726925,NULL),(2950657122,7269844,1,468992,1,1,1,'X',1,1,385,1039720,'{\"mods\": [], \"statistics\": {\"great\": 385, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 113, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 1, \"large_bonus\": 114, \"small_bonus\": 17}}',118.817,NULL,0,'2024-06-06 08:55:21','2024-06-06 08:57:18',1717664238,7566),(1857484933,7269844,1,1670334,1,1,1,'S',1,0.987179,546,923551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 532}, \"maximum_statistics\": {\"great\": 546}}',118.86,151242271,637370,NULL,'2020-05-21 17:41:22',1590082882,NULL),(1863060977,7269844,1,1161586,1,1,1,'X',1,1,691,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 691}, \"maximum_statistics\": {\"great\": 691}}',118.865,159625065,808320,NULL,'2021-03-12 14:45:38',1615560338,NULL),(1864722771,7269844,1,227776,1,1,1,'S',1,0.998988,494,957515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 494}}',118.909,162242459,558050,NULL,'2021-05-23 10:26:21',1621765581,NULL),(1857093399,7269844,1,113590,1,1,1,'A',1,0.9375,168,660888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 721}, \"maximum_statistics\": {\"great\": 792}}',118.921,150602813,468402,NULL,'2020-04-30 15:16:47',1588259807,NULL),(1870354248,7269844,1,3429226,1,1,1,'S',1,0.995504,1001,941101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 992}, \"maximum_statistics\": {\"great\": 1001}}',119.008,170564805,1171840,NULL,'2022-03-19 00:29:09',1647649749,NULL),(1858884423,7269844,1,2418127,1,1,1,'A',1,0.910027,316,637947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 85, \"great\": 1876}, \"maximum_statistics\": {\"great\": 2184}}',119.039,153307912,1595818,NULL,'2020-08-05 13:03:04',1596632584,NULL),(1864725492,7269844,1,552442,1,1,1,'A',1,0.993694,511,923158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 549}, \"maximum_statistics\": {\"great\": 555}}',119.052,162240064,566762,NULL,'2021-05-23 08:50:01',1621759801,NULL),(3135504976,7269844,1,4254972,1,1,1,'S',1,0.997672,859,1011641,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 855, \"ignore_hit\": 79, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 859, \"ignore_hit\": 79, \"large_bonus\": 53}}',119.077,NULL,0,'2024-07-10 09:13:25','2024-07-10 09:17:36',1720603056,7596),(1871000742,7269844,1,3545443,1,1,1,'S',1,0.997302,556,952330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 553}, \"maximum_statistics\": {\"great\": 556}}',119.188,171570537,613272,NULL,'2022-05-01 02:57:48',1651373868,NULL),(1858717438,7269844,1,985779,1,1,1,'S',1,0.998824,425,953699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 425}}',119.365,152994965,473790,NULL,'2020-07-25 11:00:38',1595674838,NULL),(1862624788,7269844,1,2649326,1,1,1,'A',1,0.917135,279,681386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 49, \"great\": 643}, \"maximum_statistics\": {\"great\": 712}}',119.4,159008883,618920,NULL,'2021-02-21 08:05:45',1613894745,NULL),(1864667893,7269844,1,2515025,1,1,1,'S',1,0.992638,815,939411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 803}, \"maximum_statistics\": {\"great\": 815}}',119.415,162239505,973120,NULL,'2021-05-23 08:27:29',1621758449,NULL),(1858238142,7269844,1,2259650,1,1,1,'S',1,0.996503,286,944138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 286}}',119.477,152395048,314760,NULL,'2020-07-02 18:39:27',1593715167,NULL),(2639850820,7269844,1,4213000,1,1,1,'S',1,0.995773,828,989457,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 821, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 828, \"large_bonus\": 4}}',119.484,NULL,0,'2024-04-08 12:55:09','2024-04-08 12:58:39',1712581119,7478),(1874902791,7269844,1,3250879,1,1,1,'B',1,0.89743,393,609054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 82, \"great\": 1690}, \"maximum_statistics\": {\"great\": 2023}}',119.518,177477027,1545740,NULL,'2023-02-21 09:43:42',1676972622,NULL),(1870249130,7269844,1,3100678,1,1,1,'S',1,0.998851,435,943870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 434}, \"maximum_statistics\": {\"great\": 435}}',119.521,170433666,568180,NULL,'2022-03-13 08:04:15',1647158655,NULL),(1876906860,7269844,1,4116722,1,1,1,'X',1,1,370,958831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370}, \"maximum_statistics\": {\"great\": 370}}',119.591,180144900,414860,NULL,'2023-08-03 10:38:58',1691059138,NULL),(2404667986,7269844,1,4451689,1,1,1,'A',1,0.919501,181,717310,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 394, \"ignore_hit\": 18, \"ignore_miss\": 4, \"large_bonus\": 22, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 18, \"large_bonus\": 26, \"small_bonus\": 3}}',119.596,NULL,0,'2024-02-25 03:24:44','2024-02-25 03:25:44',1708831544,7442),(1868975549,7269844,1,3363016,1,1,1,'X',1,1,572,915721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572}, \"maximum_statistics\": {\"great\": 572}}',119.607,168508008,643360,NULL,'2021-12-25 12:44:59',1640436299,NULL),(1872490384,7269844,1,3587518,1,1,1,'S',1,0.99431,703,944057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 695}, \"maximum_statistics\": {\"great\": 703}}',119.733,173777514,875656,NULL,'2022-08-06 03:28:34',1659756514,NULL),(1867316425,7269844,1,1699385,1,1,1,'X',1,1,465,947371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465}, \"maximum_statistics\": {\"great\": 465}}',119.748,166106098,611900,NULL,'2021-09-25 03:09:32',1632539372,NULL),(2442266556,7269844,1,3168258,1,1,1,'X',1,1,717,1004950,'{\"mods\": [], \"statistics\": {\"great\": 717, \"ignore_hit\": 52, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 717, \"ignore_hit\": 52, \"large_bonus\": 15}}',119.799,NULL,0,'2024-03-03 02:38:59','2024-03-03 02:42:05',1709433725,7462),(2469426563,7269844,1,4213000,1,1,1,'S',1,0.996377,828,990821,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 822, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 828, \"large_bonus\": 4}}',119.87,NULL,0,'2024-03-08 08:07:59','2024-03-08 08:11:30',1709885490,7462),(1875657460,7269844,1,3924539,1,1,1,'S',1,0.99806,1031,952084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1031}}',119.892,178519931,1383960,NULL,'2023-04-22 06:27:58',1682144878,NULL),(1865427444,7269844,1,2796518,1,1,1,'A',1,0.996139,284,914884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 516}, \"maximum_statistics\": {\"great\": 518}}',119.959,163427190,556968,NULL,'2021-06-28 15:39:54',1624894794,NULL),(1874347456,7269844,1,3812555,1,1,1,'B',1,0.883439,290,563564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 64, \"great\": 791}, \"maximum_statistics\": {\"great\": 948}}',119.985,176446322,720214,NULL,'2022-12-26 10:24:53',1672050293,NULL),(1868317116,7269844,1,2991029,1,1,1,'A',1,0.989826,804,905885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1032}}',119.988,167500546,1276460,NULL,'2021-11-15 09:18:00',1636967880,NULL),(1859009083,7269844,1,2230909,1,1,1,'A',1,0.922727,190,641450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 584}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',120.02,153591027,459104,NULL,'2020-08-16 04:27:23',1597552043,NULL),(1858105274,7269844,1,1456272,1,1,1,'A',1,0.939655,220,686349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1218}}',120.028,152074381,850350,NULL,'2020-06-20 08:11:47',1592640707,NULL),(1869997693,7269844,1,3431704,1,1,1,'X',1,1,358,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358}, \"maximum_statistics\": {\"great\": 358}}',120.033,169958368,416820,NULL,'2022-02-21 09:02:17',1645434137,NULL),(1864656575,7269844,1,725246,1,1,1,'X',1,1,366,950609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366}, \"maximum_statistics\": {\"great\": 366}}',120.044,162239992,436820,NULL,'2021-05-23 08:46:51',1621759611,NULL),(1862794856,7269844,1,2311502,1,1,1,'S',1,0.99901,505,951028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 504}, \"maximum_statistics\": {\"great\": 505}}',120.067,159204072,602910,NULL,'2021-02-27 11:41:00',1614426060,NULL),(1876041186,7269844,1,4084083,1,1,1,'S',1,0.997099,517,949472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 517}}',120.169,179181906,639720,NULL,'2023-06-02 08:39:52',1685695192,NULL),(1866829184,7269844,1,154580,1,1,1,'SH',1,0.999053,528,1011973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 528}}',120.175,165466931,616427,NULL,'2021-09-01 10:59:55',1630493995,NULL),(1857997552,7269844,1,126009,0,1,1,'A',1,0.928836,165,650909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 481}, \"maximum_statistics\": {\"great\": 541}}',120.207,151964835,389590,NULL,'2020-06-16 07:59:58',1592294398,NULL),(1865347807,7269844,1,1789183,1,1,1,'A',1,0.979191,756,878864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 808}, \"maximum_statistics\": {\"great\": 841}}',120.207,163128840,952760,NULL,'2021-06-19 04:16:47',1624076207,NULL),(1858691981,7269844,1,1621243,1,1,1,'S',1,0.984631,488,911485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',120.253,152861907,591290,NULL,'2020-07-20 12:10:09',1595247009,NULL),(1875723366,7269844,1,3619104,1,1,1,'S',1,0.995614,342,947743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 342}}',120.254,178487772,367730,NULL,'2023-04-20 09:36:32',1681983392,NULL),(1862598352,7269844,1,1486356,1,1,1,'S',1,0.996144,389,949525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 389}}',120.298,158963451,446790,NULL,'2021-02-19 23:36:00',1613777760,NULL),(1858224119,7269844,1,2402361,1,1,1,'A',1,0.910993,234,620495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 83, \"great\": 1556}, \"maximum_statistics\": {\"great\": 1792}}',120.363,152390772,1182870,NULL,'2020-07-02 15:29:31',1593703771,NULL),(1858779498,7269844,1,155407,1,1,1,'A',1,0.963253,469,823305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 777}, \"maximum_statistics\": {\"great\": 830}}',120.369,153135478,859356,NULL,'2020-07-30 13:39:06',1596116346,NULL),(1857201405,7269844,1,716178,1,1,1,'A',1,0.957278,249,795878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 316}}',120.496,150773126,274674,NULL,'2020-05-06 08:39:44',1588754384,NULL),(1875488983,7269844,1,3962536,1,1,1,'S',1,0.997863,234,943061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 234}}',120.53,178087164,261104,NULL,'2023-03-28 09:18:56',1679995136,NULL),(1877125853,7269844,1,4196538,1,1,1,'S',1,0.997268,366,950594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 366}}',120.553,180551860,405040,NULL,'2023-08-30 10:54:45',1693392885,NULL),(1871459235,7269844,1,2495863,1,1,1,'A',1,0.945189,355,760134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 742}, \"maximum_statistics\": {\"great\": 821}}',120.592,172356026,734339,NULL,'2022-06-03 09:23:37',1654248217,NULL),(1858130449,7269844,1,2120594,1,1,1,'A',1,0.976821,369,864944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 453}}',120.609,152074781,455666,NULL,'2020-06-20 08:34:58',1592642098,NULL),(1871065946,7269844,1,3416707,1,1,1,'A',1,0.98534,376,896815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 630}, \"maximum_statistics\": {\"great\": 648, \"legacy_combo_increase\": 1}}',120.648,171808438,879776,NULL,'2022-05-11 10:20:59',1652264459,NULL),(1877995443,7269844,1,3954685,1,1,1,'A',1,0.975146,222,840584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 342}}',120.662,181770702,329780,NULL,'2023-11-28 09:05:52',1701162352,NULL),(1857679548,7269844,1,2358647,1,1,1,'A',1,0.956427,211,740173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 425}, \"maximum_statistics\": {\"great\": 459}}',120.688,151355659,387586,NULL,'2020-05-25 14:16:48',1590416208,NULL),(1868514051,7269844,1,2893009,1,1,1,'S',1,0.995334,643,946207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 637}, \"maximum_statistics\": {\"great\": 643}}',120.731,167987776,807140,NULL,'2021-12-05 00:39:15',1638664755,NULL),(1877320153,7269844,1,1480604,1,1,1,'S',1,0.996176,523,949437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 519}, \"maximum_statistics\": {\"great\": 523}}',120.77,180961964,602162,NULL,'2023-09-27 10:10:21',1695809421,NULL),(1871664698,7269844,1,3617760,1,1,1,'S',1,0.994792,384,945293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 380}, \"maximum_statistics\": {\"great\": 384}}',120.778,172571892,401580,NULL,'2022-06-12 11:33:30',1655033610,NULL),(2708146570,7269844,1,2199046,1,1,1,'S',1,0.995012,401,989152,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 397, \"ignore_hit\": 34, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 401, \"ignore_hit\": 34, \"large_bonus\": 13}}',120.808,NULL,0,'2024-04-21 13:15:38','2024-04-21 13:17:37',1713705457,7513),(1861325751,7269844,1,1181621,1,1,1,'S',1,0.997549,204,953506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 204}}',120.827,157101653,180170,NULL,'2020-12-22 10:12:05',1608631925,NULL),(1857678560,7269844,1,2312516,1,1,1,'S',1,0.987586,725,925087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 707}, \"maximum_statistics\": {\"great\": 725}}',120.863,151356050,833570,NULL,'2020-05-25 14:31:11',1590417071,NULL),(1873431264,7269844,1,3593071,1,1,1,'X',1,1,388,954149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388}, \"maximum_statistics\": {\"great\": 388}}',120.864,175225418,443120,NULL,'2022-10-22 03:01:37',1666407697,NULL),(1864645806,7269844,1,993748,1,1,1,'X',1,1,480,957448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480}, \"maximum_statistics\": {\"great\": 480}}',120.866,162240142,580000,NULL,'2021-05-23 08:52:56',1621759976,NULL),(1857136054,7269844,1,303142,0,1,1,'A',1,0.953186,242,731659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',120.891,150561844,1031552,NULL,'2020-04-29 09:10:56',1588151456,NULL),(1862316297,7269844,1,2620423,1,1,1,'S',1,0.995528,559,947397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 554}, \"maximum_statistics\": {\"great\": 559}}',120.955,158668748,610110,NULL,'2021-02-11 12:35:46',1613046946,NULL),(1857592100,7269844,1,1252342,0,1,1,'A',1,0.941781,438,804237,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 387}, \"maximum_statistics\": {\"great\": 438}}',120.991,151445019,506490,NULL,'2020-05-28 16:17:33',1590682653,NULL),(1874190076,7269844,1,2985085,1,1,1,'A',1,0.994471,318,921829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 627}, \"maximum_statistics\": {\"great\": 633}}',121.005,176347707,609710,NULL,'2022-12-21 09:17:46',1671614266,NULL),(1864723064,7269844,1,890368,1,1,1,'X',1,1,428,951478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428}, \"maximum_statistics\": {\"great\": 428}}',121.018,162239579,528704,NULL,'2021-05-23 08:30:45',1621758645,NULL),(2660308903,7269844,1,4213000,1,1,1,'S',1,0.998188,828,996140,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 825, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 828, \"large_bonus\": 4}}',121.038,NULL,0,'2024-04-12 14:51:36','2024-04-12 14:55:06',1712933706,7478),(1867128883,7269844,1,1247898,1,1,1,'X',1,1,815,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815}, \"maximum_statistics\": {\"great\": 815}}',121.059,165839174,935880,NULL,'2021-09-15 09:42:10',1631698930,NULL),(1858809185,7269844,1,2495239,1,1,1,'S',1,0.992117,444,926459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 437}, \"maximum_statistics\": {\"great\": 444}}',121.068,153190268,562020,NULL,'2020-08-01 10:41:35',1596278495,NULL),(1857650247,7269844,1,61919,0,1,1,'A',1,0.951542,148,697971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 637}, \"maximum_statistics\": {\"great\": 681}}',121.093,151321898,439430,NULL,'2020-05-24 11:01:36',1590318096,NULL),(1861747789,7269844,1,2257689,1,1,1,'S',1,0.99446,361,944264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 361}}',121.161,157610878,401820,NULL,'2021-01-08 11:17:17',1610104637,NULL),(1857722835,7269844,1,2254324,1,1,1,'S',1,0.98708,387,914611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 377}, \"maximum_statistics\": {\"great\": 387}}',121.171,151522772,428250,NULL,'2020-05-31 07:11:42',1590909102,NULL),(1856985912,7269844,1,134052,1,1,1,'A',1,0.965278,770,844625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 810}, \"maximum_statistics\": {\"great\": 864}}',121.211,150413073,973580,NULL,'2020-04-24 10:10:34',1587723034,NULL),(1862368211,7269844,1,2421241,1,1,1,'S',1,0.985385,650,916772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',121.29,158761850,785730,NULL,'2021-02-14 01:04:17',1613264657,NULL),(1858507803,7269844,1,2374447,1,1,1,'S',1,0.992054,881,934236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 867}, \"maximum_statistics\": {\"great\": 881}}',121.331,152750475,1051120,NULL,'2020-07-16 13:05:37',1594904737,NULL),(1858455792,7269844,1,1861587,1,1,1,'S',1,0.981667,300,895899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 289}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',121.338,152627748,437600,NULL,'2020-07-11 16:19:29',1594484369,NULL),(1861979235,7269844,1,2604633,1,1,1,'S',1,0.994455,541,940368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 535}, \"maximum_statistics\": {\"great\": 541}}',121.341,158100488,634520,NULL,'2021-01-25 01:41:48',1611538908,NULL),(1858624780,7269844,1,2169171,1,1,1,'A',1,0.954167,202,767457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 552}, \"maximum_statistics\": {\"great\": 600}}',121.531,153049724,510484,NULL,'2020-07-27 12:31:58',1595853118,NULL),(1862110339,7269844,1,671177,0,1,1,'A',1,0.952014,174,713105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 794}, \"maximum_statistics\": {\"great\": 844}}',121.559,158281292,613398,NULL,'2021-01-30 23:47:30',1612050450,NULL),(1862691738,7269844,1,2335889,1,1,1,'S',1,0.990601,266,927000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 266}}',121.588,159141702,270540,NULL,'2021-02-25 13:26:42',1614259602,NULL),(1857716746,7269844,1,1975250,1,1,1,'A',1,0.97983,285,847072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 454}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 1}}',121.642,151507154,448504,NULL,'2020-05-30 16:56:06',1590857766,NULL),(1859534607,7269844,1,1646441,1,1,1,'X',1,1,485,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485}, \"maximum_statistics\": {\"great\": 485}}',121.741,154391901,532320,NULL,'2020-09-16 07:42:31',1600242151,NULL),(1858678095,7269844,1,2346911,1,1,1,'A',1,0.989714,741,900007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 858}, \"maximum_statistics\": {\"great\": 875}}',121.769,152860266,1125944,NULL,'2020-07-20 10:46:58',1595242018,NULL),(2960494313,7269844,1,4355887,1,1,1,'A',1,0.905966,301,699297,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 51, \"great\": 677, \"ignore_hit\": 55, \"ignore_miss\": 37, \"large_bonus\": 97, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 55, \"large_bonus\": 116, \"small_bonus\": 76}}',121.818,NULL,0,'2024-06-08 03:28:43','2024-06-08 03:30:23',1717817423,7566),(1873358160,7269844,1,1869138,1,1,1,'S',1,0.998656,372,952489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 372}}',121.843,175159301,417210,NULL,'2022-10-18 09:12:22',1666084342,NULL),(1875844486,7269844,1,4062833,1,1,1,'S',1,0.996622,148,900774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',121.9,178796224,144538,NULL,'2023-05-09 10:12:48',1683627168,NULL),(1874732352,7269844,1,3631601,1,1,1,'S',1,0.998815,422,956134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 422}}',121.92,176983973,515140,NULL,'2023-01-24 11:28:04',1674559684,NULL),(1858269890,7269844,1,149610,0,1,1,'A',1,0.984988,313,863680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 433}}',121.925,152414774,416556,NULL,'2020-07-03 14:31:19',1593786679,NULL),(1873523883,7269844,1,2952611,1,1,1,'S',1,0.995968,372,946675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 372}}',121.954,175272311,459110,NULL,'2022-10-24 08:53:13',1666601593,NULL),(1869992491,7269844,1,2069366,1,1,1,'B',1,0.885811,211,570604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 616}, \"maximum_statistics\": {\"great\": 740}}',121.963,170079056,461692,NULL,'2022-02-26 06:50:59',1645858259,NULL),(1860497484,7269844,1,1722169,1,1,1,'A',1,0.977513,225,836950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 378}}',121.981,155673685,374278,NULL,'2020-11-04 13:01:28',1604494888,NULL),(1874615117,7269844,1,3863922,1,1,1,'X',1,1,841,958850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 841}}',121.996,177066479,993180,NULL,'2023-01-29 00:22:39',1674951759,NULL),(1867044879,7269844,1,2009586,1,1,1,'A',1,0.915089,342,633955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 114, \"great\": 1737}, \"maximum_statistics\": {\"great\": 1955}}',122.119,165676995,1469010,NULL,'2021-09-09 08:37:46',1631176666,NULL),(3038954935,7269844,1,2893009,1,1,1,'S',1,0.997667,643,1017342,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 640, \"ignore_hit\": 3, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 643, \"ignore_hit\": 3, \"large_bonus\": 70}}',122.176,NULL,0,'2024-06-22 10:33:38','2024-06-22 10:36:36',1719052596,7566),(1862492430,7269844,1,2755468,1,1,1,'S',1,0.998822,849,953885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 847}, \"maximum_statistics\": {\"great\": 849}}',122.178,158765383,1080900,NULL,'2021-02-14 03:44:36',1613274276,NULL),(3223574055,7269844,1,4520094,1,1,1,'S',1,0.986711,301,965930,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301, \"large_bonus\": 12}, \"total_score_without_mods\": 965930}',122.242,NULL,0,'2024-07-26 12:39:24','2024-07-26 12:40:34',1721997634,7641),(1857467429,7269844,1,115363,1,1,1,'A',1,0.946918,346,787250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 530}, \"maximum_statistics\": {\"great\": 584}}',122.26,151146935,578420,NULL,'2020-05-18 13:27:17',1589808437,NULL),(1857626392,7269844,1,1688436,1,1,1,'S',1,0.995327,535,939424,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 530}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',122.26,151413809,641762,NULL,'2020-05-27 14:44:59',1590590699,NULL),(1862690349,7269844,1,1611526,1,1,1,'A',1,0.917496,128,599236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 623}, \"maximum_statistics\": {\"great\": 703}}',122.269,158965728,367202,NULL,'2021-02-20 01:21:53',1613784113,NULL),(1873792759,7269844,1,3599776,1,1,1,'X',1,1,405,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405}, \"maximum_statistics\": {\"great\": 405}}',122.272,175646875,455360,NULL,'2022-11-13 02:04:52',1668305092,NULL),(1859161275,7269844,1,2422356,1,1,1,'S',1,0.997067,341,911541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 341}}',122.326,153807702,387790,NULL,'2020-08-24 09:06:34',1598259994,NULL),(1867338941,7269844,1,3109439,1,1,1,'X',1,1,650,958387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650}, \"maximum_statistics\": {\"great\": 650}}',122.328,166136657,779832,NULL,'2021-09-26 02:24:57',1632623097,NULL),(3056093973,7269844,1,3626637,1,1,1,'S',1,0.997028,673,1000302,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 669, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 673, \"large_bonus\": 26}}',122.339,NULL,0,'2024-06-25 12:27:42','2024-06-25 12:30:41',1719318641,7586),(2325360929,7269844,1,2051067,1,1,1,'S',1,0.994937,395,1007610,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 391, \"ignore_hit\": 7, \"large_bonus\": 70, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 395, \"ignore_hit\": 7, \"large_bonus\": 70, \"small_bonus\": 50}}',122.364,NULL,0,'2024-02-11 01:48:09','2024-02-11 01:49:55',1707616195,7415),(1857544959,7269844,1,79083,1,1,1,'A',1,0.949472,232,719870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 616}, \"maximum_statistics\": {\"great\": 663}}',122.438,151205562,471034,NULL,'2020-05-20 12:48:09',1589978889,NULL),(1874837917,7269844,1,3602523,1,1,1,'S',1,0.998095,525,948862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 523}, \"maximum_statistics\": {\"great\": 525}}',122.496,177294524,589280,NULL,'2023-02-11 02:13:16',1676081596,NULL),(1857538497,7269844,1,1426536,1,1,1,'A',1,0.932692,252,692032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 512}, \"maximum_statistics\": {\"great\": 572}}',122.658,151147293,406460,NULL,'2020-05-18 13:41:31',1589809291,NULL),(1858412510,7269844,1,343320,1,1,1,'S',1,0.992519,401,938803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 395}, \"maximum_statistics\": {\"great\": 401}}',122.674,152653410,432480,NULL,'2020-07-12 16:41:08',1594572068,NULL),(1864741970,7269844,1,2861115,1,1,1,'S',1,0.998028,507,948178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 505}, \"maximum_statistics\": {\"great\": 507}}',122.749,162242025,601310,NULL,'2021-05-23 10:08:34',1621764514,NULL),(1859542564,7269844,1,150757,1,1,1,'S',1,0.99455,367,939761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 367}}',122.771,154269092,408340,NULL,'2020-09-11 08:36:37',1599813397,NULL),(1861016642,7269844,1,2611662,1,1,1,'S',1,0.987784,573,923730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 559}, \"maximum_statistics\": {\"great\": 573}}',122.836,156557552,683440,NULL,'2020-12-05 08:32:45',1607157165,NULL),(1870383219,7269844,1,3473130,1,1,1,'A',1,0.909403,297,619338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 110, \"great\": 2139}, \"maximum_statistics\": {\"great\": 2478}}',122.901,170564917,1775884,NULL,'2022-03-19 00:35:42',1647650142,NULL),(1861006194,7269844,1,2604227,1,1,1,'A',1,0.983471,345,903045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 363}}',122.922,156558399,375980,NULL,'2020-12-05 09:16:47',1607159807,NULL),(1864713413,7269844,1,2702358,1,1,1,'S',1,0.994589,462,931686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 457}, \"maximum_statistics\": {\"great\": 462}}',122.958,162242323,531682,NULL,'2021-05-23 10:21:14',1621765274,NULL),(1876621944,7269844,1,2700414,1,1,1,'X',1,1,508,954507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508}, \"maximum_statistics\": {\"great\": 508}}',122.959,179894637,590800,NULL,'2023-07-18 10:25:13',1689675913,NULL),(1868565753,7269844,1,2169001,1,1,1,'S',1,0.992872,491,936667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 484}, \"maximum_statistics\": {\"great\": 491}}',123.064,167988064,593226,NULL,'2021-12-05 00:53:58',1638665638,NULL),(1862347476,7269844,1,2051067,1,1,1,'S',1,0.996203,395,948856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 392}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',123.071,158745595,476320,NULL,'2021-02-13 15:11:53',1613229113,NULL),(1877861787,7269844,1,4227242,1,1,1,'S',1,0.988449,303,917292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 296}, \"maximum_statistics\": {\"great\": 303}}',123.086,181550031,360450,NULL,'2023-11-11 07:36:07',1699688167,NULL),(1858569428,7269844,1,209328,1,1,1,'A',1,0.949427,219,755219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 482}, \"maximum_statistics\": {\"great\": 524}}',123.088,152778115,450598,NULL,'2020-07-17 13:04:18',1594991058,NULL),(2786260972,7269844,1,4102216,1,1,1,'X',1,1,495,1009900,'{\"mods\": [], \"statistics\": {\"great\": 495, \"ignore_hit\": 33, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 33, \"large_bonus\": 30}}',123.154,NULL,0,'2024-05-06 09:31:40','2024-05-06 09:33:47',1714988027,7513),(1857270737,7269844,1,351270,1,1,1,'A',1,0.994455,299,922254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',123.256,150693440,646340,NULL,'2020-05-03 14:29:42',1588516182,NULL),(1872040911,7269844,1,3589386,1,1,1,'S',1,0.988038,418,924330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 408}, \"maximum_statistics\": {\"great\": 418}}',123.259,173026876,464610,NULL,'2022-07-02 01:54:08',1656726848,NULL),(1862358325,7269844,1,2407420,1,1,1,'S',1,0.999461,928,956182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 927}, \"maximum_statistics\": {\"great\": 928}}',123.26,158668257,1205714,NULL,'2021-02-11 12:15:58',1613045758,NULL),(2922359171,7269844,1,4589317,1,1,1,'S',1,0.984375,192,955665,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 3}}',123.286,NULL,0,'2024-05-31 23:09:09','2024-05-31 23:09:45',1717196985,7566),(3233119976,7269844,1,4562856,1,1,1,'S',1,0.997934,484,1001957,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 482, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 484, \"large_bonus\": 23}, \"total_score_without_mods\": 1001957}',123.288,NULL,0,'2024-07-28 01:39:27','2024-07-28 01:41:44',1722130904,7646),(1863781939,7269844,1,2307797,1,1,1,'A',1,0.992783,429,910556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 485}}',123.351,160756594,533170,NULL,'2021-04-12 10:12:36',1618222356,NULL),(1857721717,7269844,1,1844764,1,1,1,'A',1,0.99703,498,947973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 503}, \"maximum_statistics\": {\"great\": 505}}',123.403,151580503,571522,NULL,'2020-06-02 09:37:20',1591090640,NULL),(1857343515,7269844,1,972454,1,1,1,'A',1,0.962039,254,781009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 433}, \"maximum_statistics\": {\"great\": 461}}',123.449,150923171,411524,NULL,'2020-05-11 07:58:59',1589183939,NULL),(1870826604,7269844,1,3412023,1,1,1,'S',1,0.987229,783,924978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 763}, \"maximum_statistics\": {\"great\": 783}}',123.574,171277036,1042860,NULL,'2022-04-18 09:44:22',1650275062,NULL),(1858196700,7269844,1,1177139,1,1,1,'S',1,0.990331,362,922465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 355}, \"maximum_statistics\": {\"great\": 362}}',123.707,152135629,420630,NULL,'2020-06-22 15:22:14',1592839334,NULL),(1871024621,7269844,1,3560119,1,1,1,'A',1,0.931891,204,650799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 553}, \"maximum_statistics\": {\"great\": 624}}',123.756,171434819,365606,NULL,'2022-04-25 02:03:30',1650852210,NULL),(1876844264,7269844,1,4176872,1,1,1,'S',1,0.998328,299,950023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 299}}',123.765,180160138,319490,NULL,'2023-08-04 09:00:21',1691139621,NULL),(1862706316,7269844,1,2158456,1,1,1,'X',1,1,451,953560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451}, \"maximum_statistics\": {\"great\": 451}}',123.795,159203905,596480,NULL,'2021-02-27 11:33:40',1614425620,NULL),(1857583863,7269844,1,238922,0,1,1,'A',1,0.978313,277,858939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 400}, \"maximum_statistics\": {\"great\": 415}}',123.885,151301707,399648,NULL,'2020-05-23 17:30:27',1590255027,NULL),(1861960769,7269844,1,2494888,1,1,1,'A',1,0.993701,244,896904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 630}, \"maximum_statistics\": {\"great\": 635}}',123.921,158037231,806506,NULL,'2021-01-23 01:19:59',1611364799,NULL),(1876003888,7269844,1,3194827,1,1,1,'S',1,0.956044,273,842748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 249}, \"maximum_statistics\": {\"great\": 273}}',123.987,179006664,282740,NULL,'2023-05-22 09:43:09',1684748589,NULL),(1859044867,7269844,1,1455300,1,1,1,'S',1,0.994512,820,939245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 811}, \"maximum_statistics\": {\"great\": 820}}',124.018,153543081,935080,NULL,'2020-08-14 08:49:46',1597394986,NULL),(1857206891,7269844,1,238876,0,1,1,'A',1,0.960993,138,737884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 398}, \"maximum_statistics\": {\"great\": 423}}',124.084,150695074,288578,NULL,'2020-05-03 15:35:20',1588520120,NULL),(1858602839,7269844,1,1673760,1,1,1,'S',1,0.987885,454,925832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 443}, \"maximum_statistics\": {\"great\": 454}}',124.101,153049772,501350,NULL,'2020-07-27 12:33:43',1595853223,NULL),(3049759535,7269844,1,4258511,1,1,1,'A',1,0.943434,265,798019,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 454, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 9, \"large_bonus\": 38}}',124.141,NULL,0,'2024-06-24 08:19:48','2024-06-24 08:21:34',1719217294,7566),(1857447658,7269844,1,1421041,0,1,1,'A',1,0.944415,237,687188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 73, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1862}}',124.142,150995626,1251014,NULL,'2020-05-13 15:30:54',1589383854,NULL),(1862171347,7269844,1,82766,1,1,1,'A',1,0.981696,248,864244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 504}, \"maximum_statistics\": {\"great\": 519}}',124.145,158328816,561296,NULL,'2021-02-01 11:53:47',1612180427,NULL),(2470560622,7269844,1,3731553,1,1,1,'X',1,1,735,1009850,'{\"mods\": [], \"statistics\": {\"great\": 735, \"ignore_hit\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 735, \"ignore_hit\": 1, \"large_bonus\": 29}}',124.171,NULL,0,'2024-03-08 12:57:25','2024-03-08 13:00:21',1709902821,7462),(1858268794,7269844,1,147303,0,1,1,'A',1,0.967936,207,802637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 475}, \"maximum_statistics\": {\"great\": 499}}',124.182,152370584,410198,NULL,'2020-07-01 19:42:36',1593632556,NULL),(1858252234,7269844,1,526244,1,1,1,'A',1,0.98441,346,876081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 449}}',124.247,152392700,478064,NULL,'2020-07-02 16:56:31',1593708991,NULL),(3113425674,7269844,1,4457979,1,1,1,'X',1,1,158,1000700,'{\"mods\": [], \"statistics\": {\"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158, \"large_bonus\": 2}}',124.294,NULL,0,'2024-07-06 03:03:03','2024-07-06 03:03:41',1720235021,7596),(1858199101,7269844,1,435821,0,1,1,'A',1,0.996832,537,910758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 944}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',124.311,152102110,1055832,NULL,'2020-06-21 08:44:56',1592729096,NULL),(1867141046,7269844,1,2582138,1,1,1,'A',1,0.910749,303,637486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 89, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1563}}',124.346,165837985,1124488,NULL,'2021-09-15 08:15:40',1631693740,NULL),(1861230480,7269844,1,2364974,1,1,1,'S',1,0.982143,868,906075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 837}, \"maximum_statistics\": {\"great\": 868}}',124.368,156967508,983880,NULL,'2020-12-18 08:53:21',1608281601,NULL),(1857089381,7269844,1,233435,0,1,1,'A',1,0.958678,268,796287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 448}, \"maximum_statistics\": {\"great\": 484}}',124.394,150602652,425054,NULL,'2020-04-30 15:11:17',1588259477,NULL),(1866868021,7269844,1,1506132,1,1,1,'SH',1,0.998039,510,1009031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508}, \"maximum_statistics\": {\"great\": 510}}',124.402,165467269,601038,NULL,'2021-09-01 11:19:18',1630495158,NULL),(1864647908,7269844,1,342675,1,1,1,'X',1,1,407,956849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407}, \"maximum_statistics\": {\"great\": 407}}',124.452,162240964,463640,NULL,'2021-05-23 09:23:46',1621761826,NULL),(1858183376,7269844,1,185497,1,1,1,'S',1,0.995215,418,946633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 414}, \"maximum_statistics\": {\"great\": 418}}',124.581,152258894,459080,NULL,'2020-06-27 11:54:34',1593258874,NULL),(1858704359,7269844,1,1844172,1,1,1,'A',1,0.979215,749,888251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 831}, \"maximum_statistics\": {\"great\": 866}}',124.651,152861076,989080,NULL,'2020-07-20 11:29:19',1595244559,NULL),(1871023085,7269844,1,3552986,1,1,1,'S',1,0.997832,1153,910793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1153}}',124.675,171605838,1539800,NULL,'2022-05-02 14:22:58',1651501378,NULL),(1858704653,7269844,1,1644016,1,1,1,'S',1,0.993988,499,943275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 493}, \"maximum_statistics\": {\"great\": 499}}',124.682,152972566,595170,NULL,'2020-07-24 15:13:34',1595603614,NULL),(1857347167,7269844,1,253930,1,1,1,'S',1,0.9642,419,857392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 389}, \"maximum_statistics\": {\"great\": 419}}',124.715,150994437,459480,NULL,'2020-05-13 14:51:52',1589381512,NULL),(1862456707,7269844,1,1196432,1,1,1,'S',1,0.997537,406,939153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 404}, \"maximum_statistics\": {\"great\": 406}}',124.717,158939283,490520,NULL,'2021-02-19 08:51:20',1613724680,NULL),(1863113805,7269844,1,2749973,1,1,1,'S',1,0.984834,1022,916529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 991}, \"maximum_statistics\": {\"great\": 1022}}',124.777,159896167,1271960,NULL,'2021-03-20 10:14:47',1616235287,NULL),(1860958204,7269844,1,2642983,1,1,1,'A',1,0.984615,181,848698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 260}}',124.817,156557276,211676,NULL,'2020-12-05 08:17:49',1607156269,NULL),(1876228463,7269844,1,4027034,1,1,1,'B',1,0.893574,120,563022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 249}}',124.939,179321540,154088,NULL,'2023-06-11 02:17:05',1686449825,NULL),(1858937595,7269844,1,1676313,1,1,1,'S',1,0.993289,298,940345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 298}}',124.995,153255632,317680,NULL,'2020-08-03 15:59:01',1596470341,NULL),(1857728987,7269844,1,505087,1,1,1,'S',1,0.993103,290,939769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 290}}',125.099,151550839,301020,NULL,'2020-06-01 07:48:23',1590997703,NULL),(1870383896,7269844,1,3491451,1,1,1,'S',1,0.997409,386,952623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 386}}',125.162,170575479,395340,NULL,'2022-03-19 11:21:20',1647688880,NULL),(1862593174,7269844,1,1478662,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351}, \"maximum_statistics\": {\"great\": 351}}',125.188,158963349,417880,NULL,'2021-02-19 23:32:04',1613777524,NULL),(1875604264,7269844,1,3379545,1,1,1,'X',1,1,235,954430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',125.269,178353870,262052,NULL,'2023-04-12 05:50:59',1681278659,NULL),(3183445075,7269844,1,4657531,1,1,1,'A',1,0.912736,119,687924,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 49, \"great\": 574, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 636, \"ignore_hit\": 13, \"large_bonus\": 41}, \"total_score_without_mods\": 687924}',125.302,NULL,0,'2024-07-19 08:41:15','2024-07-19 08:42:35',1721378555,7617),(1859087130,7269844,1,209784,0,1,1,'A',1,0.928571,130,636229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',125.352,153570348,392434,NULL,'2020-08-15 10:08:32',1597486112,NULL),(1859598975,7269844,1,1048081,1,1,1,'S',1,0.995086,407,941326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 403}, \"maximum_statistics\": {\"great\": 407}}',125.458,154331045,459540,NULL,'2020-09-13 15:04:22',1600009462,NULL),(1867133232,7269844,1,1772047,1,1,1,'S',1,0.999349,768,958127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 767}, \"maximum_statistics\": {\"great\": 768}}',125.574,165839452,884300,NULL,'2021-09-15 10:01:12',1631700072,NULL),(1859614857,7269844,1,2287337,1,1,1,'A',1,0.942538,696,747163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 122, \"great\": 2417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2593}}',125.673,154349204,2299752,NULL,'2020-09-14 11:27:32',1600082852,NULL),(1867038148,7269844,1,2562384,1,1,1,'A',1,0.98823,719,900987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1147}}',125.701,165568135,1223264,NULL,'2021-09-05 03:29:01',1630812541,NULL),(2649209635,7269844,1,4529958,1,1,1,'S',1,0.996377,414,995847,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 411, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 414, \"large_bonus\": 18}}',125.868,NULL,0,'2024-04-10 10:31:54','2024-04-10 10:33:25',1712745205,7478),(1874821974,7269844,1,3392511,1,1,1,'A',1,0.978078,216,929855,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1186}}',125.987,177294618,1116442,NULL,'2023-02-11 02:19:24',1676081964,NULL),(3088512059,7269844,1,2496982,1,1,1,'A',1,0.996552,484,1006459,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 721, \"ignore_hit\": 27, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 725, \"ignore_hit\": 27, \"large_bonus\": 114}}',126.021,NULL,0,'2024-07-01 10:49:28','2024-07-01 10:52:37',1719831157,7596),(1858158145,7269844,1,593837,1,1,1,'S',1,0.995856,362,947536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 362}}',126.07,152177717,451444,NULL,'2020-06-24 08:25:51',1592987151,NULL),(2470568936,7269844,1,3192973,1,1,1,'X',1,1,361,1009900,'{\"mods\": [], \"statistics\": {\"great\": 361, \"ignore_hit\": 23, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 23, \"large_bonus\": 30}}',126.077,NULL,0,'2024-03-08 13:00:33','2024-03-08 13:02:02',1709902922,7462),(1858108944,7269844,1,2252931,1,1,1,'A',1,0.95,326,734016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 619}, \"maximum_statistics\": {\"great\": 680}}',126.115,152135806,545944,NULL,'2020-06-22 15:30:01',1592839801,NULL),(1857818041,7269844,1,454646,1,1,1,'S',1,0.993994,333,939821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',126.147,151525774,447270,NULL,'2020-05-31 09:43:25',1590918205,NULL),(1857579658,7269844,1,98135,0,1,1,'A',1,0.955497,196,710441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 24, \"great\": 546}, \"maximum_statistics\": {\"great\": 573}}',126.16,151356464,389590,NULL,'2020-05-25 14:47:15',1590418035,NULL),(2325353346,7269844,1,1196432,1,1,1,'X',1,1,406,1005950,'{\"mods\": [], \"statistics\": {\"great\": 406, \"ignore_hit\": 62, \"large_bonus\": 20, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 62, \"large_bonus\": 20, \"small_bonus\": 15}}',126.167,NULL,0,'2024-02-11 01:45:45','2024-02-11 01:47:45',1707616065,7415),(1871846361,7269844,1,3594636,1,1,1,'A',1,0.993687,296,904955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 396}}',126.175,172894144,409120,NULL,'2022-06-26 08:50:57',1656233457,NULL),(1862819757,7269844,1,1439299,0,1,1,'A',1,0.916549,360,650982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 104, \"great\": 1871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',126.224,159173614,1660908,NULL,'2021-02-26 13:49:03',1614347343,NULL),(1868518072,7269844,1,209484,1,1,1,'X',1,1,557,960706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557}, \"maximum_statistics\": {\"great\": 557}}',126.241,167987998,638900,NULL,'2021-12-05 00:50:32',1638665432,NULL),(3088524503,7269844,1,4026569,1,1,1,'X',1,1,545,1018650,'{\"mods\": [], \"statistics\": {\"great\": 545, \"ignore_hit\": 101, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 545, \"ignore_hit\": 101, \"large_bonus\": 55}}',126.265,NULL,0,'2024-07-01 10:53:22','2024-07-01 10:56:06',1719831366,7596),(1857012649,7269844,1,1480865,1,1,1,'A',1,0.955116,166,728543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 954}, \"maximum_statistics\": {\"great\": 1036}}',126.279,150412526,788282,NULL,'2020-04-24 09:42:08',1587721328,NULL),(1857939726,7269844,1,1771861,1,1,1,'A',1,0.977895,268,863612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 475}}',126.28,151733658,488370,NULL,'2020-06-07 18:33:15',1591554795,NULL),(1859756633,7269844,1,754607,1,1,1,'A',1,0.906356,166,602534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 49, \"great\": 765}, \"maximum_statistics\": {\"great\": 881}}',126.357,154630598,533122,NULL,'2020-09-25 04:11:48',1601007108,NULL),(1862114690,7269844,1,328371,1,1,1,'A',1,0.939211,1060,755308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 107, \"great\": 2000}, \"maximum_statistics\": {\"great\": 2155}}',126.52,158357975,2088908,NULL,'2021-02-02 08:43:25',1612255405,NULL),(1857552554,7269844,1,204107,1,1,1,'A',1,0.970015,643,866200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 629}, \"maximum_statistics\": {\"great\": 667}}',126.555,151242389,763610,NULL,'2020-05-21 17:45:55',1590083155,NULL),(1876427596,7269844,1,3215927,1,1,1,'A',1,0.990741,304,891436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 372}, \"maximum_statistics\": {\"great\": 378}}',126.587,179709186,368056,NULL,'2023-07-06 11:33:52',1688643232,NULL),(1857412657,7269844,1,388463,0,1,1,'A',1,0.984018,473,867886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 854}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',126.592,150892214,986590,NULL,'2020-05-10 06:26:33',1589091993,NULL),(1858026532,7269844,1,1532456,0,1,1,'A',1,0.930084,394,672159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 92, \"great\": 1839}, \"maximum_statistics\": {\"great\": 2031}}',126.601,152062783,1553604,NULL,'2020-06-19 20:23:37',1592598217,NULL),(1857616486,7269844,1,136346,0,1,1,'A',1,0.952333,206,732289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 456}, \"maximum_statistics\": {\"great\": 493}}',126.62,151300713,382390,NULL,'2020-05-23 16:51:29',1590252689,NULL),(1857792293,7269844,1,1412134,1,1,1,'S',1,0.988226,637,911190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 622}, \"maximum_statistics\": {\"great\": 637}}',126.652,151551353,813500,NULL,'2020-06-01 08:19:17',1590999557,NULL),(1859091655,7269844,1,1888717,1,1,1,'S',1,0.993844,731,942332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 722}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',126.685,153640407,994910,NULL,'2020-08-18 01:36:53',1597714613,NULL),(1874015623,7269844,1,3583127,1,1,1,'S',1,0.989489,333,931019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 333}}',126.721,176109019,369780,NULL,'2022-12-08 11:57:23',1670500643,NULL),(1870977426,7269844,1,3528008,1,1,1,'S',1,0.998677,378,956392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 378}}',126.724,171434403,371450,NULL,'2022-04-25 01:32:00',1650850320,NULL),(1878247883,7269844,1,4339884,1,1,1,'A',1,0.992,487,917552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 740, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',126.815,182191470,839860,NULL,'2023-12-30 10:40:03',1703932803,NULL),(1864719427,7269844,1,2573448,1,1,1,'X',1,1,465,959479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465}, \"maximum_statistics\": {\"great\": 465}}',126.818,162242113,535120,NULL,'2021-05-23 10:11:53',1621764713,NULL),(1861915941,7269844,1,1138497,1,1,1,'A',1,0.982609,452,911472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',126.857,157832626,551304,NULL,'2021-01-16 02:37:40',1610764660,NULL),(1871081012,7269844,1,3534798,1,1,1,'X',1,1,544,958703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544}, \"maximum_statistics\": {\"great\": 544}}',126.865,171666433,605580,NULL,'2022-05-05 10:29:29',1651746569,NULL),(1857162148,7269844,1,814553,1,1,1,'A',1,0.950056,297,720451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1772}}',126.902,150603519,1308532,NULL,'2020-04-30 15:41:21',1588261281,NULL),(1874232584,7269844,1,2201499,1,1,1,'B',1,0.886131,235,606867,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 563}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',126.916,176537680,494217,NULL,'2022-12-31 02:55:10',1672455310,NULL),(1863877979,7269844,1,1413771,0,1,1,'A',1,0.916334,515,661120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 106, \"great\": 1773}, \"maximum_statistics\": {\"great\": 2002}}',126.921,161018047,1720162,NULL,'2021-04-19 10:08:36',1618826916,NULL),(1870727862,7269844,1,3384738,1,1,1,'S',1,0.984553,615,908919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 596}, \"maximum_statistics\": {\"great\": 615}}',126.962,171182767,723402,NULL,'2022-04-14 13:15:29',1649942129,NULL),(1876155082,7269844,1,3517782,1,1,1,'S',1,0.999385,813,955075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 812}, \"maximum_statistics\": {\"great\": 813}}',126.978,179247505,921240,NULL,'2023-06-06 09:49:45',1686044985,NULL),(1872814443,7269844,1,3684898,1,1,1,'A',1,0.962185,1176,810813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 226, \"great\": 9356}, \"maximum_statistics\": {\"great\": 9877, \"legacy_combo_increase\": 5}}',127.029,174214707,8472410,NULL,'2022-08-28 09:12:59',1661677979,NULL),(1864683776,7269844,1,798255,1,1,1,'S',1,0.995441,329,948266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 329}}',127.095,162241744,392558,NULL,'2021-05-23 09:57:39',1621763859,NULL),(1865870236,7269844,1,74500,1,1,1,'S',1,0.989855,345,933130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 345}}',127.127,163835826,378520,NULL,'2021-07-11 04:56:16',1625979376,NULL),(1862123255,7269844,1,2519705,1,1,1,'A',1,0.987782,499,897350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1064}}',127.204,158281927,1107280,NULL,'2021-01-31 00:21:30',1612052490,NULL),(1876943391,7269844,1,4168854,1,1,1,'A',1,0.989362,227,883256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 282}}',127.233,180385822,261180,NULL,'2023-08-19 02:35:16',1692412516,NULL),(1857969920,7269844,1,2059896,1,1,1,'S',1,0.96988,415,878406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 390}, \"maximum_statistics\": {\"great\": 415}}',127.309,151964968,454110,NULL,'2020-06-16 08:08:21',1592294901,NULL),(2669951524,7269844,1,1921241,1,1,1,'S',1,0.998638,367,996314,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367, \"large_bonus\": 1}}',127.327,NULL,0,'2024-04-14 05:51:31','2024-04-14 05:53:00',1713073980,7513),(1872288420,7269844,1,3514143,1,1,1,'A',1,0.997175,208,910984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 354}}',127.332,173428202,355368,NULL,'2022-07-20 12:31:42',1658320302,NULL),(1858228288,7269844,1,478404,1,1,1,'S',1,0.999175,606,958023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 605}, \"maximum_statistics\": {\"great\": 606}}',127.34,152395532,712690,NULL,'2020-07-02 19:02:07',1593716527,NULL),(1858546934,7269844,1,1992345,1,1,1,'A',1,0.991636,239,872738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 531}, \"maximum_statistics\": {\"great\": 538}}',127.415,152692694,534758,NULL,'2020-07-14 09:00:29',1594717229,NULL),(1875991436,7269844,1,3928462,1,1,1,'S',1,0.97048,271,842332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 255}, \"maximum_statistics\": {\"great\": 271}}',127.417,178924538,262640,NULL,'2023-05-17 09:34:21',1684316061,NULL),(1876402767,7269844,1,4161806,1,1,1,'A',1,0.985034,534,898155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 716}, \"maximum_statistics\": {\"great\": 735}}',127.429,179447181,797754,NULL,'2023-06-19 09:39:04',1687167544,NULL),(1862372296,7269844,1,1689998,1,1,1,'A',1,0.985282,700,899629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1189}}',127.61,158730444,1412680,NULL,'2021-02-13 05:09:56',1613192996,NULL),(1868319348,7269844,1,2287322,1,1,1,'A',1,0.901416,170,598030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 54, \"great\": 791}, \"maximum_statistics\": {\"great\": 918}}',127.623,167547741,585918,NULL,'2021-11-17 11:59:04',1637150344,NULL),(1874336141,7269844,1,3399290,1,1,1,'S',1,0.995283,742,906060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 735}, \"maximum_statistics\": {\"great\": 742}}',127.683,176426054,801510,NULL,'2022-12-25 07:40:39',1671954039,NULL),(1857307166,7269844,1,1554664,1,1,1,'A',1,0.950505,381,784291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 456}, \"maximum_statistics\": {\"great\": 495}}',127.706,150715872,455750,NULL,'2020-05-04 09:38:22',1588585102,NULL),(2253304582,7269844,1,2290635,1,1,1,'S',1,0.991679,661,936227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 661}}',127.758,182504718,719340,NULL,'2024-01-23 10:19:36',1706005176,NULL),(1857458519,7269844,1,238613,0,1,1,'A',1,0.955237,198,721138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 1052, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',127.793,151080023,843528,NULL,'2020-05-16 08:26:21',1589617581,NULL),(1857719721,7269844,1,114248,1,1,1,'X',1,1,659,959927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659}, \"maximum_statistics\": {\"great\": 659}}',127.827,151506871,783600,NULL,'2020-05-30 16:45:12',1590857112,NULL),(1857483469,7269844,1,1302301,1,1,1,'S',1,0.992105,380,936390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 374}, \"maximum_statistics\": {\"great\": 380}}',127.85,151140569,449910,NULL,'2020-05-18 08:19:21',1589789961,NULL),(1858803486,7269844,1,1657903,1,1,1,'S',1,0.995211,522,943526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',127.977,153100752,683720,NULL,'2020-07-29 09:14:41',1596014081,NULL),(1862030674,7269844,1,813300,0,1,1,'A',1,0.928259,285,681419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 63, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1143}}',128.003,158140827,886774,NULL,'2021-01-26 12:09:50',1611662990,NULL),(1857787703,7269844,1,2298701,1,1,1,'A',1,0.938938,264,735336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 502}, \"maximum_statistics\": {\"great\": 565}}',128.026,151506967,503432,NULL,'2020-05-30 16:48:26',1590857306,NULL),(1877425662,7269844,1,4106510,1,1,1,'S',1,0.996368,413,950277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 410}, \"maximum_statistics\": {\"great\": 413}}',128.072,181000703,461200,NULL,'2023-09-30 07:35:19',1696059319,NULL),(1857376657,7269844,1,150344,0,1,1,'A',1,0.968811,127,748633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 491}, \"maximum_statistics\": {\"great\": 513}}',128.108,150994034,340022,NULL,'2020-05-13 14:38:30',1589380710,NULL),(1858105029,7269844,1,2086058,1,1,1,'A',1,0.946557,192,694614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 48, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1394}}',128.157,152229632,913138,NULL,'2020-06-26 08:51:26',1593161486,NULL),(1874351986,7269844,1,3826190,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308}}',128.229,176537508,313740,NULL,'2022-12-31 02:43:38',1672454618,NULL),(1857286984,7269844,1,80018,0,1,1,'A',1,0.953125,261,746831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1184}}',128.23,150755657,954242,NULL,'2020-05-05 17:18:29',1588699109,NULL),(2961933219,7269844,1,3729182,1,1,1,'S',1,0.999327,743,1002342,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 742, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 743, \"large_bonus\": 12}}',128.422,NULL,0,'2024-06-08 10:40:54','2024-06-08 10:44:12',1717843452,7566),(1876886676,7269844,1,4214575,1,1,1,'S',1,0.988055,293,886926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 293}}',128.449,180251535,298200,NULL,'2023-08-10 09:04:40',1691658280,NULL),(1874225028,7269844,1,3877321,1,1,1,'S',1,0.996512,860,942787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 854}, \"maximum_statistics\": {\"great\": 860}}',128.453,176310345,1040280,NULL,'2022-12-19 08:26:23',1671438383,NULL),(1865832623,7269844,1,2298570,1,1,1,'S',1,0.998282,582,955363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 580}, \"maximum_statistics\": {\"great\": 582}}',128.502,163837618,657400,NULL,'2021-07-11 06:22:25',1625984545,NULL),(1860557749,7269844,1,1607509,1,1,1,'X',1,1,486,957279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 486}, \"maximum_statistics\": {\"great\": 486}}',128.581,155947424,538800,NULL,'2020-11-14 10:02:31',1605348151,NULL),(1862724458,7269844,1,1818476,1,1,1,'X',1,1,468,960332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468}, \"maximum_statistics\": {\"great\": 468}}',128.603,159203984,620376,NULL,'2021-02-27 11:36:55',1614425815,NULL),(1868471672,7269844,1,2822717,1,1,1,'X',1,1,558,958168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558}, \"maximum_statistics\": {\"great\": 558}}',128.668,167988147,663328,NULL,'2021-12-05 00:58:08',1638665888,NULL),(1874801666,7269844,1,3706518,1,1,1,'S',1,0.99424,434,943222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 429}, \"maximum_statistics\": {\"great\": 434}}',128.725,177248919,481230,NULL,'2023-02-08 10:03:40',1675850620,NULL),(1873177329,7269844,1,2966038,1,1,1,'S',1,0.98866,485,928944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 474}, \"maximum_statistics\": {\"great\": 485}}',128.74,174760356,547600,NULL,'2022-09-27 13:22:27',1664284947,NULL),(3200707170,7269844,1,2047089,1,1,1,'A',1,0.962484,1114,924433,'{\"mods\": [], \"statistics\": {\"ok\": 539, \"miss\": 219, \"great\": 12263, \"ignore_hit\": 373, \"ignore_miss\": 1, \"large_bonus\": 237, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 13021, \"ignore_hit\": 373, \"large_bonus\": 238, \"small_bonus\": 54}, \"total_score_without_mods\": 924433}',128.745,NULL,0,'2024-07-22 11:28:39','2024-07-22 12:07:39',1721650059,7624),(2442278714,7269844,1,2198319,1,1,1,'X',1,1,816,1031950,'{\"mods\": [], \"statistics\": {\"great\": 816, \"ignore_hit\": 13, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 816, \"ignore_hit\": 13, \"large_bonus\": 93}}',128.746,NULL,0,'2024-03-03 02:42:16','2024-03-03 02:45:43',1709433943,7462),(1858642831,7269844,1,292666,0,1,1,'A',1,0.996234,293,924981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 531}}',128.751,152994906,551308,NULL,'2020-07-25 10:58:18',1595674698,NULL),(1857199581,7269844,1,1175839,0,1,1,'A',1,0.950057,231,720333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 809}, \"maximum_statistics\": {\"great\": 871}}',128.811,150772986,643954,NULL,'2020-05-06 08:33:02',1588753982,NULL),(1873649829,7269844,1,3729182,1,1,1,'X',1,1,743,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743}, \"maximum_statistics\": {\"great\": 743}}',128.866,175459159,896720,NULL,'2022-11-03 09:40:32',1667468432,NULL),(1877144345,7269844,1,4261869,1,1,1,'A',1,0.944444,149,782839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 153}}',128.897,180521560,165116,NULL,'2023-08-28 10:41:48',1693219308,NULL),(1861696147,7269844,1,2353567,1,1,1,'A',1,0.996124,511,941999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 513}, \"maximum_statistics\": {\"great\": 516}}',128.922,157664543,638636,NULL,'2021-01-10 04:17:19',1610252239,NULL),(1863007313,7269844,1,2444206,1,1,1,'S',1,0.99863,730,944505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 728}, \"maximum_statistics\": {\"great\": 730}}',129.062,159625437,943750,NULL,'2021-03-12 14:56:34',1615560994,NULL),(1858637792,7269844,1,1377359,1,1,1,'S',1,0.995059,506,937855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 501}, \"maximum_statistics\": {\"great\": 506}}',129.234,153029702,609450,NULL,'2020-07-26 17:15:23',1595783723,NULL),(1858963907,7269844,1,1328135,1,1,1,'S',1,0.986244,836,921554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 813, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 836}}',129.245,153412845,932200,NULL,'2020-08-09 10:39:14',1596969554,NULL),(1871023654,7269844,1,3483909,1,1,1,'X',1,1,451,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451}, \"maximum_statistics\": {\"great\": 451}}',129.289,171482013,475500,NULL,'2022-04-27 10:41:26',1651056086,NULL),(1858436701,7269844,1,678302,0,1,1,'A',1,0.990814,218,873967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 381}}',129.291,152650388,346514,NULL,'2020-07-12 14:08:45',1594562925,NULL),(1874839212,7269844,1,3603346,1,1,1,'A',1,0.962209,141,925952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 172}}',129.297,177294679,147588,NULL,'2023-02-11 02:23:12',1676082192,NULL),(1875338437,7269844,1,3851880,1,1,1,'X',1,1,388,957304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388}, \"maximum_statistics\": {\"great\": 388}}',129.31,177928273,438580,NULL,'2023-03-19 03:37:35',1679197055,NULL),(1869821624,7269844,1,3394219,1,1,1,'S',1,0.997573,412,939704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 412}}',129.344,169830325,483600,NULL,'2022-02-16 09:34:36',1645004076,NULL),(1864648605,7269844,1,1003357,1,1,1,'X',1,1,526,954735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526}, \"maximum_statistics\": {\"great\": 526}}',129.496,162240388,626200,NULL,'2021-05-23 09:01:39',1621760499,NULL),(1857792862,7269844,1,2359063,1,1,1,'A',1,0.958406,262,758493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1154}}',129.529,151587733,993628,NULL,'2020-06-02 15:04:26',1591110266,NULL),(2448770942,7269844,1,4252529,1,1,1,'X',1,1,348,1004600,'{\"mods\": [], \"statistics\": {\"great\": 348, \"ignore_hit\": 25, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 25, \"large_bonus\": 14}}',129.532,NULL,0,'2024-03-04 07:36:40','2024-03-04 07:38:12',1709537892,7462),(1857480200,7269844,1,1939223,0,1,1,'A',1,0.921569,255,757798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 215}, \"maximum_statistics\": {\"great\": 255}}',129.6,151242715,231770,NULL,'2020-05-21 17:59:58',1590083998,NULL),(1858942742,7269844,1,2316307,1,1,1,'S',1,0.988827,179,902760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',129.641,153332077,180096,NULL,'2020-08-06 10:24:42',1596709482,NULL),(1859893646,7269844,1,1789861,1,1,1,'A',1,0.995226,720,913246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1152}}',129.653,154860996,1295990,NULL,'2020-10-03 08:33:40',1601714020,NULL),(1875911235,7269844,1,2224367,1,1,1,'X',1,1,573,958388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573}, \"maximum_statistics\": {\"great\": 573}}',129.785,178940564,657100,NULL,'2023-05-18 10:58:40',1684407520,NULL),(1864666547,7269844,1,746234,1,1,1,'S',1,0.998866,441,957303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 441}}',129.821,162240592,529210,NULL,'2021-05-23 09:09:00',1621760940,NULL),(1864745544,7269844,1,1131902,1,1,1,'S',1,0.998144,808,955029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 805}, \"maximum_statistics\": {\"great\": 808}}',129.929,162242243,948290,NULL,'2021-05-23 10:17:51',1621765071,NULL),(1877285044,7269844,1,4287154,1,1,1,'A',1,0.991304,1036,920540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1150}}',129.93,180666693,1179360,NULL,'2023-09-07 10:41:20',1694083280,NULL),(1862475404,7269844,1,1854298,1,1,1,'B',1,0.897059,179,596682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 69, \"great\": 960}, \"maximum_statistics\": {\"great\": 1122}}',129.931,158810272,822268,NULL,'2021-02-15 12:49:15',1613393355,NULL),(1857788544,7269844,1,1140045,1,1,1,'A',1,0.983721,632,883221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1290}}',129.937,151617748,1342286,NULL,'2020-06-03 16:01:44',1591200104,NULL),(1878033124,7269844,1,4271606,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',129.951,181742080,210660,NULL,'2023-11-26 00:33:58',1700958838,NULL),(1858660386,7269844,1,2223031,1,1,1,'A',1,0.995399,352,911679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 647}, \"maximum_statistics\": {\"great\": 652, \"legacy_combo_increase\": 3}}',130.046,152860518,708280,NULL,'2020-07-20 10:59:16',1595242756,NULL),(3168204061,7269844,1,4664739,1,1,1,'S',1,0.991991,437,979432,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 437, \"large_bonus\": 8}}',130.078,NULL,0,'2024-07-16 11:47:07','2024-07-16 11:48:45',1721130525,7596),(1858307687,7269844,1,74360,1,1,1,'S',1,0.99867,376,951545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',130.128,152412395,476950,NULL,'2020-07-03 12:49:00',1593780540,NULL),(1861434163,7269844,1,1607220,1,1,1,'S',1,0.982857,175,866582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',130.136,157226370,158620,NULL,'2020-12-26 14:06:30',1608991590,NULL),(1878417596,7269844,1,4289416,1,1,1,'S',1,0.997312,372,950991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',130.147,182267002,434300,NULL,'2024-01-05 04:24:01',1704428641,NULL),(1862085465,7269844,1,2358278,1,1,1,'X',1,1,463,958533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463, \"legacy_combo_increase\": 1}}',130.197,158363554,584924,NULL,'2021-02-02 12:51:41',1612270301,NULL),(1858426883,7269844,1,2086256,1,1,1,'S',1,0.992481,399,939383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 399}}',130.232,152653448,447470,NULL,'2020-07-12 16:42:59',1594572179,NULL),(3088436504,7269844,1,4629270,1,1,1,'X',1,1,627,1001750,'{\"mods\": [], \"statistics\": {\"great\": 627, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 627, \"large_bonus\": 5}}',130.259,NULL,0,'2024-07-01 10:27:36','2024-07-01 10:30:58',1719829858,7596),(1866164176,7269844,1,1936912,1,1,1,'S',1,0.982172,617,902951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 595}, \"maximum_statistics\": {\"great\": 617}}',130.288,164503623,715490,NULL,'2021-08-01 03:47:40',1627789660,NULL),(1857973899,7269844,1,2234250,1,1,1,'A',1,0.971306,589,850495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 662}, \"maximum_statistics\": {\"great\": 697}}',130.288,151896873,695434,NULL,'2020-06-13 18:10:57',1592071857,NULL),(1857532559,7269844,1,1147077,1,1,1,'A',1,0.983251,335,830748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 989}, \"maximum_statistics\": {\"great\": 1015}}',130.289,151202362,928290,NULL,'2020-05-20 10:34:42',1589970882,NULL),(3150198705,7269844,1,4639329,1,1,1,'A',1,0.99768,361,982115,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 430, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 431, \"large_bonus\": 29}}',130.298,NULL,0,'2024-07-13 01:47:55','2024-07-13 01:49:27',1720835367,7596),(1862399487,7269844,1,2456868,1,1,1,'A',1,0.998123,551,934969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 797}, \"maximum_statistics\": {\"great\": 799}}',130.302,158668108,985470,NULL,'2021-02-11 12:09:01',1613045341,NULL),(1860563551,7269844,1,298139,1,1,1,'S',1,0.994778,383,944197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 383}}',130.305,155947209,433240,NULL,'2020-11-14 09:50:55',1605347455,NULL),(1877405132,7269844,1,4058061,1,1,1,'A',1,0.988774,438,901943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 568}, \"maximum_statistics\": {\"great\": 579}}',130.322,180990004,585192,NULL,'2023-09-29 13:08:17',1695992897,NULL),(1857822228,7269844,1,1223880,1,1,1,'S',1,0.997921,481,954384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 479}, \"maximum_statistics\": {\"great\": 481}}',130.332,151551147,535420,NULL,'2020-06-01 08:06:25',1590998785,NULL),(1857458603,7269844,1,1476504,1,1,1,'A',1,0.990816,406,902478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 482}, \"maximum_statistics\": {\"great\": 490}}',130.365,151107302,555710,NULL,'2020-05-17 04:35:03',1589690103,NULL),(1857919902,7269844,1,2301590,1,1,1,'A',1,0.990446,365,870565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 471}}',130.431,151677045,506170,NULL,'2020-06-05 17:26:12',1591377972,NULL),(1874427663,7269844,1,3787801,1,1,1,'S',1,0.984375,256,904701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 256}}',130.502,176579412,271770,NULL,'2023-01-02 10:23:25',1672655005,NULL),(1877428341,7269844,1,4301386,1,1,1,'S',1,0.999081,544,957588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 543}, \"maximum_statistics\": {\"great\": 544}}',130.53,180987423,669134,NULL,'2023-09-29 08:52:54',1695977574,NULL),(1857601177,7269844,1,263682,0,1,1,'A',1,0.980836,361,856526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 554}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',130.531,151355032,589312,NULL,'2020-05-25 13:53:24',1590414804,NULL),(3200261005,7269844,1,3975035,1,1,1,'S',1,0.999246,663,1000906,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 662, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 663, \"large_bonus\": 9}, \"total_score_without_mods\": 1000906}',130.546,NULL,0,'2024-07-22 10:06:05','2024-07-22 10:08:57',1721642937,7624),(1857525180,7269844,1,1735471,1,1,1,'A',1,0.944095,521,726406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1592}}',130.552,151146688,1318098,NULL,'2020-05-18 13:17:44',1589807864,NULL),(1862162108,7269844,1,74498,0,1,1,'A',1,0.978723,346,860341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 423}}',130.639,158229082,404780,NULL,'2021-01-29 10:30:26',1611916226,NULL),(1875741418,7269844,1,1940017,1,1,1,'A',1,0.922139,403,700418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 69, \"great\": 969}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 2}}',130.677,178536582,928532,NULL,'2023-04-23 02:00:16',1682215216,NULL),(1857913511,7269844,1,67204,0,1,1,'A',1,0.96875,415,852667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 666}, \"maximum_statistics\": {\"great\": 704}}',130.699,151801010,742806,NULL,'2020-06-10 09:27:57',1591781277,NULL),(1857750115,7269844,1,818203,1,1,1,'A',1,0.990046,356,911939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 641}, \"maximum_statistics\": {\"great\": 653}}',130.735,151606630,682470,NULL,'2020-06-03 08:07:53',1591171673,NULL),(2764385960,7269844,1,4504461,1,1,1,'X',1,1,527,1004200,'{\"mods\": [], \"statistics\": {\"great\": 527, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_bonus\": 12}}',130.739,NULL,0,'2024-05-02 09:53:46','2024-05-02 09:55:58',1714643758,7513),(2786194717,7269844,1,4504461,1,1,1,'X',1,1,527,1004200,'{\"mods\": [], \"statistics\": {\"great\": 527, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_bonus\": 12}}',130.739,NULL,0,'2024-05-06 09:07:29','2024-05-06 09:09:41',1714986581,7513),(1874252826,7269844,1,3626509,1,1,1,'A',1,0.994395,417,931199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 442}, \"maximum_statistics\": {\"great\": 446}}',130.763,176458741,481830,NULL,'2022-12-27 01:08:49',1672103329,NULL),(1871614953,7269844,1,3015099,1,1,1,'A',1,0.942626,388,724630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 130, \"great\": 2969}, \"maximum_statistics\": {\"great\": 3207}}',130.827,172544425,2591206,NULL,'2022-06-11 10:10:00',1654942200,NULL),(1867832035,7269844,1,140655,1,1,1,'A',1,0.942308,361,746307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 32, \"great\": 630}, \"maximum_statistics\": {\"great\": 676}}',130.834,166909002,566918,NULL,'2021-10-24 07:51:32',1635061892,NULL),(1867062673,7269844,1,341042,1,1,1,'S',1,0.999444,899,953953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 898}, \"maximum_statistics\": {\"great\": 899}}',130.868,165839289,1105690,NULL,'2021-09-15 09:50:35',1631699435,NULL),(2712689926,7269844,1,4556186,1,1,1,'S',1,0.997967,492,998099,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 490, \"ignore_hit\": 12, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 492, \"ignore_hit\": 12, \"large_bonus\": 12}}',130.909,NULL,0,'2024-04-22 11:44:37','2024-04-22 11:47:11',1713786431,7513),(1857586045,7269844,1,1460520,1,1,1,'S',1,0.988494,478,918691,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 467}, \"maximum_statistics\": {\"great\": 478}}',130.99,151414099,553500,NULL,'2020-05-27 14:56:49',1590591409,NULL),(1860576357,7269844,1,151762,1,1,1,'A',1,0.988124,240,885939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 421}}',131.021,155868841,443712,NULL,'2020-11-11 14:19:42',1605104382,NULL),(1864627404,7269844,1,656039,1,1,1,'X',1,1,312,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312}, \"maximum_statistics\": {\"great\": 312}}',131.022,162240290,347240,NULL,'2021-05-23 08:58:20',1621760300,NULL),(3200724966,7269844,1,3975035,1,1,1,'X',1,1,663,1003150,'{\"mods\": [], \"statistics\": {\"great\": 663, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 663, \"large_bonus\": 9}, \"total_score_without_mods\": 1003150}',131.039,NULL,0,'2024-07-22 12:09:09','2024-07-22 12:12:02',1721650322,7624),(3252126034,7269844,1,3975035,1,1,1,'X',1,1,663,1003150,'{\"mods\": [], \"statistics\": {\"great\": 663, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 663, \"large_bonus\": 9}, \"total_score_without_mods\": 1003150}',131.039,NULL,0,'2024-07-31 10:44:59','2024-07-31 10:47:49',1722422869,7655),(1875230188,7269844,1,3849001,1,1,1,'S',1,0.994872,195,926803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 195}}',131.077,177844362,211290,NULL,'2023-03-14 08:25:43',1678782343,NULL),(2318585523,7269844,1,4337608,1,1,1,'B',1,0.894536,226,661200,'{\"mods\": [], \"statistics\": {\"ok\": 178, \"miss\": 104, \"great\": 1548, \"ignore_hit\": 143, \"ignore_miss\": 18, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1830, \"ignore_hit\": 143, \"large_bonus\": 109}}',131.165,NULL,0,'2024-02-09 23:31:26','2024-02-09 23:35:55',1707521755,7415),(1876517658,7269844,1,4048664,1,1,1,'S',1,0.995402,435,947175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 435}}',131.215,179601030,432660,NULL,'2023-06-29 08:51:03',1688028663,NULL),(2871525985,7269844,1,4344580,1,1,1,'S',1,0.988515,653,987894,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 638, \"ignore_hit\": 40, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 40, \"large_bonus\": 63}}',131.222,NULL,0,'2024-05-22 09:59:43','2024-05-22 10:02:19',1716372139,7566),(1866824428,7269844,1,787608,1,1,1,'S',1,0.997773,449,953271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 449}}',131.262,165440866,546510,NULL,'2021-08-31 11:47:05',1630410425,NULL),(1868093012,7269844,1,1502287,1,1,1,'S',1,0.997642,424,951381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 424}}',131.279,167260905,527150,NULL,'2021-11-06 05:30:15',1636176615,NULL),(1857165764,7269844,1,77928,0,1,1,'A',1,0.962963,336,827493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 551}, \"maximum_statistics\": {\"great\": 594}}',131.319,150602604,688698,NULL,'2020-04-30 15:09:27',1588259367,NULL),(1857771642,7269844,1,1536672,1,1,1,'A',1,0.993868,636,929267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1060}}',131.359,151588623,1333598,NULL,'2020-06-02 15:40:40',1591112440,NULL),(1858937869,7269844,1,1676993,1,1,1,'S',1,0.990099,303,933754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 303}}',131.386,153255661,341740,NULL,'2020-08-03 16:00:18',1596470418,NULL),(3162305055,7269844,1,4469457,1,1,1,'A',1,0.945931,289,774531,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 69, \"great\": 1702, \"ignore_miss\": 1, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1831, \"large_bonus\": 33}}',131.403,NULL,0,'2024-07-15 09:05:21','2024-07-15 09:10:14',1721034614,7596),(1858587573,7269844,1,91487,0,1,1,'A',1,0.994805,321,916960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 385}}',131.439,152773401,403890,NULL,'2020-07-17 09:11:35',1594977095,NULL),(1857721148,7269844,1,1477882,0,1,1,'A',1,0.955645,350,786271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 572}, \"maximum_statistics\": {\"great\": 620}}',131.466,151523020,572416,NULL,'2020-05-31 07:24:00',1590909840,NULL),(3163069395,7269844,1,4250730,1,1,1,'X',1,1,420,1008900,'{\"mods\": [], \"statistics\": {\"great\": 420, \"ignore_hit\": 67, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 67, \"large_bonus\": 28}}',131.495,NULL,0,'2024-07-15 12:38:12','2024-07-15 12:40:03',1721047203,7596),(1857388552,7269844,1,163152,0,1,1,'A',1,0.9268,195,669743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1250}}',131.585,150995994,959466,NULL,'2020-05-13 15:46:05',1589384765,NULL),(1869854351,7269844,1,3322794,1,1,1,'S',1,0.998881,447,956980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 447}}',131.727,169829698,507210,NULL,'2022-02-16 08:52:20',1645001540,NULL),(1876133703,7269844,1,3142515,1,1,1,'A',1,0.957364,164,749444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 362}, \"maximum_statistics\": {\"great\": 387}}',131.742,179118721,437841,NULL,'2023-05-29 10:12:02',1685355122,NULL),(1858252007,7269844,1,1495484,1,1,1,'A',1,0.980603,431,881956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',131.782,152333643,502990,NULL,'2020-06-30 10:43:01',1593513781,NULL),(1875307570,7269844,1,3971182,1,1,1,'S',1,0.996875,320,943946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 320}}',131.816,177929017,366020,NULL,'2023-03-19 04:44:05',1679201045,NULL),(1871823032,7269844,1,3479183,1,1,1,'S',1,0.998856,437,957043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 437}}',131.859,172943266,491930,NULL,'2022-06-28 12:09:44',1656418184,NULL),(2769229813,7269844,1,4399304,1,1,1,'S',1,0.994929,493,990404,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 488, \"ignore_hit\": 46, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 46, \"large_bonus\": 16}}',131.917,NULL,0,'2024-05-03 08:35:03','2024-05-03 08:37:00',1714725420,7513),(1869127794,7269844,1,157540,1,1,1,'S',1,0.998731,788,956419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 786}, \"maximum_statistics\": {\"great\": 788}}',131.937,168781616,881760,NULL,'2022-01-05 01:51:01',1641347461,NULL),(1877192207,7269844,1,3839155,1,1,1,'X',1,1,515,959148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515}, \"maximum_statistics\": {\"great\": 515}}',132.005,180730625,578160,NULL,'2023-09-11 08:41:50',1694421710,NULL),(1858947699,7269844,1,752879,1,1,1,'S',1,0.997691,433,953506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 433}}',132.01,153279346,475240,NULL,'2020-08-04 12:54:28',1596545668,NULL),(1858641065,7269844,1,1746027,1,1,1,'A',1,0.991349,559,926211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 569}, \"maximum_statistics\": {\"great\": 578}}',132.104,152861358,646800,NULL,'2020-07-20 11:42:54',1595245374,NULL),(1875848147,7269844,1,3033025,1,1,1,'X',1,1,478,956553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478}, \"maximum_statistics\": {\"great\": 478}}',132.173,178653837,578580,NULL,'2023-04-30 13:27:59',1682861279,NULL),(1858144932,7269844,1,2281611,1,1,1,'S',1,0.95,210,827625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 189}, \"maximum_statistics\": {\"great\": 210}}',132.181,152177427,208550,NULL,'2020-06-24 08:02:55',1592985775,NULL),(1862785475,7269844,1,2446123,1,1,1,'A',1,0.9464,358,762690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 569}, \"maximum_statistics\": {\"great\": 625}}',132.197,159167718,535638,NULL,'2021-02-26 09:31:55',1614331915,NULL),(1877294051,7269844,1,4210023,1,1,1,'A',1,0.985169,247,855172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 692}, \"maximum_statistics\": {\"great\": 708}}',132.197,180787847,658308,NULL,'2023-09-15 10:21:35',1694773295,NULL),(1857668201,7269844,1,77084,1,1,1,'A',1,0.962113,212,756472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 887}, \"maximum_statistics\": {\"great\": 937}}',132.198,151355218,745184,NULL,'2020-05-25 14:00:05',1590415205,NULL),(1857257592,7269844,1,58664,0,1,1,'A',1,0.952953,355,759653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 925}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',132.302,150693544,917456,NULL,'2020-05-03 14:33:42',1588516422,NULL),(1858208216,7269844,1,91210,1,1,1,'S',1,0.996689,1057,950757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1057}}',132.317,152212236,1244020,NULL,'2020-06-25 15:05:29',1593097529,NULL),(1860528589,7269844,1,2361994,1,1,1,'S',1,0.998762,404,951497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403}, \"maximum_statistics\": {\"great\": 404}}',132.37,155918402,461570,NULL,'2020-11-13 11:24:20',1605266660,NULL),(1864672989,7269844,1,765377,1,1,1,'S',1,0.998927,466,948717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 466}}',132.4,162240230,556120,NULL,'2021-05-23 08:56:01',1621760161,NULL),(1857125079,7269844,1,282711,0,1,1,'A',1,0.976774,341,813218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1184}}',132.419,150504153,1049328,NULL,'2020-04-27 10:37:58',1587983878,NULL),(1872825261,7269844,1,3429280,1,1,1,'X',1,1,357,949021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357}, \"maximum_statistics\": {\"great\": 357}}',132.427,174400449,421480,NULL,'2022-09-07 10:57:07',1662548227,NULL),(1858278386,7269844,1,1911852,0,1,1,'A',1,0.92724,263,672391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 62, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1395}}',132.435,152396638,1056820,NULL,'2020-07-02 19:53:55',1593719635,NULL),(1857254847,7269844,1,158247,1,1,1,'S',1,0.981156,398,904104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 383}, \"maximum_statistics\": {\"great\": 398}}',132.45,150869826,437030,NULL,'2020-05-09 13:10:32',1589029832,NULL),(1858626264,7269844,1,1518535,1,1,1,'A',1,0.978894,353,882334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 659}, \"maximum_statistics\": {\"great\": 687}}',132.479,153029633,716210,NULL,'2020-07-26 17:12:27',1595783547,NULL),(1858394551,7269844,1,2175448,1,1,1,'A',1,0.973558,359,827892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 597}, \"maximum_statistics\": {\"great\": 624}}',132.492,152549814,604504,NULL,'2020-07-08 16:28:03',1594225683,NULL),(1860001385,7269844,1,1283327,1,1,1,'A',1,0.946237,265,742691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 593}, \"maximum_statistics\": {\"great\": 651}}',132.521,154984688,540980,NULL,'2020-10-08 08:35:57',1602146157,NULL),(1864731232,7269844,1,241860,1,1,1,'S',1,0.997836,462,952909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 462}}',132.577,162241549,579210,NULL,'2021-05-23 09:50:15',1621763415,NULL),(1864714933,7269844,1,1477612,1,1,1,'S',1,0.999106,559,957591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 558}, \"maximum_statistics\": {\"great\": 559}}',132.589,162241118,645210,NULL,'2021-05-23 09:30:46',1621762246,NULL),(1858175362,7269844,1,2310035,1,1,1,'A',1,0.960047,601,819969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 787}, \"maximum_statistics\": {\"great\": 851}}',132.623,152136307,788422,NULL,'2020-06-22 15:52:21',1592841141,NULL),(1876977073,7269844,1,3678891,1,1,1,'S',1,0.997805,911,952411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 907}, \"maximum_statistics\": {\"great\": 911}}',132.637,180376528,1038360,NULL,'2023-08-18 11:41:53',1692358913,NULL),(1857265578,7269844,1,340705,0,1,1,'A',1,0.963211,263,784287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 564}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',132.698,150801584,548254,NULL,'2020-05-07 07:29:33',1588836573,NULL),(1857299832,7269844,1,1124961,1,1,1,'A',1,0.967982,222,761411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1140}}',132.834,150696372,874396,NULL,'2020-05-03 16:32:54',1588523574,NULL),(2929077509,7269844,1,4595939,1,1,1,'A',1,0.995037,361,973736,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 400, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 403, \"large_bonus\": 11}}',132.861,NULL,0,'2024-06-02 04:02:20','2024-06-02 04:03:51',1717301031,7566),(1878165015,7269844,1,4255304,1,1,1,'S',1,0.994209,259,904287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',132.911,181908692,251790,NULL,'2023-12-09 03:27:45',1702092465,NULL),(2348633672,7269844,1,3709068,1,1,1,'X',1,1,492,1007350,'{\"mods\": [], \"statistics\": {\"great\": 492, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 492, \"large_bonus\": 21}}',132.924,NULL,0,'2024-02-15 09:57:29','2024-02-15 09:59:30',1707991170,7415),(1858734067,7269844,1,525670,1,1,1,'S',1,0.995798,476,948556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 472}, \"maximum_statistics\": {\"great\": 476}}',132.957,153181960,565110,NULL,'2020-08-01 03:16:35',1596251795,NULL),(1858364422,7269844,1,779319,1,1,1,'S',1,0.989583,432,932133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 423}, \"maximum_statistics\": {\"great\": 432}}',133.042,152624914,483150,NULL,'2020-07-11 14:06:32',1594476392,NULL),(1859658809,7269844,1,1527830,1,1,1,'X',1,1,693,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 693}, \"maximum_statistics\": {\"great\": 693}}',133.068,154468872,921640,NULL,'2020-09-19 07:33:47',1600500827,NULL),(1873244172,7269844,1,3679017,1,1,1,'A',1,0.995987,324,925817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 619}, \"maximum_statistics\": {\"great\": 623}}',133.07,174871414,694510,NULL,'2022-10-02 12:18:59',1664713139,NULL),(1858610102,7269844,1,1689566,1,1,1,'A',1,0.994662,305,898387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 558}, \"maximum_statistics\": {\"great\": 562}}',133.096,152970480,597440,NULL,'2020-07-24 13:45:19',1595598319,NULL),(1873590903,7269844,1,3581736,1,1,1,'S',1,0.99881,420,955232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 419}, \"maximum_statistics\": {\"great\": 420}}',133.098,175589540,494424,NULL,'2022-11-10 09:50:41',1668073841,NULL),(1863006538,7269844,1,1363511,1,1,1,'X',1,1,452,951565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452}, \"maximum_statistics\": {\"great\": 452}}',133.116,159624576,591984,NULL,'2021-03-12 14:32:31',1615559551,NULL),(1857555061,7269844,1,1602004,1,1,1,'X',1,1,547,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547}, \"maximum_statistics\": {\"great\": 547}}',133.118,151239886,691736,NULL,'2020-05-21 16:05:18',1590077118,NULL),(2967938911,7269844,1,4536733,1,1,1,'S',1,0.996403,417,1000224,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 414, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 417, \"large_bonus\": 31}}',133.167,NULL,0,'2024-06-09 11:15:16','2024-06-09 11:16:35',1717931795,7566),(1862325805,7269844,1,1181526,1,1,1,'X',1,1,483,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 483}, \"maximum_statistics\": {\"great\": 483}}',133.174,158743771,581108,NULL,'2021-02-13 14:13:40',1613225620,NULL),(1875844714,7269844,1,3368216,1,1,1,'X',1,1,521,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521}, \"maximum_statistics\": {\"great\": 521}}',133.177,178653604,605836,NULL,'2023-04-30 13:10:20',1682860220,NULL),(1862526759,7269844,1,1021968,1,1,1,'A',1,0.998042,399,937282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',133.307,158843555,852460,NULL,'2021-02-16 12:51:37',1613479897,NULL),(1857499712,7269844,1,151896,1,1,1,'A',1,0.959946,170,726513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1111}}',133.392,151079950,753358,NULL,'2020-05-16 08:22:31',1589617351,NULL),(1867204149,7269844,1,773210,1,1,1,'A',1,0.996564,419,922783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 579}, \"maximum_statistics\": {\"great\": 582}}',133.396,166008828,613640,NULL,'2021-09-21 08:44:12',1632213852,NULL),(1863016797,7269844,1,2763185,1,1,1,'S',1,0.999089,549,931978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 548}, \"maximum_statistics\": {\"great\": 549}}',133.432,159625223,704250,NULL,'2021-03-12 14:50:45',1615560645,NULL),(2260604858,7269844,1,4051076,1,1,1,'X',1,1,391,948768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',133.466,182596797,452100,NULL,'2024-01-30 10:10:04',1706609404,NULL),(1869872973,7269844,1,2219729,1,1,1,'A',1,0.948069,344,789346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 684}, \"maximum_statistics\": {\"great\": 751}}',133.489,170007959,798460,NULL,'2022-02-23 09:17:04',1645607824,NULL),(1866865979,7269844,1,2683256,1,1,1,'SH',1,0.99177,243,990604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 243}}',133.544,165467072,247674,NULL,'2021-09-01 11:08:03',1630494483,NULL),(2480584713,7269844,1,4435045,1,1,1,'S',1,0.989181,647,973444,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 633, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 647, \"large_bonus\": 14}}',133.553,NULL,0,'2024-03-10 01:37:42','2024-03-10 01:40:08',1710034808,7462),(1864681518,7269844,1,2168076,1,1,1,'A',1,0.983069,605,873156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 917}, \"maximum_statistics\": {\"great\": 945}}',133.609,162241329,981336,NULL,'2021-05-23 09:39:54',1621762794,NULL),(1857782065,7269844,1,378247,0,1,1,'A',1,0.982615,293,855090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 699}, \"maximum_statistics\": {\"great\": 719}}',133.642,151550717,714572,NULL,'2020-06-01 07:40:48',1590997248,NULL),(1872021708,7269844,1,3579720,1,1,1,'S',1,0.996599,294,951260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 294}}',133.652,173079858,357540,NULL,'2022-07-04 12:10:44',1656936644,NULL),(1875418679,7269844,1,3308429,1,1,1,'A',1,0.925472,579,719647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 69, \"great\": 1422}, \"maximum_statistics\": {\"great\": 1590}}',133.661,178199802,1487046,NULL,'2023-04-03 13:32:48',1680528768,NULL),(1859128862,7269844,1,1936354,1,1,1,'A',1,0.921815,376,672400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 73, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1311}}',133.681,153655032,1272132,NULL,'2020-08-18 16:05:45',1597766745,NULL),(1874445548,7269844,1,2714520,1,1,1,'A',1,0.98821,471,908132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 913}, \"maximum_statistics\": {\"great\": 933}}',133.708,176576364,1103034,NULL,'2023-01-02 06:01:54',1672639314,NULL),(1874391144,7269844,1,2890633,1,1,1,'S',1,0.998747,399,1010795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 399}}',133.777,176597865,515052,NULL,'2023-01-03 10:29:33',1672741773,NULL),(2850892600,7269844,1,3617819,1,1,1,'X',1,1,477,1001750,'{\"mods\": [], \"statistics\": {\"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 477, \"large_bonus\": 5}}',133.848,NULL,0,'2024-05-18 14:30:22','2024-05-18 14:32:28',1716042748,7513),(1862541900,7269844,1,2085331,1,1,1,'S',1,0.990826,545,933407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 535}, \"maximum_statistics\": {\"great\": 545}}',133.902,158764302,639718,NULL,'2021-02-14 02:55:53',1613271353,NULL),(1858421806,7269844,1,1130126,1,1,1,'A',1,0.95705,195,755391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 577}, \"maximum_statistics\": {\"great\": 617}}',133.95,152627340,518820,NULL,'2020-07-11 15:59:39',1594483179,NULL),(1858537155,7269844,1,1783151,1,1,1,'S',1,0.996479,426,949954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 423}, \"maximum_statistics\": {\"great\": 426}}',133.958,152721077,481190,NULL,'2020-07-15 10:41:05',1594809665,NULL),(1874043524,7269844,1,3885039,1,1,1,'S',1,0.98801,417,921564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 407}, \"maximum_statistics\": {\"great\": 417}}',134.057,176164427,451630,NULL,'2022-12-11 07:27:02',1670743622,NULL),(1857799191,7269844,1,77304,1,1,1,'A',1,0.983651,211,857184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 367}}',134.122,151534843,344780,NULL,'2020-05-31 16:06:16',1590941176,NULL),(1869940873,7269844,1,2569558,1,1,1,'S',1,0.994881,586,942168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 580}, \"maximum_statistics\": {\"great\": 586}}',134.147,170100376,641920,NULL,'2022-02-27 00:45:01',1645922701,NULL),(1871509786,7269844,1,3529560,1,1,1,'S',1,0.997494,399,940400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 399}}',134.152,172335011,497710,NULL,'2022-06-02 10:31:26',1654165886,NULL),(1857278991,7269844,1,179615,0,1,1,'A',1,0.969639,504,865586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 500}, \"maximum_statistics\": {\"great\": 527}}',134.157,150681882,537710,NULL,'2020-05-03 05:36:19',1588484179,NULL),(1857773953,7269844,1,1723174,1,1,1,'S',1,0.995227,419,945155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 415}, \"maximum_statistics\": {\"great\": 419}}',134.253,151522827,496560,NULL,'2020-05-31 07:14:14',1590909254,NULL),(1859602985,7269844,1,2521933,1,1,1,'S',1,0.995098,408,939894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 404}, \"maximum_statistics\": {\"great\": 408}}',134.285,154243533,468180,NULL,'2020-09-10 08:32:18',1599726738,NULL),(1869879145,7269844,1,3154574,1,1,1,'S',1,0.994924,394,946103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390}, \"maximum_statistics\": {\"great\": 394}}',134.308,170100238,434400,NULL,'2022-02-27 00:36:13',1645922173,NULL),(1862330771,7269844,1,107938,1,1,1,'S',1,0.997644,849,948209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 845}, \"maximum_statistics\": {\"great\": 849}}',134.311,158698505,995640,NULL,'2021-02-12 09:09:55',1613120995,NULL),(1869803213,7269844,1,2255453,1,1,1,'B',1,0.889341,188,561481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 70, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1351}}',134.348,169898376,811372,NULL,'2022-02-19 03:26:37',1645241197,NULL),(1868001418,7269844,1,3199968,1,1,1,'S',1,0.99633,545,948400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 541}, \"maximum_statistics\": {\"great\": 545}}',134.431,167210654,697840,NULL,'2021-11-04 11:10:34',1636024234,NULL),(1862242359,7269844,1,1486582,1,1,1,'A',1,0.958541,341,760534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1206}}',134.477,158516995,1183906,NULL,'2021-02-07 02:25:23',1612664723,NULL),(1871534358,7269844,1,3550938,1,1,1,'S',1,0.991026,390,935553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 383}, \"maximum_statistics\": {\"great\": 390}}',134.49,172213835,440490,NULL,'2022-05-28 09:39:25',1653730765,NULL),(1862166105,7269844,1,2006264,1,1,1,'A',1,0.990654,515,917369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 946}, \"maximum_statistics\": {\"great\": 963}}',134.494,158327837,1287990,NULL,'2021-02-01 11:10:14',1612177814,NULL),(3187427899,7269844,1,4570606,1,1,1,'A',1,0.998,456,982120,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 499, \"ignore_hit\": 17, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 17, \"large_bonus\": 4}, \"total_score_without_mods\": 982120}',134.528,NULL,0,'2024-07-20 00:30:47','2024-07-20 00:32:36',1721435556,7617),(1860288078,7269844,1,2454117,1,1,1,'B',1,0.899263,163,606327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 347}, \"maximum_statistics\": {\"great\": 407}}',134.56,155518798,266350,NULL,'2020-10-29 09:02:41',1603962161,NULL),(1861892940,7269844,1,799402,0,1,1,'A',1,0.924969,523,733544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 47, \"great\": 738}, \"maximum_statistics\": {\"great\": 813}}',134.595,157858509,794784,NULL,'2021-01-16 23:53:49',1610841229,NULL),(1857462107,7269844,1,241328,0,1,1,'A',1,0.937963,149,693737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 481}, \"maximum_statistics\": {\"great\": 540}}',134.623,151206433,382274,NULL,'2020-05-20 13:17:57',1589980677,NULL),(1860284018,7269844,1,1908326,1,1,1,'A',1,0.991337,379,921843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 404}}',134.655,155548072,428190,NULL,'2020-10-30 13:19:22',1604063962,NULL),(1862135611,7269844,1,1677016,1,1,1,'S',1,0.996324,272,949456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 272}}',134.701,158328307,262160,NULL,'2021-02-01 11:31:54',1612179114,NULL),(2708158665,7269844,1,4545098,1,1,1,'S',1,0.998405,627,1003014,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 625, \"ignore_hit\": 31, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 627, \"ignore_hit\": 31, \"large_bonus\": 23}}',134.767,NULL,0,'2024-04-21 13:17:45','2024-04-21 13:20:04',1713705604,7513),(1857755734,7269844,1,155704,1,1,1,'A',1,0.950752,331,765798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 673}, \"maximum_statistics\": {\"great\": 731}}',134.845,151535280,629986,NULL,'2020-05-31 16:25:01',1590942301,NULL),(1872122482,7269844,1,3464833,1,1,1,'S',1,0.995808,835,944793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 828}, \"maximum_statistics\": {\"great\": 835}}',134.874,173254820,995080,NULL,'2022-07-12 09:35:12',1657618512,NULL),(1870383601,7269844,1,3486562,1,1,1,'S',1,0.998795,415,956512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 414}, \"maximum_statistics\": {\"great\": 415}}',134.881,170670024,455440,NULL,'2022-03-23 09:25:21',1648027521,NULL),(3163046926,7269844,1,4625039,1,1,1,'S',1,0.998408,1256,1005564,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 1252, \"ignore_hit\": 16, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1256, \"ignore_hit\": 16, \"large_bonus\": 30}}',134.913,NULL,0,'2024-07-15 12:29:13','2024-07-15 12:34:41',1721046881,7596),(1865421035,7269844,1,2791178,1,1,1,'S',1,0.998276,580,946388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 578}, \"maximum_statistics\": {\"great\": 580}}',134.97,163423145,648420,NULL,'2021-06-28 13:07:08',1624885628,NULL),(1860323620,7269844,1,314699,0,1,1,'A',1,0.962742,212,779375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 640}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',135.009,155564625,557976,NULL,'2020-10-31 02:25:17',1604111117,NULL),(1870768606,7269844,1,3533582,1,1,1,'A',1,0.961315,447,829486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 956}, \"maximum_statistics\": {\"great\": 1034}}',135.064,171182890,1071532,NULL,'2022-04-14 13:20:47',1649942447,NULL),(1877845705,7269844,1,2816000,1,1,1,'A',1,0.905773,444,679772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 70, \"great\": 815}, \"maximum_statistics\": {\"great\": 918}}',135.116,181693491,812970,NULL,'2023-11-22 09:04:04',1700643844,NULL),(1857678149,7269844,1,1832116,1,1,1,'S',1,0.995468,331,947051,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 331}}',135.125,151428775,366146,NULL,'2020-05-28 03:24:01',1590636241,NULL),(1876150674,7269844,1,3952416,1,1,1,'A',1,0.903271,149,562118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 918}, \"maximum_statistics\": {\"great\": 1070}}',135.126,179291331,654258,NULL,'2023-06-09 08:34:22',1686299662,NULL),(1857757577,7269844,1,2383505,1,1,1,'A',1,0.985099,488,894933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 588}, \"maximum_statistics\": {\"great\": 604}}',135.15,151550966,652002,NULL,'2020-06-01 07:56:02',1590998162,NULL),(1858227876,7269844,1,757299,1,1,1,'A',1,0.975248,244,838913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 404}}',135.202,152395591,378980,NULL,'2020-07-02 19:05:12',1593716712,NULL),(1858365957,7269844,1,260131,1,1,1,'S',1,0.996918,649,945865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 645}, \"maximum_statistics\": {\"great\": 649}}',135.287,152651297,771410,NULL,'2020-07-12 14:53:14',1594565594,NULL),(1858766403,7269844,1,331987,0,1,1,'A',1,0.956418,420,779951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 593}, \"maximum_statistics\": {\"great\": 631}}',135.3,153224562,546806,NULL,'2020-08-02 14:16:59',1596377819,NULL),(2649228115,7269844,1,4545098,1,1,1,'S',1,0.999203,627,1005455,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 626, \"ignore_hit\": 31, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 627, \"ignore_hit\": 31, \"large_bonus\": 23}}',135.321,NULL,0,'2024-04-10 10:37:02','2024-04-10 10:39:21',1712745561,7478),(1875785604,7269844,1,4043029,1,1,1,'S',1,0.997361,379,952803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 379}}',135.327,178647403,464694,NULL,'2023-04-30 04:56:29',1682830589,NULL),(1858612461,7269844,1,1297312,1,1,1,'A',1,0.984848,283,860012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 514}, \"maximum_statistics\": {\"great\": 528}}',135.341,152861631,496200,NULL,'2020-07-20 11:56:29',1595246189,NULL),(1865878561,7269844,1,262459,1,1,1,'S',1,0.99918,610,906970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 609}, \"maximum_statistics\": {\"great\": 610}}',135.36,163836390,623914,NULL,'2021-07-11 05:23:56',1625981036,NULL),(1864728000,7269844,1,1834680,1,1,1,'X',1,1,515,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515}, \"maximum_statistics\": {\"great\": 515}}',135.417,162240678,690940,NULL,'2021-05-23 09:12:18',1621761138,NULL),(2669996003,7269844,1,4375575,1,1,1,'A',1,0.916424,316,721059,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 602, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 688, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 4}}',135.443,NULL,0,'2024-04-14 06:05:16','2024-04-14 06:07:10',1713074830,7513),(1861968437,7269844,1,2502527,1,1,1,'S',1,0.995575,339,947330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 339}}',135.467,158135403,348200,NULL,'2021-01-26 06:54:56',1611644096,NULL),(1871637995,7269844,1,3423507,1,1,1,'S',1,0.995495,444,940413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 444}}',135.496,172432046,502260,NULL,'2022-06-06 11:39:09',1654515549,NULL),(3103961786,7269844,1,4625039,1,1,1,'S',1,0.999204,1256,1007935,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 1254, \"ignore_hit\": 16, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1256, \"ignore_hit\": 16, \"large_bonus\": 30}}',135.5,NULL,0,'2024-07-04 08:31:43','2024-07-04 08:37:11',1720082231,7596),(1857363415,7269844,1,799491,0,1,1,'A',1,0.948513,156,687989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 402}, \"maximum_statistics\": {\"great\": 437}}',135.57,150996381,272996,NULL,'2020-05-13 15:59:13',1589385553,NULL),(1865783623,7269844,1,2868401,1,1,1,'S',1,0.995875,606,948469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 601}, \"maximum_statistics\": {\"great\": 606}}',135.581,163836309,676830,NULL,'2021-07-11 05:20:00',1625980800,NULL),(1862684220,7269844,1,2457210,1,1,1,'A',1,0.993929,550,925965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 896}, \"maximum_statistics\": {\"great\": 906}}',135.611,158963215,1053404,NULL,'2021-02-19 23:27:10',1613777230,NULL),(1858197017,7269844,1,430918,0,1,1,'A',1,0.969005,199,771980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 589}, \"maximum_statistics\": {\"great\": 613}}',135.701,152127752,454950,NULL,'2020-06-22 09:06:14',1592816774,NULL),(1869020467,7269844,1,1981471,1,1,1,'S',1,0.998471,654,953865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 652}, \"maximum_statistics\": {\"great\": 654}}',135.744,168682180,733360,NULL,'2022-01-01 00:39:21',1640997561,NULL),(1862538265,7269844,1,799111,1,1,1,'X',1,1,433,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433}, \"maximum_statistics\": {\"great\": 433}}',135.758,158765188,536796,NULL,'2021-02-14 03:35:25',1613273725,NULL),(1858441040,7269844,1,2415136,1,1,1,'X',1,1,521,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 521}, \"maximum_statistics\": {\"great\": 521}}',135.767,152627410,579580,NULL,'2020-07-11 16:03:09',1594483389,NULL),(1864726909,7269844,1,2825416,1,1,1,'S',1,0.999025,513,957395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 512}, \"maximum_statistics\": {\"great\": 513}}',135.776,162241202,576890,NULL,'2021-05-23 09:34:19',1621762459,NULL),(1858274096,7269844,1,155101,0,1,1,'A',1,0.912698,225,629475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 51, \"great\": 779}, \"maximum_statistics\": {\"great\": 882}}',135.805,152362006,623266,NULL,'2020-07-01 13:08:28',1593608908,NULL),(1874994194,7269844,1,3932279,1,1,1,'X',1,1,661,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 661}, \"maximum_statistics\": {\"great\": 661}}',135.81,177382538,854320,NULL,'2023-02-16 07:13:16',1676531596,NULL),(1857420480,7269844,1,189298,0,1,1,'A',1,0.964215,355,823029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 471}, \"maximum_statistics\": {\"great\": 503}}',135.847,150995052,481370,NULL,'2020-05-13 15:10:54',1589382654,NULL),(1863134958,7269844,1,2424957,1,1,1,'A',1,0.976708,320,819481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 619}, \"maximum_statistics\": {\"great\": 644}}',135.879,159792283,567660,NULL,'2021-03-17 08:49:34',1615970974,NULL),(3050813647,7269844,1,4258511,1,1,1,'A',1,0.946465,173,780508,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 453, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 9, \"large_bonus\": 38}}',135.905,NULL,0,'2024-06-24 13:03:43','2024-06-24 13:05:29',1719234329,7566),(1858234679,7269844,1,2251808,1,1,1,'S',1,0.994785,767,942743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 759}, \"maximum_statistics\": {\"great\": 767}}',136.096,152393917,899060,NULL,'2020-07-02 17:51:12',1593712272,NULL),(1862032493,7269844,1,1089740,1,1,1,'S',1,0.995407,762,946862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 755}, \"maximum_statistics\": {\"great\": 762}}',136.104,158101783,892210,NULL,'2021-01-25 02:51:18',1611543078,NULL),(1858369434,7269844,1,1909220,1,1,1,'S',1,0.998756,402,953340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 402}}',136.125,152642550,462810,NULL,'2020-07-12 06:44:28',1594536268,NULL),(1875673815,7269844,1,3729738,1,1,1,'A',1,0.980211,229,868818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',136.146,178588675,347370,NULL,'2023-04-26 11:04:18',1682507058,NULL),(1857472021,7269844,1,780327,1,1,1,'A',1,0.94763,233,735168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 823}, \"maximum_statistics\": {\"great\": 907}}',136.162,151146822,749748,NULL,'2020-05-18 13:22:26',1589808146,NULL),(1873879890,7269844,1,3749787,1,1,1,'S',1,0.987365,554,922187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 540}, \"maximum_statistics\": {\"great\": 554}}',136.189,175962473,606560,NULL,'2022-11-30 09:53:37',1669802017,NULL),(3187485356,7269844,1,4657531,1,1,1,'A',1,0.920597,101,696651,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 46, \"great\": 581, \"ignore_hit\": 13, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 636, \"ignore_hit\": 13, \"large_bonus\": 41}, \"total_score_without_mods\": 696651}',136.208,NULL,0,'2024-07-20 00:49:19','2024-07-20 00:50:39',1721436639,7617),(1865774428,7269844,1,101641,1,1,1,'A',1,0.975,246,805215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 400}}',136.218,163834545,371116,NULL,'2021-07-11 03:56:33',1625975793,NULL),(1858184095,7269844,1,1148004,1,1,1,'A',1,0.990138,276,904666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 507}}',136.248,152205751,573010,NULL,'2020-06-25 09:58:07',1593079087,NULL),(1858104614,7269844,1,1453142,1,1,1,'A',1,0.991329,748,910391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 851}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',136.265,152213576,1084054,NULL,'2020-06-25 16:07:20',1593101240,NULL),(3200250335,7269844,1,4541208,1,1,1,'S',1,0.99848,329,998267,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 328, \"ignore_hit\": 32, \"large_bonus\": 9, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 32, \"large_bonus\": 9, \"small_bonus\": 22}, \"total_score_without_mods\": 998267}',136.281,NULL,0,'2024-07-22 10:04:15','2024-07-22 10:05:55',1721642755,7624),(1861979874,7269844,1,2027064,1,1,1,'A',1,0.95993,95,710020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 287}}',136.285,158140905,181948,NULL,'2021-01-26 12:13:40',1611663220,NULL),(1864661631,7269844,1,736965,1,1,1,'A',1,0.998904,488,942975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 911}, \"maximum_statistics\": {\"great\": 912}}',136.377,162239823,1002180,NULL,'2021-05-23 08:40:16',1621759216,NULL),(1858618784,7269844,1,1319575,1,1,1,'A',1,0.997893,480,935809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 710}, \"maximum_statistics\": {\"great\": 712}}',136.386,152967586,768030,NULL,'2020-07-24 11:30:11',1595590211,NULL),(1871587401,7269844,1,3376698,1,1,1,'S',1,0.988864,449,928800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 439}, \"maximum_statistics\": {\"great\": 449}}',136.42,172478885,479230,NULL,'2022-06-08 13:20:31',1654694431,NULL),(1862173327,7269844,1,1869314,1,1,1,'S',1,0.99734,188,948627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',136.475,158363132,215890,NULL,'2021-02-02 12:35:58',1612269358,NULL),(1864746746,7269844,1,1192273,1,1,1,'S',1,0.99898,490,955881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 489}, \"maximum_statistics\": {\"great\": 490}}',136.528,162241646,586322,NULL,'2021-05-23 09:53:45',1621763625,NULL),(1857555272,7269844,1,936949,1,1,1,'A',1,0.979245,434,865371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 510}, \"maximum_statistics\": {\"great\": 530}}',136.543,151229854,587758,NULL,'2020-05-21 09:06:40',1590052000,NULL),(1866159615,7269844,1,3020696,1,1,1,'S',1,0.994828,580,945674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 574}, \"maximum_statistics\": {\"great\": 580}}',136.553,164503744,645300,NULL,'2021-08-01 03:53:29',1627790009,NULL),(1857588984,7269844,1,108763,0,1,1,'A',1,0.948563,448,733723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1322}}',136.62,151318639,1074856,NULL,'2020-05-24 08:37:15',1590309435,NULL),(1875795262,7269844,1,2877208,1,1,1,'A',1,0.926417,532,691104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 54, \"great\": 761}, \"maximum_statistics\": {\"great\": 829}}',136.627,178650617,745224,NULL,'2023-04-30 09:34:31',1682847271,NULL),(1870849280,7269844,1,3305382,1,1,1,'B',1,0.872148,342,587467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 60, \"great\": 843}, \"maximum_statistics\": {\"great\": 1052}}',136.65,171359174,680706,NULL,'2022-04-22 03:58:45',1650599925,NULL),(1862358413,7269844,1,351994,1,1,1,'X',1,1,677,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 677}, \"maximum_statistics\": {\"great\": 677}}',136.657,158730215,837460,NULL,'2021-02-13 05:00:30',1613192430,NULL),(1865480284,7269844,1,2728950,1,1,1,'S',1,0.998914,921,955708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 919}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',136.676,163422639,1174740,NULL,'2021-06-28 12:47:35',1624884455,NULL),(1866188007,7269844,1,2821978,1,1,1,'S',1,0.996441,843,948885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 837}, \"maximum_statistics\": {\"great\": 843}}',136.679,164504081,1037690,NULL,'2021-08-01 04:08:05',1627790885,NULL),(1858678436,7269844,1,2239065,1,1,1,'S',1,0.991991,437,935922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 430}, \"maximum_statistics\": {\"great\": 437}}',136.722,153027318,489590,NULL,'2020-07-26 15:19:05',1595776745,NULL),(2796317780,7269844,1,4282119,1,1,1,'S',1,0.997973,740,1005398,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 737, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 740, \"large_bonus\": 32}}',136.814,NULL,0,'2024-05-08 10:35:20','2024-05-08 10:38:33',1715164713,7513),(1857526955,7269844,1,67203,1,1,1,'S',1,0.986817,531,877200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 517}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',136.855,151268568,584382,NULL,'2020-05-22 15:19:58',1590160798,NULL),(1863547421,7269844,1,117942,1,1,1,'A',1,0.993132,261,893797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 360}, \"maximum_statistics\": {\"great\": 364}}',136.987,160379221,398934,NULL,'2021-04-02 01:16:46',1617326206,NULL),(1858297765,7269844,1,2025645,1,1,1,'A',1,0.99557,564,928640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 896}, \"maximum_statistics\": {\"great\": 903}}',136.991,152277537,1062840,NULL,'2020-06-28 04:27:43',1593318463,NULL),(1858419405,7269844,1,871724,1,1,1,'X',1,1,435,957349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435}, \"maximum_statistics\": {\"great\": 435}}',137.023,152520188,477940,NULL,'2020-07-07 13:41:43',1594129303,NULL),(1858139217,7269844,1,302489,1,1,1,'A',1,0.982222,417,897085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 435}, \"maximum_statistics\": {\"great\": 450}}',137.056,152234503,477830,NULL,'2020-06-26 13:17:56',1593177476,NULL),(1862621313,7269844,1,1500517,1,1,1,'S',1,0.995261,422,947513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 418}, \"maximum_statistics\": {\"great\": 422}}',137.061,159108771,499940,NULL,'2021-02-24 12:25:48',1614169548,NULL),(1857776143,7269844,1,1731104,1,1,1,'A',1,0.974138,266,847786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 552}, \"maximum_statistics\": {\"great\": 580}}',137.117,151576619,574480,NULL,'2020-06-02 05:11:56',1591074716,NULL),(1861058440,7269844,1,2533759,1,1,1,'S',1,0.99729,369,946573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 369}}',137.169,156657564,436670,NULL,'2020-12-08 09:59:45',1607421585,NULL),(3200734198,7269844,1,4541208,1,1,1,'X',1,1,329,1002770,'{\"mods\": [], \"statistics\": {\"great\": 329, \"ignore_hit\": 32, \"large_bonus\": 9, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 32, \"large_bonus\": 9, \"small_bonus\": 22}, \"total_score_without_mods\": 1002770}',137.213,NULL,0,'2024-07-22 12:12:37','2024-07-22 12:14:18',1721650458,7624),(1876941545,7269844,1,525910,1,1,1,'A',1,0.901182,319,593025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 74, \"great\": 821}, \"maximum_statistics\": {\"great\": 931}}',137.219,180389340,590966,NULL,'2023-08-19 09:18:39',1692436719,NULL),(1862752283,7269844,1,2233456,1,1,1,'A',1,0.992683,474,880440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 810}, \"maximum_statistics\": {\"great\": 820}}',137.229,159291940,896708,NULL,'2021-03-02 08:25:45',1614673545,NULL),(2437286483,7269844,1,4476750,1,1,1,'A',1,0.990566,984,980694,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 1149, \"ignore_hit\": 43, \"ignore_miss\": 2, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1166, \"ignore_hit\": 43, \"large_bonus\": 60}}',137.4,NULL,0,'2024-03-02 08:58:51','2024-03-02 09:04:16',1709370256,7442),(1860170996,7269844,1,2471649,1,1,1,'A',1,0.956389,171,710331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 467}, \"maximum_statistics\": {\"great\": 493}}',137.401,155339840,331716,NULL,'2020-10-22 09:52:04',1603360324,NULL),(1862644190,7269844,1,1332361,1,1,1,'S',1,0.998982,491,957667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 490, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 491}}',137.403,158963710,593692,NULL,'2021-02-19 23:45:23',1613778323,NULL),(1866858561,7269844,1,1722268,1,1,1,'S',1,0.999023,512,950754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 511}, \"maximum_statistics\": {\"great\": 512}}',137.447,165467412,603532,NULL,'2021-09-01 11:27:27',1630495647,NULL),(1867158597,7269844,1,2792877,1,1,1,'S',1,0.998077,520,954591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 518}, \"maximum_statistics\": {\"great\": 520}}',137.45,165812020,594000,NULL,'2021-09-14 08:23:54',1631607834,NULL),(1874243288,7269844,1,3888888,1,1,1,'B',1,0.884354,218,538252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 735}, \"maximum_statistics\": {\"great\": 882}}',137.65,176482430,468928,NULL,'2022-12-28 07:20:36',1672212036,NULL),(1857516689,7269844,1,167007,0,1,1,'A',1,0.953613,152,698922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1218}}',137.706,151206666,778014,NULL,'2020-05-20 13:26:32',1589981192,NULL),(1861701469,7269844,1,923327,1,1,1,'S',1,0.99928,694,957329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 693}, \"maximum_statistics\": {\"great\": 694}}',137.737,157663922,849090,NULL,'2021-01-10 03:47:07',1610250427,NULL),(1857461162,7269844,1,2124799,1,1,1,'A',1,0.950655,420,742469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1297}}',137.747,151074967,1054704,NULL,'2020-05-16 04:17:09',1589602629,NULL),(1857497802,7269844,1,302307,1,1,1,'A',1,0.944961,407,738839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1290}}',137.88,151206378,1192668,NULL,'2020-05-20 13:16:00',1589980560,NULL),(3173263255,7269844,1,4363892,1,1,1,'X',1,1,364,1007350,'{\"mods\": [], \"statistics\": {\"great\": 364, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 364, \"large_bonus\": 21}}',137.914,NULL,0,'2024-07-17 10:45:08','2024-07-17 10:46:30',1721213190,7596),(1872061679,7269844,1,3596962,1,1,1,'X',1,1,388,955889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388}, \"maximum_statistics\": {\"great\": 388}}',137.917,173233364,440660,NULL,'2022-07-11 10:16:13',1657534573,NULL),(1873885046,7269844,1,3643229,1,1,1,'S',1,0.998559,347,953271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 347}}',137.918,175912127,415680,NULL,'2022-11-27 08:51:43',1669539103,NULL),(1857804501,7269844,1,81944,0,1,1,'A',1,0.956921,181,744749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 666}, \"maximum_statistics\": {\"great\": 708}}',138.035,151536244,540156,NULL,'2020-05-31 17:01:25',1590944485,NULL),(1857713083,7269844,1,2240184,1,1,1,'A',1,0.991342,416,908521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 462}}',138.116,151551407,548140,NULL,'2020-06-01 08:22:51',1590999771,NULL),(1857981429,7269844,1,2243974,1,1,1,'A',1,0.993366,426,910061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 596}, \"maximum_statistics\": {\"great\": 603}}',138.201,151897141,714458,NULL,'2020-06-13 18:24:22',1592072662,NULL),(1867949468,7269844,1,3264362,1,1,1,'A',1,0.993304,443,933675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 448}}',138.202,167013709,546914,NULL,'2021-10-28 08:49:16',1635410956,NULL),(1877115437,7269844,1,2929344,1,1,1,'S',1,0.997126,348,943592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 348}}',138.214,180592606,371620,NULL,'2023-09-02 07:37:06',1693640226,NULL),(1874827982,7269844,1,3950909,1,1,1,'A',1,0.906327,362,605435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 75, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1628}}',138.229,177178289,1044094,NULL,'2023-02-04 12:05:59',1675512359,NULL),(1874223588,7269844,1,3805633,1,1,1,'X',1,1,409,954712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409}, \"maximum_statistics\": {\"great\": 409}}',138.258,176200834,472440,NULL,'2022-12-13 10:14:46',1670926486,NULL),(1865486983,7269844,1,2408527,1,1,1,'S',1,0.988221,849,922123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 829}, \"maximum_statistics\": {\"great\": 849}}',138.331,163426590,1003490,NULL,'2021-06-28 15:18:12',1624893492,NULL),(1857370280,7269844,1,2011503,1,1,1,'A',1,0.976,198,819226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 483}, \"maximum_statistics\": {\"great\": 500}}',138.396,150994140,443162,NULL,'2020-05-13 14:42:21',1589380941,NULL),(1857484666,7269844,1,133442,1,1,1,'S',1,0.973306,487,885703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 461}, \"maximum_statistics\": {\"great\": 487}}',138.41,151200070,533360,NULL,'2020-05-20 08:45:00',1589964300,NULL),(1857248934,7269844,1,2228396,1,1,1,'A',1,0.963989,245,761515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 681}, \"maximum_statistics\": {\"great\": 722}}',138.434,150779975,536246,NULL,'2020-05-06 13:44:10',1588772650,NULL),(1857865338,7269844,1,1488042,1,1,1,'A',1,0.996241,272,926533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 532}}',138.478,151676572,591512,NULL,'2020-06-05 17:05:59',1591376759,NULL),(1858141339,7269844,1,146918,1,1,1,'A',1,0.940678,190,719400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 485}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',138.49,152258351,406818,NULL,'2020-06-27 11:27:54',1593257274,NULL),(1857775608,7269844,1,2393992,1,1,1,'A',1,0.98262,250,872144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 374}}',138.5,151636831,382288,NULL,'2020-06-04 09:15:44',1591262144,NULL),(1870469360,7269844,1,2608945,1,1,1,'A',1,0.978818,400,854050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 865}, \"maximum_statistics\": {\"great\": 897}}',138.5,170715563,954972,NULL,'2022-03-25 09:45:27',1648201527,NULL),(1870408892,7269844,1,3307865,1,1,1,'S',1,0.990741,270,926427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 270}}',138.501,170758456,298900,NULL,'2022-03-26 23:49:07',1648338547,NULL),(1858132537,7269844,1,2277852,1,1,1,'A',1,0.922544,184,632529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 695}, \"maximum_statistics\": {\"great\": 794}}',138.577,152135911,505462,NULL,'2020-06-22 15:34:12',1592840052,NULL),(1861323106,7269844,1,117827,1,1,1,'A',1,0.9826,738,879496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 950}, \"maximum_statistics\": {\"great\": 977}}',138.596,157141688,1036814,NULL,'2020-12-23 16:04:40',1608739480,NULL),(1858741382,7269844,1,1771445,1,1,1,'S',1,0.99115,565,935362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 555}, \"maximum_statistics\": {\"great\": 565}}',138.683,153159000,677190,NULL,'2020-07-31 10:03:37',1596189817,NULL),(1858151968,7269844,1,2160127,1,1,1,'A',1,0.976974,212,828748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 584}, \"maximum_statistics\": {\"great\": 608}}',138.709,152204563,542144,NULL,'2020-06-25 08:57:05',1593075425,NULL),(1857506408,7269844,1,822872,1,1,1,'A',1,0.978829,681,876671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 772}, \"maximum_statistics\": {\"great\": 803}}',138.737,151180680,891306,NULL,'2020-05-19 16:13:38',1589904818,NULL),(1871582369,7269844,1,3580491,1,1,1,'S',1,0.998807,419,956915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 419}}',138.772,172563691,460830,NULL,'2022-06-12 02:41:51',1655001711,NULL),(1861989621,7269844,1,2403823,1,1,1,'S',1,0.990722,485,923629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 476}, \"maximum_statistics\": {\"great\": 485}}',138.792,158101003,582230,NULL,'2021-01-25 02:08:07',1611540487,NULL),(1861794498,7269844,1,2542874,1,1,1,'S',1,0.999232,651,958012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 650}, \"maximum_statistics\": {\"great\": 651}}',138.816,157664096,688510,NULL,'2021-01-10 03:55:09',1610250909,NULL),(1859234779,7269844,1,2293103,1,1,1,'A',1,0.958333,260,805318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 400}, \"maximum_statistics\": {\"great\": 432}}',138.818,153701313,360860,NULL,'2020-08-20 11:08:20',1597921700,NULL),(1863611390,7269844,1,1747096,1,1,1,'S',1,0.99918,610,954491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 609}, \"maximum_statistics\": {\"great\": 610}}',138.839,160617014,784660,NULL,'2021-04-08 15:29:33',1617895773,NULL),(1858316564,7269844,1,200142,0,1,1,'A',1,0.9925,529,915822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 600}}',138.865,152394685,625760,NULL,'2020-07-02 18:24:32',1593714272,NULL),(1858129420,7269844,1,280899,1,1,1,'X',1,1,211,960259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',138.958,152258455,216876,NULL,'2020-06-27 11:32:20',1593257540,NULL),(1862485642,7269844,1,330380,1,1,1,'X',1,1,488,951626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',138.986,158765041,615968,NULL,'2021-02-14 03:29:24',1613273364,NULL),(2903119082,7269844,1,4462439,1,1,1,'S',1,0.996942,327,993088,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 325, \"ignore_hit\": 31, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 31, \"large_bonus\": 6}}',139.026,NULL,0,'2024-05-28 10:44:29','2024-05-28 10:45:36',1716893136,7566),(1857591555,7269844,1,249371,0,1,1,'A',1,0.932673,217,682822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 59, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1463}}',139.099,151357959,1067106,NULL,'2020-05-25 15:47:24',1590421644,NULL),(1858718000,7269844,1,2433015,1,1,1,'S',1,0.997319,373,945736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 373}}',139.151,152987680,450120,NULL,'2020-07-25 04:33:20',1595651600,NULL),(1858094032,7269844,1,1606605,1,1,1,'A',1,0.966801,338,837084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 497}}',139.165,152204637,546564,NULL,'2020-06-25 09:01:05',1593075665,NULL),(1862111179,7269844,1,1477403,1,1,1,'S',1,0.999074,540,955609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 539}, \"maximum_statistics\": {\"great\": 540}}',139.179,158296885,620000,NULL,'2021-01-31 13:04:41',1612098281,NULL),(1867816343,7269844,1,3228265,1,1,1,'S',1,0.997685,432,953085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 430}, \"maximum_statistics\": {\"great\": 432}}',139.185,166768469,493632,NULL,'2021-10-19 07:29:37',1634628577,NULL),(1873400180,7269844,1,3741794,1,1,1,'S',1,0.998384,619,955457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 617}, \"maximum_statistics\": {\"great\": 619}}',139.286,175067186,684400,NULL,'2022-10-13 09:07:34',1665652054,NULL),(1875763683,7269844,1,4104647,1,1,1,'X',1,1,434,953034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434}, \"maximum_statistics\": {\"great\": 434}}',139.327,178602814,493680,NULL,'2023-04-27 11:45:38',1682595938,NULL),(1862398501,7269844,1,2104403,1,1,1,'A',1,0.962774,315,771248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 640}, \"maximum_statistics\": {\"great\": 685}}',139.377,158667678,668136,NULL,'2021-02-11 11:48:24',1613044104,NULL),(1871971591,7269844,1,3430140,1,1,1,'S',1,0.997531,810,964476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 806}, \"maximum_statistics\": {\"great\": 810, \"legacy_combo_increase\": 32}}',139.385,172964324,1032454,NULL,'2022-06-29 10:09:38',1656497378,NULL),(2929089136,7269844,1,4094446,1,1,1,'S',1,0.996703,910,994624,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 904, \"ignore_hit\": 34, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 910, \"ignore_hit\": 34, \"large_bonus\": 14}}',139.536,NULL,0,'2024-06-02 04:03:57','2024-06-02 04:07:41',1717301261,7566),(3183459477,7269844,1,4683580,1,1,1,'X',1,1,180,1004950,'{\"mods\": [], \"statistics\": {\"great\": 180, \"ignore_hit\": 14, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 180, \"ignore_hit\": 14, \"large_bonus\": 15}, \"total_score_without_mods\": 1004950}',139.54,NULL,0,'2024-07-19 08:46:36','2024-07-19 08:47:10',1721378830,7617),(1868201622,7269844,1,3025343,1,1,1,'S',1,0.998339,602,953735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 600}, \"maximum_statistics\": {\"great\": 602}}',139.583,167261186,689410,NULL,'2021-11-06 05:46:52',1636177612,NULL),(1871920231,7269844,1,3628875,1,1,1,'X',1,1,168,951650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',139.592,172863504,169248,NULL,'2022-06-25 01:30:54',1656120654,NULL),(3055536820,7269844,1,4578222,1,1,1,'S',1,0.998826,426,1011624,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 425, \"ignore_hit\": 34, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',139.628,NULL,0,'2024-06-25 10:07:19','2024-06-25 10:08:55',1719310135,7586),(1871147303,7269844,1,3502894,1,1,1,'XH',1,1,389,1074211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389}, \"maximum_statistics\": {\"great\": 389}}',139.65,171707099,454476,NULL,'2022-05-07 04:52:38',1651899158,NULL),(1877703716,7269844,1,3157243,1,1,1,'A',1,0.924007,434,683599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 129, \"great\": 2199}, \"maximum_statistics\": {\"great\": 2441, \"legacy_combo_increase\": 2}}',139.741,181474704,1946054,NULL,'2023-11-05 10:44:41',1699181081,NULL),(3114231961,7269844,1,774493,1,1,1,'X',1,1,390,1014750,'{\"mods\": [], \"statistics\": {\"great\": 390, \"ignore_hit\": 20, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 20, \"large_bonus\": 43}}',139.868,NULL,0,'2024-07-06 07:36:00','2024-07-06 07:37:34',1720251454,7596),(1867092143,7269844,1,1981965,1,1,1,'S',1,0.997642,636,953336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 633}, \"maximum_statistics\": {\"great\": 636}}',139.874,165838767,736654,NULL,'2021-09-15 09:16:16',1631697376,NULL),(1858289106,7269844,1,2017253,1,1,1,'S',1,0.993481,767,901110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 757}, \"maximum_statistics\": {\"great\": 767}}',139.905,152313654,972050,NULL,'2020-06-29 15:07:00',1593443220,NULL),(1858754633,7269844,1,565724,1,1,1,'S',1,0.992974,427,936952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 421}, \"maximum_statistics\": {\"great\": 427}}',139.98,153227449,468830,NULL,'2020-08-02 16:31:50',1596385910,NULL),(1858115455,7269844,1,487679,1,1,1,'S',1,0.990691,376,933493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369}, \"maximum_statistics\": {\"great\": 376}}',140.013,152259012,415600,NULL,'2020-06-27 12:00:08',1593259208,NULL),(1870128421,7269844,1,3479489,1,1,1,'S',1,0.995913,367,948158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 367}}',140.044,170133658,419310,NULL,'2022-02-28 09:07:57',1646039277,NULL),(2632819168,7269844,1,4001159,1,1,1,'S',1,0.998778,409,1009946,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 408, \"ignore_hit\": 7, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 409, \"ignore_hit\": 7, \"large_bonus\": 39}}',140.044,NULL,0,'2024-04-07 03:59:02','2024-04-07 04:00:32',1712462432,7478),(1858056042,7269844,1,1418602,1,1,1,'A',1,0.980687,230,848382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 677}, \"maximum_statistics\": {\"great\": 699}}',140.055,151905903,717846,NULL,'2020-06-14 02:07:21',1592100441,NULL),(1858215394,7269844,1,2449157,1,1,1,'A',1,0.938021,451,724147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 855}, \"maximum_statistics\": {\"great\": 960}}',140.066,152074874,849350,NULL,'2020-06-20 08:40:09',1592642409,NULL),(1871927185,7269844,1,3515459,1,1,1,'X',1,1,604,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 604}, \"maximum_statistics\": {\"great\": 604}}',140.2,173055138,671160,NULL,'2022-07-03 08:36:08',1656837368,NULL),(1869501373,7269844,1,3323050,1,1,1,'A',1,0.915525,377,683011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 565}, \"maximum_statistics\": {\"great\": 657}}',140.203,169440151,578970,NULL,'2022-01-31 09:25:50',1643621150,NULL),(1870726770,7269844,1,3503258,1,1,1,'S',1,0.99703,505,952912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502}, \"maximum_statistics\": {\"great\": 505}}',140.271,171086129,513910,NULL,'2022-04-10 05:52:18',1649569938,NULL),(1864632280,7269844,1,107519,1,1,1,'S',1,0.99915,588,954832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 587}, \"maximum_statistics\": {\"great\": 588}}',140.274,162247817,689010,NULL,'2021-05-23 13:35:47',1621776947,NULL),(1862088804,7269844,1,2490343,1,1,1,'S',1,0.997294,924,945359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 919}, \"maximum_statistics\": {\"great\": 924}}',140.305,158363918,1088890,NULL,'2021-02-02 13:06:32',1612271192,NULL),(1857251150,7269844,1,1863216,1,1,1,'A',1,0.970588,404,829810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 776}, \"maximum_statistics\": {\"great\": 816}}',140.33,150681250,723640,NULL,'2020-05-03 04:57:44',1588481864,NULL),(1858666887,7269844,1,1434593,1,1,1,'A',1,0.977896,755,866808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1084, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1131}}',140.365,152861231,1219512,NULL,'2020-07-20 11:37:06',1595245026,NULL),(3145958921,7269844,1,4578222,1,1,1,'X',1,1,426,1015100,'{\"mods\": [], \"statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',140.41,NULL,0,'2024-07-12 08:46:54','2024-07-12 08:48:35',1720774115,7596),(1860948840,7269844,1,2639648,1,1,1,'S',1,0.996825,315,951044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 315}}',140.413,156557304,345460,NULL,'2020-12-05 08:19:08',1607156348,NULL),(1874375647,7269844,1,2236595,1,1,1,'X',1,1,833,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 833}, \"maximum_statistics\": {\"great\": 833}}',140.447,176597992,968060,NULL,'2023-01-03 10:40:03',1672742403,NULL),(1866827708,7269844,1,2257689,1,1,1,'S',1,0.995845,361,1002266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 361}}',140.461,165467007,416382,NULL,'2021-09-01 11:03:45',1630494225,NULL),(1875828316,7269844,1,2320681,1,1,1,'S',1,0.998192,553,954896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 551}, \"maximum_statistics\": {\"great\": 553}}',140.633,178653499,674510,NULL,'2023-04-30 13:03:17',1682859797,NULL),(2811328903,7269844,1,4572565,1,1,1,'X',1,1,342,1053250,'{\"mods\": [], \"statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',140.642,NULL,0,'2024-05-11 04:14:10','2024-05-11 04:15:31',1715400931,7513),(1873611371,7269844,1,3471042,1,1,1,'A',1,0.924679,133,648535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 312}}',140.647,175492325,195286,NULL,'2022-11-05 02:10:08',1667614208,NULL),(1865831193,7269844,1,2796003,1,1,1,'S',1,0.992823,418,936235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 412}, \"maximum_statistics\": {\"great\": 418}}',140.66,163835969,498220,NULL,'2021-07-11 05:03:32',1625979812,NULL),(1864725984,7269844,1,2823704,1,1,1,'X',1,1,406,951048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406}, \"maximum_statistics\": {\"great\": 406}}',140.747,162240479,477820,NULL,'2021-05-23 09:05:01',1621760701,NULL),(1858435785,7269844,1,1765020,1,1,1,'A',1,0.97482,282,813817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 535}, \"maximum_statistics\": {\"great\": 556}}',140.768,152524053,513498,NULL,'2020-07-07 16:37:01',1594139821,NULL),(1865796746,7269844,1,2224762,1,1,1,'X',1,1,619,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 619}, \"maximum_statistics\": {\"great\": 619}}',140.771,163837091,735720,NULL,'2021-07-11 05:58:05',1625983085,NULL),(1864721745,7269844,1,225249,1,1,1,'X',1,1,573,912793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 573}, \"maximum_statistics\": {\"great\": 573}}',140.823,162241489,573900,NULL,'2021-05-23 09:47:08',1621763228,NULL),(1858454496,7269844,1,2347966,1,1,1,'A',1,0.970738,266,834287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 374}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',140.865,152628492,428760,NULL,'2020-07-11 16:54:12',1594486452,NULL),(1871408103,7269844,1,3595946,1,1,1,'A',1,0.905028,225,623626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 64, \"great\": 934}, \"maximum_statistics\": {\"great\": 1074}}',140.865,172166402,757526,NULL,'2022-05-26 11:10:27',1653563427,NULL),(1864732711,7269844,1,916945,1,1,1,'X',1,1,939,954542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939}, \"maximum_statistics\": {\"great\": 939}}',140.88,162242601,1166280,NULL,'2021-05-23 10:31:45',1621765905,NULL),(1859390198,7269844,1,2344809,1,1,1,'S',1,0.983418,392,913638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 379}, \"maximum_statistics\": {\"great\": 392}}',140.888,154196544,489640,NULL,'2020-09-08 08:51:21',1599555081,NULL),(1857197558,7269844,1,99238,1,1,1,'A',1,0.968605,168,793443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 430}}',140.932,150835798,388240,NULL,'2020-05-08 10:45:49',1588934749,NULL),(1876531299,7269844,1,4171489,1,1,1,'A',1,0.922321,366,687294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 137, \"great\": 2975}, \"maximum_statistics\": {\"great\": 3360}}',141.069,179693506,2821424,NULL,'2023-07-05 10:25:30',1688552730,NULL),(1863030007,7269844,1,2351988,1,1,1,'X',1,1,225,949621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',141.087,159551907,228400,NULL,'2021-03-10 12:53:31',1615380811,NULL),(1857053986,7269844,1,180664,1,1,1,'S',1,0.986624,785,919148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 764}, \"maximum_statistics\": {\"great\": 785}}',141.118,150437036,936830,NULL,'2020-04-25 05:02:29',1587790949,NULL),(1857733087,7269844,1,799112,0,1,1,'A',1,0.952066,140,707140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 566}, \"maximum_statistics\": {\"great\": 605}}',141.126,151526250,425236,NULL,'2020-05-31 10:00:28',1590919228,NULL),(1867937870,7269844,1,1690146,1,1,1,'A',1,0.928703,347,699607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 54, \"great\": 986}, \"maximum_statistics\": {\"great\": 1087}}',141.138,166906928,940052,NULL,'2021-10-24 05:42:31',1635054151,NULL),(1857401128,7269844,1,2340250,1,1,1,'A',1,0.975568,292,829700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 843}, \"maximum_statistics\": {\"great\": 880}}',141.143,150923129,831130,NULL,'2020-05-11 07:57:08',1589183828,NULL),(1861594612,7269844,1,2183256,1,1,1,'X',1,1,417,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417}, \"maximum_statistics\": {\"great\": 417}}',141.195,157396607,443560,NULL,'2021-01-01 03:32:32',1609471952,NULL),(1862533191,7269844,1,1034840,1,1,1,'S',1,0.998956,479,957278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 479}}',141.202,158764972,542890,NULL,'2021-02-14 03:26:25',1613273185,NULL),(1866881556,7269844,1,494067,1,1,1,'A',1,0.991883,466,956083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 912}, \"maximum_statistics\": {\"great\": 924}}',141.306,165467184,1051360,NULL,'2021-09-01 11:14:19',1630494859,NULL),(3223610620,7269844,1,3917714,1,1,1,'A',1,0.982105,464,955744,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 461, \"ignore_hit\": 53, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 475, \"ignore_hit\": 53, \"large_bonus\": 33}, \"total_score_without_mods\": 955744}',141.38,NULL,0,'2024-07-26 12:46:36','2024-07-26 12:48:09',1721998089,7641),(2503604596,7269844,1,4469457,1,1,1,'A',1,0.944566,425,786230,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 56, \"great\": 1684, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1831, \"large_bonus\": 33}}',141.421,NULL,0,'2024-03-14 08:54:54','2024-03-14 08:59:47',1710406787,7478),(1858507907,7269844,1,2302501,1,1,1,'S',1,0.998168,1092,947691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1092}}',141.484,152751010,1364880,NULL,'2020-07-16 13:29:22',1594906162,NULL),(3045181278,7269844,1,4094446,1,1,1,'S',1,0.999451,910,1002680,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 909, \"ignore_hit\": 34, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 910, \"ignore_hit\": 34, \"large_bonus\": 14}}',141.493,NULL,0,'2024-06-23 12:17:28','2024-06-23 12:21:11',1719145271,7566),(1862409461,7269844,1,219784,1,1,1,'S',1,0.998364,917,904613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 914}, \"maximum_statistics\": {\"great\": 917}}',141.524,158746479,936610,NULL,'2021-02-13 15:39:00',1613230740,NULL),(1875956368,7269844,1,3794130,1,1,1,'A',1,0.996855,676,925626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 950}, \"maximum_statistics\": {\"great\": 954}}',141.567,178911526,1070298,NULL,'2023-05-16 12:03:59',1684238639,NULL),(2253334075,7269844,1,4242811,1,1,1,'S',1,0.998665,749,955883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',141.583,182505414,902620,NULL,'2024-01-23 11:36:09',1706009769,NULL),(1859235966,7269844,1,2312405,1,1,1,'S',1,0.987477,1078,917792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1078}}',141.626,153672392,1337130,NULL,'2020-08-19 09:10:39',1597828239,NULL),(1860271266,7269844,1,1509353,1,1,1,'A',1,0.930314,236,657580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 781}, \"maximum_statistics\": {\"great\": 861}}',141.635,155564731,562552,NULL,'2020-10-31 02:31:16',1604111476,NULL),(1857776087,7269844,1,1730758,1,1,1,'S',1,0.993554,543,937659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 536}, \"maximum_statistics\": {\"great\": 543}}',141.647,151551035,562850,NULL,'2020-06-01 07:59:13',1590998353,NULL),(1857569642,7269844,1,1846602,1,1,1,'A',1,0.977695,373,842689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 781}, \"maximum_statistics\": {\"great\": 807}}',141.648,151168688,758326,NULL,'2020-05-19 07:49:56',1589874596,NULL),(1874835831,7269844,1,3917714,1,1,1,'A',1,0.974737,414,862851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 475}}',141.696,177138709,523150,NULL,'2023-02-02 08:34:40',1675326880,NULL),(1869103574,7269844,1,3369699,1,1,1,'S',1,0.984985,333,918482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323}, \"maximum_statistics\": {\"great\": 333}}',141.726,168731590,357940,NULL,'2022-01-03 00:22:53',1641169373,NULL),(1858948045,7269844,1,1701755,1,1,1,'S',1,0.995327,428,947054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 424}, \"maximum_statistics\": {\"great\": 428}}',141.913,153415749,501510,NULL,'2020-08-09 13:17:34',1596979054,NULL),(3082724605,7269844,1,3582908,1,1,1,'X',1,1,882,1046000,'{\"mods\": [], \"statistics\": {\"great\": 882, \"ignore_hit\": 168, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 168, \"large_bonus\": 140}}',142.002,NULL,0,'2024-06-30 08:21:17','2024-06-30 08:25:43',1719735943,7596),(1875637979,7269844,1,3830022,1,1,1,'S',1,0.996868,479,951855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 479}}',142.005,178519967,538390,NULL,'2023-04-22 06:31:34',1682145094,NULL),(1859123209,7269844,1,1926793,1,1,1,'S',1,0.988479,434,921494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 424}, \"maximum_statistics\": {\"great\": 434}}',142.022,153724438,491280,NULL,'2020-08-21 08:21:16',1597998076,NULL),(1859795034,7269844,1,2388179,1,1,1,'S',1,0.976954,499,896875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 476}, \"maximum_statistics\": {\"great\": 499}}',142.109,154805843,596170,NULL,'2020-10-01 08:08:50',1601539730,NULL),(1874294741,7269844,1,3855296,1,1,1,'A',1,0.921011,216,663972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 565}, \"maximum_statistics\": {\"great\": 633}}',142.249,176426091,498338,NULL,'2022-12-25 07:44:35',1671954275,NULL),(1874417836,7269844,1,279372,1,1,1,'SH',1,0.998715,389,1000514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 389}}',142.3,176597928,493464,NULL,'2023-01-03 10:35:00',1672742100,NULL),(1857889925,7269844,1,2281596,1,1,1,'A',1,0.983621,324,880704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 563}, \"maximum_statistics\": {\"great\": 580}}',142.405,151676031,650280,NULL,'2020-06-05 16:43:52',1591375432,NULL),(1858306608,7269844,1,73753,0,1,1,'A',1,0.971765,208,812133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 2}}',142.429,152412354,408812,NULL,'2020-07-03 12:47:08',1593780428,NULL),(1875868578,7269844,1,406749,1,1,1,'X',1,1,546,935117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546}, \"maximum_statistics\": {\"great\": 546}}',142.439,178653659,642920,NULL,'2023-04-30 13:14:17',1682860457,NULL),(1865514615,7269844,1,217254,1,1,1,'X',1,1,440,959842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440}, \"maximum_statistics\": {\"great\": 440}}',142.543,163423044,466660,NULL,'2021-06-28 13:03:20',1624885400,NULL),(1858116703,7269844,1,997490,1,1,1,'A',1,0.986041,355,896236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 4}}',142.552,152177667,504354,NULL,'2020-06-24 08:21:25',1592986885,NULL),(1857717326,7269844,1,1473030,1,1,1,'S',1,0.996112,643,947015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 638}, \"maximum_statistics\": {\"great\": 643}}',142.629,151588453,736880,NULL,'2020-06-02 15:32:37',1591111957,NULL),(1861951835,7269844,1,1205384,1,1,1,'S',1,0.998789,413,947718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 413}}',142.654,158101659,548420,NULL,'2021-01-25 02:43:58',1611542638,NULL),(1868582478,7269844,1,3301934,1,1,1,'A',1,0.930172,124,656317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 524}, \"maximum_statistics\": {\"great\": 580}}',142.771,167868622,366530,NULL,'2021-11-30 09:21:55',1638264115,NULL),(1874352679,7269844,1,3922642,1,1,1,'S',1,0.996633,297,942469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 297}}',142.826,176386081,341910,NULL,'2022-12-23 07:34:12',1671780852,NULL),(1872861062,7269844,1,3671383,1,1,1,'S',1,0.993827,324,938217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',142.832,174383945,377500,NULL,'2022-09-06 10:34:31',1662460471,NULL),(1873872040,7269844,1,3025231,1,1,1,'A',1,0.924528,174,687010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 701}, \"maximum_statistics\": {\"great\": 795}}',142.891,175907925,535484,NULL,'2022-11-27 03:13:30',1669518810,NULL),(1858482603,7269844,1,1499390,1,1,1,'S',1,0.986178,832,921981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 809}, \"maximum_statistics\": {\"great\": 832}}',142.954,152724506,997550,NULL,'2020-07-15 13:31:27',1594819887,NULL),(1872484041,7269844,1,3455229,1,1,1,'S',1,0.998148,540,954951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 538}, \"maximum_statistics\": {\"great\": 540}}',142.995,173808386,628834,NULL,'2022-08-07 13:49:31',1659880171,NULL),(1869672498,7269844,1,3273722,1,1,1,'A',1,0.943538,233,738715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 736}, \"maximum_statistics\": {\"great\": 797}}',143.132,169583753,691666,NULL,'2022-02-06 05:38:38',1644125918,NULL),(1873703616,7269844,1,3562749,1,1,1,'S',1,0.999496,992,958589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 991}, \"maximum_statistics\": {\"great\": 992}}',143.135,175459214,1207930,NULL,'2022-11-03 09:44:47',1667468687,NULL),(3216964556,7269844,1,4151076,1,1,1,'S',1,0.9987,1154,1000352,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 1151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1154, \"large_bonus\": 12}, \"total_score_without_mods\": 1000352}',143.247,NULL,0,'2024-07-25 09:33:13','2024-07-25 09:38:07',1721900287,7634),(1858592447,7269844,1,392282,1,1,1,'S',1,0.991489,470,936547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 462}, \"maximum_statistics\": {\"great\": 470}}',143.261,152720943,526780,NULL,'2020-07-15 10:31:58',1594809118,NULL),(1857559643,7269844,1,439305,1,1,1,'A',1,0.97964,534,865536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1056}}',143.303,151205263,1086756,NULL,'2020-05-20 12:37:05',1589978225,NULL),(1873019907,7269844,1,2910155,1,1,1,'S',1,0.997696,434,953605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 434}}',143.34,174541762,522190,NULL,'2022-09-15 10:37:30',1663238250,NULL),(1858147372,7269844,1,2156298,1,1,1,'A',1,0.990521,267,900028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',143.435,152234187,435800,NULL,'2020-06-26 13:03:30',1593176610,NULL),(1864732243,7269844,1,1837013,1,1,1,'A',1,0.997132,457,926062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 523}}',143.453,162241046,566718,NULL,'2021-05-23 09:27:34',1621762054,NULL),(1858171357,7269844,1,1826770,1,1,1,'X',1,1,212,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',143.505,152253602,218580,NULL,'2020-06-27 07:07:51',1593241671,NULL),(2393114040,7269844,1,3954235,1,1,1,'X',1,1,451,1007100,'{\"mods\": [], \"statistics\": {\"great\": 451, \"ignore_hit\": 89, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 89, \"large_bonus\": 22}}',143.528,NULL,0,'2024-02-23 07:37:29','2024-02-23 07:39:16',1708673956,7442),(2253326787,7269844,1,4146279,1,1,1,'X',1,1,389,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389}, \"maximum_statistics\": {\"great\": 389}}',143.537,182505238,419940,NULL,'2024-01-23 11:17:54',1706008674,NULL),(2669959562,7269844,1,4271886,1,1,1,'X',1,1,505,1028750,'{\"mods\": [], \"statistics\": {\"great\": 505, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 117, \"small_bonus\": 80}, \"maximum_statistics\": {\"great\": 505, \"ignore_hit\": 13, \"large_bonus\": 118, \"small_bonus\": 81}}',143.548,NULL,0,'2024-04-14 05:53:15','2024-04-14 05:55:33',1713074133,7513),(1862099312,7269844,1,1449649,1,1,1,'S',1,0.989655,580,930782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 568}, \"maximum_statistics\": {\"great\": 580}}',143.567,158228498,719580,NULL,'2021-01-29 10:01:43',1611914503,NULL),(1877428700,7269844,1,4313974,1,1,1,'S',1,0.998946,949,951469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 947}, \"maximum_statistics\": {\"great\": 949}}',143.595,180989863,1252370,NULL,'2023-09-29 12:58:32',1695992312,NULL),(1861088111,7269844,1,2549098,1,1,1,'A',1,0.931941,139,625422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 670}, \"maximum_statistics\": {\"great\": 742}}',143.712,156628570,419820,NULL,'2020-12-07 11:54:30',1607342070,NULL),(1866939392,7269844,1,1524544,1,1,1,'A',1,0.983219,636,896146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1162}}',143.745,165627404,1360004,NULL,'2021-09-07 09:55:49',1631008549,NULL),(1874127052,7269844,1,3713913,1,1,1,'S',1,0.997727,440,953669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 438}, \"maximum_statistics\": {\"great\": 440}}',143.853,176347728,501110,NULL,'2022-12-21 09:19:40',1671614380,NULL),(1857678917,7269844,1,413197,1,1,1,'S',1,0.982353,425,906778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 410}, \"maximum_statistics\": {\"great\": 425}}',143.877,151301012,470130,NULL,'2020-05-23 17:04:12',1590253452,NULL),(1865480541,7269844,1,2561662,1,1,1,'S',1,0.998243,569,953444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 567}, \"maximum_statistics\": {\"great\": 569}}',143.907,163426693,696414,NULL,'2021-06-28 15:21:55',1624893715,NULL),(1858629590,7269844,1,271497,1,1,1,'A',1,0.989234,457,912755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 820}, \"maximum_statistics\": {\"great\": 836}}',143.938,152945227,991640,NULL,'2020-07-23 14:34:05',1595514845,NULL),(1859380707,7269844,1,2417245,1,1,1,'S',1,0.995913,367,948301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 367}}',143.956,154196468,401950,NULL,'2020-09-08 08:45:49',1599554749,NULL),(1857595303,7269844,1,1876122,1,1,1,'A',1,0.978342,507,840635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1339}}',143.978,151300169,1308500,NULL,'2020-05-23 16:29:17',1590251357,NULL),(1869082266,7269844,1,114818,1,1,1,'S',1,0.991228,399,932686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 399}}',144.038,168756245,535860,NULL,'2022-01-04 00:34:38',1641256478,NULL),(2913020751,7269844,1,4414735,1,1,1,'S',1,0.991935,434,978053,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 427, \"ignore_hit\": 53, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 53, \"large_bonus\": 11}}',144.045,NULL,0,'2024-05-30 08:22:03','2024-05-30 08:23:34',1717057414,7566),(1862558544,7269844,1,2105037,1,1,1,'S',1,0.999033,517,947190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',144.047,158807741,707164,NULL,'2021-02-15 11:02:23',1613386943,NULL),(1871519222,7269844,1,3293710,1,1,1,'S',1,0.995413,545,947234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 540}, \"maximum_statistics\": {\"great\": 545}}',144.063,172214221,604480,NULL,'2022-05-28 09:59:22',1653731962,NULL),(2521394860,7269844,1,4469457,1,1,1,'A',1,0.9503,415,797559,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 58, \"great\": 1707, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1831, \"large_bonus\": 33}}',144.095,NULL,0,'2024-03-17 10:54:32','2024-03-17 10:59:25',1710673165,7478),(3082738573,7269844,1,3794130,1,1,1,'A',1,0.998952,712,986185,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 953, \"ignore_hit\": 36, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 954, \"ignore_hit\": 36, \"large_bonus\": 21}}',144.107,NULL,0,'2024-06-30 08:25:59','2024-06-30 08:30:02',1719736202,7596),(2796334606,7269844,1,4588498,1,1,1,'A',1,0.997343,944,1002684,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1124, \"ignore_hit\": 20, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1129, \"ignore_hit\": 20, \"large_bonus\": 67}}',144.139,NULL,0,'2024-05-08 10:38:41','2024-05-08 10:43:39',1715165019,7513),(1857533611,7269844,1,1749187,1,1,1,'A',1,0.964286,724,798690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1134}}',144.192,151203602,1016978,NULL,'2020-05-20 11:28:51',1589974131,NULL),(1863427447,7269844,1,2681725,1,1,1,'S',1,0.986063,287,920770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 287}}',144.22,160311080,290334,NULL,'2021-03-31 08:29:08',1617179348,NULL),(1858135087,7269844,1,809227,1,1,1,'S',1,0.9941,339,936659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 339}}',144.224,152234048,379770,NULL,'2020-06-26 12:55:55',1593176155,NULL),(1858495438,7269844,1,1043371,1,1,1,'S',1,0.997126,522,951594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 519}, \"maximum_statistics\": {\"great\": 522}}',144.244,152751620,590500,NULL,'2020-07-16 13:53:13',1594907593,NULL),(1862505886,7269844,1,2039935,1,1,1,'X',1,1,625,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625}, \"maximum_statistics\": {\"great\": 625}}',144.318,158765261,706260,NULL,'2021-02-14 03:38:59',1613273939,NULL),(2541401013,7269844,1,4527713,1,1,1,'A',1,0.949772,386,807404,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 818, \"ignore_hit\": 8, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 876, \"ignore_hit\": 8, \"large_bonus\": 18}}',144.441,NULL,0,'2024-03-21 08:10:38','2024-03-21 08:12:52',1711008772,7478),(1857521893,7269844,1,64090,0,1,1,'A',1,0.979701,196,840240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 454}, \"maximum_statistics\": {\"great\": 468}}',144.446,151211615,410372,NULL,'2020-05-20 16:30:09',1589992209,NULL),(1878491914,7269844,1,4252533,1,1,1,'A',1,0.934509,271,726317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',144.474,182400148,329522,NULL,'2024-01-15 10:32:14',1705314734,NULL),(1875530316,7269844,1,3912813,1,1,1,'A',1,0.957375,628,815633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 696}, \"maximum_statistics\": {\"great\": 739}}',144.54,178337225,721610,NULL,'2023-04-11 03:33:22',1681184002,NULL),(1859188870,7269844,1,2262773,1,1,1,'S',1,0.992466,730,930615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 719}, \"maximum_statistics\": {\"great\": 730}}',144.546,153701266,883440,NULL,'2020-08-20 11:05:28',1597921528,NULL),(1871451667,7269844,1,3214449,1,1,1,'S',1,0.988889,495,928880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 484}, \"maximum_statistics\": {\"great\": 495}}',144.648,172335833,601280,NULL,'2022-06-02 11:26:42',1654169202,NULL),(2253314475,7269844,1,3586016,1,1,1,'S',1,0.997842,695,952609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 695}}',144.648,182504970,808170,NULL,'2024-01-23 10:46:08',1706006768,NULL),(1858534452,7269844,1,2126289,1,1,1,'A',1,0.933908,238,695716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 19, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1392}}',144.81,152746975,1191880,NULL,'2020-07-16 10:13:34',1594894414,NULL),(1858263744,7269844,1,140539,1,1,1,'S',1,0.980035,576,896096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 553}, \"maximum_statistics\": {\"great\": 576}}',144.813,152415563,648210,NULL,'2020-07-03 15:02:21',1593788541,NULL),(1859027356,7269844,1,616157,1,1,1,'S',1,0.997619,420,947734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 420}}',144.939,153563383,495590,NULL,'2020-08-15 03:05:47',1597460747,NULL),(1859666355,7269844,1,2033884,1,1,1,'A',1,0.969101,247,819580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 356}}',145.01,154440387,347656,NULL,'2020-09-18 08:01:27',1600416087,NULL),(1862621589,7269844,1,361158,1,1,1,'S',1,0.993728,558,936692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 551, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 558}}',145.027,158964011,694190,NULL,'2021-02-19 23:58:33',1613779113,NULL),(1869876651,7269844,1,2224993,1,1,1,'A',1,0.921538,148,656920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 283}, \"maximum_statistics\": {\"great\": 325}}',145.05,170106755,246290,NULL,'2022-02-27 07:02:55',1645945375,NULL),(1860173030,7269844,1,269984,1,1,1,'S',1,0.999115,565,957863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 564}, \"maximum_statistics\": {\"great\": 565}}',145.056,155221640,679654,NULL,'2020-10-17 15:23:55',1602948235,NULL),(2492578337,7269844,1,4485873,1,1,1,'A',1,0.992647,226,936915,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 471, \"ignore_hit\": 31, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 476, \"ignore_hit\": 31, \"large_bonus\": 19}}',145.058,NULL,0,'2024-03-12 09:11:49','2024-03-12 09:13:22',1710234802,7472),(1861293037,7269844,1,2301587,1,1,1,'A',1,0.962712,232,764868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 557}, \"maximum_statistics\": {\"great\": 590}}',145.088,157042585,529870,NULL,'2020-12-20 13:55:26',1608472526,NULL),(1864734879,7269844,1,250578,0,1,1,'A',1,0.999024,644,899901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1025}}',145.118,162240814,978704,NULL,'2021-05-23 09:16:44',1621761404,NULL),(1862542313,7269844,1,1404087,1,1,1,'A',1,0.920725,176,621157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 788}, \"maximum_statistics\": {\"great\": 883}}',145.153,158838495,517950,NULL,'2021-02-16 08:56:22',1613465782,NULL),(1857349867,7269844,1,770474,1,1,1,'A',1,0.963783,239,763930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',145.167,150986198,396258,NULL,'2020-05-13 09:32:28',1589362348,NULL),(1861741365,7269844,1,1717852,1,1,1,'S',1,0.996942,981,951424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 975}, \"maximum_statistics\": {\"great\": 981}}',145.171,157664820,1173950,NULL,'2021-01-10 04:31:11',1610253071,NULL),(1858207634,7269844,1,217520,1,1,1,'X',1,1,695,911276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695}, \"maximum_statistics\": {\"great\": 695}}',145.439,152213658,679784,NULL,'2020-06-25 16:11:14',1593101474,NULL),(1866461470,7269844,1,2484544,1,1,1,'A',1,0.985786,317,867334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 586}, \"maximum_statistics\": {\"great\": 598}}',145.44,164944259,574046,NULL,'2021-08-15 03:20:24',1628997624,NULL),(1874317457,7269844,1,3783914,1,1,1,'A',1,0.904916,186,608501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 91, \"great\": 1722}, \"maximum_statistics\": {\"great\": 2014, \"legacy_combo_increase\": 2}}',145.471,176445947,1544334,NULL,'2022-12-26 09:49:50',1672048190,NULL),(1857526919,7269844,1,361159,0,1,1,'A',1,0.962372,222,229981,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',145.561,151109360,383694,NULL,'2020-05-17 06:27:34',1589696854,NULL),(1863084082,7269844,1,864922,1,1,1,'A',1,0.937788,522,730904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 80, \"great\": 1600}, \"maximum_statistics\": {\"great\": 1736}}',145.59,159857618,1509400,NULL,'2021-03-19 08:36:57',1616143017,NULL),(1871905975,7269844,1,2314571,1,1,1,'S',1,0.998879,446,941176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 445}, \"maximum_statistics\": {\"great\": 446}}',145.644,172868404,558220,NULL,'2022-06-25 07:02:52',1656140572,NULL),(1862508959,7269844,1,2045087,1,1,1,'A',1,0.971184,444,848940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 606}, \"maximum_statistics\": {\"great\": 642}}',145.677,158838311,746880,NULL,'2021-02-16 08:47:54',1613465274,NULL),(1862514917,7269844,1,1741774,1,1,1,'S',1,0.996762,772,950368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 767}, \"maximum_statistics\": {\"great\": 772}}',145.693,158766616,969740,NULL,'2021-02-14 04:42:32',1613277752,NULL),(1862120320,7269844,1,1203661,0,1,1,'A',1,0.929915,372,691305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 96, \"great\": 2016}, \"maximum_statistics\": {\"great\": 2233}}',145.715,158266246,1718718,NULL,'2021-01-30 13:44:56',1612014296,NULL),(1870070305,7269844,1,1408434,0,1,1,'A',1,0.930365,309,729453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 54, \"great\": 808}, \"maximum_statistics\": {\"great\": 876}}',145.786,170107317,811040,NULL,'2022-02-27 07:36:03',1645947363,NULL),(1858491710,7269844,1,1319596,1,1,1,'S',1,0.99902,510,956921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 510}}',145.869,152674668,575640,NULL,'2020-07-13 14:42:01',1594651321,NULL),(1871064555,7269844,1,1579879,1,1,1,'S',1,0.999123,570,952187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 569}, \"maximum_statistics\": {\"great\": 570}}',145.891,171707968,718770,NULL,'2022-05-07 05:46:01',1651902361,NULL),(1868397178,7269844,1,2549779,1,1,1,'A',1,0.909399,582,630522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 104, \"great\": 1916}, \"maximum_statistics\": {\"great\": 2213}}',145.945,167695560,1863824,NULL,'2021-11-23 09:46:40',1637660800,NULL),(1876816726,7269844,1,4159015,1,1,1,'S',1,0.997727,660,953844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 657}, \"maximum_statistics\": {\"great\": 660}}',145.985,180279383,701850,NULL,'2023-08-12 01:38:08',1691804288,NULL),(1858652011,7269844,1,1571366,1,1,1,'A',1,0.993111,599,921969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 860}, \"maximum_statistics\": {\"great\": 871}}',146.015,152938868,1011604,NULL,'2020-07-23 09:13:56',1595495636,NULL),(2945925612,7269844,1,4552215,1,1,1,'X',1,1,636,1018550,'{\"mods\": [], \"statistics\": {\"great\": 636, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 636, \"large_bonus\": 53}}',146.016,NULL,0,'2024-06-05 11:06:53','2024-06-05 11:09:20',1717585760,7566),(1873152994,7269844,1,3676332,1,1,1,'S',1,0.997543,1221,909196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1221}}',146.04,174769102,1495880,NULL,'2022-09-28 00:40:35',1664325635,NULL),(1876077373,7269844,1,3992224,1,1,1,'S',1,0.990826,436,933126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 428}, \"maximum_statistics\": {\"great\": 436}}',146.103,179133359,461380,NULL,'2023-05-30 08:15:06',1685434506,NULL),(1859697938,7269844,1,1985730,1,1,1,'A',1,0.98867,421,887558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 996}, \"maximum_statistics\": {\"great\": 1015}}',146.129,154530256,987444,NULL,'2020-09-21 14:33:43',1600698823,NULL),(1857513520,7269844,1,597045,0,1,1,'A',1,0.95057,119,712558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 489}, \"maximum_statistics\": {\"great\": 526}}',146.213,151090703,357366,NULL,'2020-05-16 15:12:31',1589641951,NULL),(1857452010,7269844,1,225103,1,1,1,'S',1,0.968586,764,873108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 716}, \"maximum_statistics\": {\"great\": 764}}',146.315,151106555,1115660,NULL,'2020-05-17 03:55:32',1589687732,NULL),(3200759196,7269844,1,4657531,1,1,1,'A',1,0.916667,106,697075,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 40, \"great\": 570, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 636, \"ignore_hit\": 13, \"large_bonus\": 41}, \"total_score_without_mods\": 697075}',146.355,NULL,0,'2024-07-22 12:18:57','2024-07-22 12:20:17',1721650817,7624),(1877039766,7269844,1,4128980,1,1,1,'S',1,0.986111,216,923613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 216}}',146.397,180349438,192920,NULL,'2023-08-16 12:58:22',1692190702,NULL),(1874860940,7269844,1,3868552,1,1,1,'X',1,1,766,953963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766}, \"maximum_statistics\": {\"great\": 766}}',146.426,177294918,922940,NULL,'2023-02-11 02:40:49',1676083249,NULL),(1858012400,7269844,1,138204,1,1,1,'S',1,0.995345,537,945585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 532}, \"maximum_statistics\": {\"great\": 537}}',146.475,152059017,597760,NULL,'2020-06-19 17:21:30',1592587290,NULL),(1875031404,7269844,1,3943813,1,1,1,'X',1,1,443,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443}, \"maximum_statistics\": {\"great\": 443}}',146.544,177618116,467560,NULL,'2023-03-01 09:58:16',1677664696,NULL),(1858293506,7269844,1,658050,1,1,1,'S',1,0.996667,450,951024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 447}, \"maximum_statistics\": {\"great\": 450}}',146.586,152450037,546060,NULL,'2020-07-04 20:47:08',1593895628,NULL),(1862248190,7269844,1,1806900,0,1,1,'A',1,0.92098,808,712818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 119, \"great\": 2250}, \"maximum_statistics\": {\"great\": 2531}}',146.63,158524431,2569240,NULL,'2021-02-07 08:17:51',1612685871,NULL),(1867341918,7269844,1,2683562,1,1,1,'A',1,0.993263,1008,985112,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1039}}',146.642,166106208,1281936,NULL,'2021-09-25 03:16:15',1632539775,NULL),(1861346079,7269844,1,2020408,1,1,1,'A',1,0.941606,260,799889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 274}}',146.653,157101673,264484,NULL,'2020-12-22 10:13:20',1608632000,NULL),(1875887386,7269844,1,2455778,1,1,1,'X',1,1,581,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581}, \"maximum_statistics\": {\"great\": 581}}',146.667,178782546,682860,NULL,'2023-05-08 12:22:08',1683548528,NULL),(1864603858,7269844,1,247194,1,1,1,'A',1,0.99481,171,888784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 289}}',146.71,161963201,258276,NULL,'2021-05-15 15:07:45',1621091265,NULL),(1874944288,7269844,1,3852587,1,1,1,'S',1,0.998807,419,952675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 419}}',146.732,177368623,483470,NULL,'2023-02-15 09:34:12',1676453652,NULL),(1857887954,7269844,1,310730,0,1,1,'A',1,0.96039,298,747713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 727}, \"maximum_statistics\": {\"great\": 770}}',146.825,151833224,598548,NULL,'2020-06-11 13:07:21',1591880841,NULL),(1874357561,7269844,1,2484549,1,1,1,'S',1,0.99889,1351,954290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1351}}',146.825,176693923,1566820,NULL,'2023-01-08 09:49:00',1673171340,NULL),(1875834523,7269844,1,3337044,1,1,1,'A',1,0.906287,391,659267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 64, \"great\": 749}, \"maximum_statistics\": {\"great\": 843}}',146.835,178825206,668196,NULL,'2023-05-11 08:51:31',1683795091,NULL),(1867196150,7269844,1,2962561,1,1,1,'S',1,0.99951,1020,952914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1020}}',146.853,165918884,1361060,NULL,'2021-09-18 04:17:06',1631938626,NULL),(1857523478,7269844,1,2208380,1,1,1,'A',1,0.987634,795,903632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 909}, \"maximum_statistics\": {\"great\": 930}}',146.871,151210764,973650,NULL,'2020-05-20 15:57:33',1589990253,NULL),(1862155316,7269844,1,2438860,1,1,1,'A',1,0.986072,552,901359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 700}, \"maximum_statistics\": {\"great\": 718}}',146.871,158228657,751780,NULL,'2021-01-29 10:09:39',1611914979,NULL),(1859621781,7269844,1,2547755,1,1,1,'A',1,0.929177,218,657336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 826}}',146.92,154331152,620076,NULL,'2020-09-13 15:09:04',1600009744,NULL),(1875642776,7269844,1,3510393,1,1,1,'B',1,0.884333,497,585212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 59, \"great\": 687}, \"maximum_statistics\": {\"great\": 817}}',146.924,178571028,645918,NULL,'2023-04-25 04:47:04',1682398024,NULL),(1858312887,7269844,1,2027821,1,1,1,'S',1,0.99747,593,952869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 590}, \"maximum_statistics\": {\"great\": 593}}',146.949,152450114,659310,NULL,'2020-07-04 20:50:56',1593895856,NULL),(1858941205,7269844,1,1888929,1,1,1,'A',1,0.948957,298,721924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 99, \"great\": 2509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2684}}',147.078,153303604,2035570,NULL,'2020-08-05 09:54:38',1596621278,NULL),(1858295141,7269844,1,173698,1,1,1,'S',1,0.991039,558,934286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 548}, \"maximum_statistics\": {\"great\": 558}}',147.086,152450539,647522,NULL,'2020-07-04 21:11:07',1593897067,NULL),(2253323773,7269844,1,4416321,1,1,1,'S',1,0.997204,894,952308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 889, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 894}}',147.183,182505166,1058290,NULL,'2024-01-23 11:10:18',1706008218,NULL),(3223601635,7269844,1,1740344,1,1,1,'S',1,0.995345,1074,1011872,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 1064, \"ignore_hit\": 58, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1074, \"ignore_hit\": 58, \"large_bonus\": 74}, \"total_score_without_mods\": 1011872}',147.224,NULL,0,'2024-07-26 12:41:48','2024-07-26 12:46:16',1721997976,7641),(1877299793,7269844,1,4289460,1,1,1,'A',1,0.997,817,902282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 995, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000, \"legacy_combo_increase\": 1}}',147.299,180773297,1167300,NULL,'2023-09-14 09:13:08',1694682788,NULL),(1857716000,7269844,1,1468372,1,1,1,'A',1,0.961988,180,765092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 647}, \"maximum_statistics\": {\"great\": 684}}',147.304,151523322,543182,NULL,'2020-05-31 07:39:42',1590910782,NULL),(1859070827,7269844,1,2152143,1,1,1,'A',1,0.997699,372,929343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 650}, \"maximum_statistics\": {\"great\": 652}}',147.319,153547872,796692,NULL,'2020-08-14 13:18:28',1597411108,NULL),(1876656512,7269844,1,4061584,1,1,1,'S',1,0.997283,368,952770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 368}}',147.326,179832990,407550,NULL,'2023-07-14 10:23:00',1689330180,NULL),(1857326493,7269844,1,100105,1,1,1,'A',1,0.944314,206,705220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1275}}',147.339,150995726,916780,NULL,'2020-05-13 15:35:21',1589384121,NULL),(1863020169,7269844,1,778483,0,1,1,'A',1,0.912647,270,621107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 52, \"great\": 822}, \"maximum_statistics\": {\"great\": 933}}',147.359,159727885,630938,NULL,'2021-03-15 10:01:10',1615802470,NULL),(1860108085,7269844,1,172910,1,1,1,'S',1,0.990281,463,933717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 454}, \"maximum_statistics\": {\"great\": 463}}',147.389,155092913,520230,NULL,'2020-10-12 13:18:42',1602508722,NULL),(1862066046,7269844,1,1772334,1,1,1,'S',1,0.995977,870,947386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 863}, \"maximum_statistics\": {\"great\": 870}}',147.392,158291925,1102166,NULL,'2021-01-31 08:48:07',1612082887,NULL),(1858352445,7269844,1,750226,1,1,1,'A',1,0.976708,345,804462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 623}, \"maximum_statistics\": {\"great\": 644}}',147.432,152629803,574626,NULL,'2020-07-11 17:54:01',1594490041,NULL),(2961942856,7269844,1,4579493,1,1,1,'S',1,0.996622,592,992253,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 588, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592, \"large_bonus\": 5}}',147.448,NULL,0,'2024-06-08 10:44:21','2024-06-08 10:46:31',1717843591,7566),(1868715347,7269844,1,3301263,1,1,1,'A',1,0.997956,702,938583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 732}, \"maximum_statistics\": {\"great\": 734}}',147.466,168116924,856100,NULL,'2021-12-10 08:16:16',1639124176,NULL),(1868532766,7269844,1,3096664,1,1,1,'X',1,1,593,958143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593}, \"maximum_statistics\": {\"great\": 593}}',147.498,167987603,683020,NULL,'2021-12-05 00:29:43',1638664183,NULL),(1857787652,7269844,1,185475,0,1,1,'A',1,0.957249,270,738070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 758}, \"maximum_statistics\": {\"great\": 807}}',147.52,151576295,567064,NULL,'2020-06-02 04:46:30',1591073190,NULL),(1858265515,7269844,1,142756,1,1,1,'S',1,0.979258,458,898297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',147.555,152415047,521810,NULL,'2020-07-03 14:41:55',1593787315,NULL),(1857487008,7269844,1,1503559,1,1,1,'S',1,0.987952,415,921923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 405}, \"maximum_statistics\": {\"great\": 415}}',147.631,151199995,467660,NULL,'2020-05-20 08:41:35',1589964095,NULL),(1859575863,7269844,1,2363798,1,1,1,'S',1,0.995775,355,945429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 355}}',147.852,154243310,384040,NULL,'2020-09-10 08:18:24',1599725904,NULL),(1860321193,7269844,1,1417326,1,1,1,'A',1,0.997196,471,929141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 533}, \"maximum_statistics\": {\"great\": 535}}',147.858,155563277,608530,NULL,'2020-10-31 01:05:41',1604106341,NULL),(1858639051,7269844,1,1078866,1,1,1,'S',1,0.986284,802,920423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 780}, \"maximum_statistics\": {\"great\": 802}}',147.878,152992981,898680,NULL,'2020-07-25 09:25:34',1595669134,NULL),(1860997575,7269844,1,1888472,0,1,1,'A',1,0.934711,409,698315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 66, \"great\": 1917}, \"maximum_statistics\": {\"great\": 2129}}',147.935,156527845,1651780,NULL,'2020-12-04 12:46:59',1607086019,NULL),(1875507183,7269844,1,4070038,1,1,1,'S',1,0.999582,1197,958803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1197}}',147.988,178214059,1426920,NULL,'2023-04-04 10:00:52',1680602452,NULL),(1866245775,7269844,1,77310,0,1,1,'A',1,0.992788,272,901160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 416}}',147.99,164503384,440748,NULL,'2021-08-01 03:37:20',1627789040,NULL),(1858709010,7269844,1,2016774,1,1,1,'A',1,0.994727,500,919403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1043}}',147.99,152976284,1150952,NULL,'2020-07-24 17:55:50',1595613350,NULL),(1858238218,7269844,1,2259651,1,1,1,'A',1,0.983696,230,847618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 368}}',148.028,152407640,327560,NULL,'2020-07-03 08:30:23',1593765023,NULL),(1865473237,7269844,1,2550446,1,1,1,'S',1,0.995583,566,947870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 561}, \"maximum_statistics\": {\"great\": 566}}',148.079,163424562,764490,NULL,'2021-06-28 13:59:56',1624888796,NULL),(1872246409,7269844,1,3577147,1,1,1,'S',1,0.996377,414,949827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 411}, \"maximum_statistics\": {\"great\": 414}}',148.096,173382887,470530,NULL,'2022-07-18 09:48:50',1658137730,NULL),(1858245190,7269844,1,274284,1,1,1,'S',1,0.996183,393,949389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 390}, \"maximum_statistics\": {\"great\": 393}}',148.124,152450316,446750,NULL,'2020-07-04 21:00:18',1593896418,NULL),(3125104268,7269844,1,4614355,1,1,1,'X',1,1,839,1017900,'{\"mods\": [], \"statistics\": {\"great\": 839, \"ignore_hit\": 5, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 839, \"ignore_hit\": 5, \"large_bonus\": 52}}',148.125,NULL,0,'2024-07-08 08:43:29','2024-07-08 08:46:35',1720428395,7596),(1877684364,7269844,1,4330221,1,1,1,'X',1,1,580,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580}, \"maximum_statistics\": {\"great\": 580}}',148.147,181317372,668440,NULL,'2023-10-24 09:13:01',1698138781,NULL),(1859964818,7269844,1,2310614,1,1,1,'A',1,0.960348,216,763620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 974}, \"maximum_statistics\": {\"great\": 1034}}',148.183,154893976,829370,NULL,'2020-10-04 12:58:49',1601816329,NULL),(1873902492,7269844,1,3776815,1,1,1,'X',1,1,340,952227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340}, \"maximum_statistics\": {\"great\": 340}}',148.207,175993769,357900,NULL,'2022-12-02 08:18:54',1669969134,NULL),(1868325925,7269844,1,2857959,1,1,1,'X',1,1,333,925844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 333}, \"maximum_statistics\": {\"great\": 333}}',148.23,167437627,482260,NULL,'2021-11-13 02:42:41',1636771361,NULL),(1860080389,7269844,1,52265,1,1,1,'A',1,0.91125,228,636120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 686}, \"maximum_statistics\": {\"great\": 800}}',148.232,155029462,555526,NULL,'2020-10-10 01:24:29',1602293069,NULL),(1868210534,7269844,1,2315754,1,1,1,'A',1,0.907895,150,573828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 818}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',148.244,167471536,621368,NULL,'2021-11-14 06:33:59',1636871639,NULL),(1858786452,7269844,1,1628414,1,1,1,'A',1,0.970833,308,849644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 360}}',148.271,153182377,348750,NULL,'2020-08-01 03:35:42',1596252942,NULL),(1859461837,7269844,1,1267458,1,1,1,'A',1,0.965157,280,819073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 541}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',148.272,154196217,595640,NULL,'2020-09-08 08:26:11',1599553571,NULL),(1858603264,7269844,1,1279292,1,1,1,'S',1,0.995902,854,948449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',148.284,152862091,1017250,NULL,'2020-07-20 12:19:06',1595247546,NULL),(1858689797,7269844,1,2136799,1,1,1,'A',1,0.98816,340,899599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 540}, \"maximum_statistics\": {\"great\": 549}}',148.347,152947022,554100,NULL,'2020-07-23 15:58:13',1595519893,NULL),(1873202046,7269844,1,3802196,1,1,1,'A',1,0.92577,142,664192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 322}, \"maximum_statistics\": {\"great\": 357}}',148.441,174754090,259802,NULL,'2022-09-27 03:04:27',1664247867,NULL),(1868123221,7269844,1,3077535,1,1,1,'A',1,0.997187,577,930055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 708}, \"maximum_statistics\": {\"great\": 711}}',148.444,167260588,771130,NULL,'2021-11-06 05:13:53',1636175633,NULL),(1858388435,7269844,1,1330604,1,1,1,'A',1,0.985008,421,915439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 653}, \"maximum_statistics\": {\"great\": 667}}',148.446,152460158,688620,NULL,'2020-07-05 07:10:22',1593933022,NULL),(1870511884,7269844,1,3511288,1,1,1,'A',1,0.983784,284,879670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 370}}',148.601,170718723,346160,NULL,'2022-03-25 13:04:38',1648213478,NULL),(3223423060,7269844,1,4690072,1,1,1,'A',1,0.965048,564,836008,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 129, \"great\": 3788}, \"maximum_statistics\": {\"great\": 3934}, \"total_score_without_mods\": 836008}',148.707,NULL,0,'2024-07-26 12:01:30','2024-07-26 12:08:17',1721995697,7641),(1863059236,7269844,1,2504932,1,1,1,'A',1,0.992308,614,898186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1235}}',148.725,159624825,1280398,NULL,'2021-03-12 14:38:47',1615559927,NULL),(1873951960,7269844,1,3607677,1,1,1,'S',1,0.998647,739,950206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 737}, \"maximum_statistics\": {\"great\": 739}}',148.819,175946092,878540,NULL,'2022-11-29 08:43:51',1669711431,NULL),(1859502658,7269844,1,1593305,1,1,1,'S',1,0.993947,413,943987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 413}}',148.852,154243399,453760,NULL,'2020-09-10 08:24:08',1599726248,NULL),(1865494188,7269844,1,1838986,0,1,1,'A',1,0.920648,297,670091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 97, \"great\": 1682}, \"maximum_statistics\": {\"great\": 1884}}',148.967,163389057,1579556,NULL,'2021-06-27 10:31:52',1624789912,NULL),(1862970540,7269844,1,2045007,1,1,1,'A',1,0.996631,517,923813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 738}, \"maximum_statistics\": {\"great\": 742}}',148.969,159552504,803922,NULL,'2021-03-10 13:13:50',1615382030,NULL),(1857872799,7269844,1,1285331,0,1,1,'A',1,0.970199,221,809412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 434}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',149.009,151719820,407774,NULL,'2020-06-07 07:51:56',1591516316,NULL),(1873577366,7269844,1,3641070,1,1,1,'B',1,0.894196,452,594936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 79, \"great\": 962}, \"maximum_statistics\": {\"great\": 1120}}',149.034,175364507,801274,NULL,'2022-10-29 08:17:19',1667031439,NULL),(2464210860,7269844,1,4493159,1,1,1,'X',1,1,965,1013700,'{\"mods\": [], \"statistics\": {\"great\": 965, \"ignore_hit\": 40, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 965, \"ignore_hit\": 40, \"large_bonus\": 40}}',149.066,NULL,0,'2024-03-07 09:25:18','2024-03-07 09:28:55',1709803735,7462),(1859432777,7269844,1,620995,0,1,1,'A',1,0.940382,328,722820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 45, \"great\": 828}, \"maximum_statistics\": {\"great\": 889}}',149.073,154219994,717888,NULL,'2020-09-09 08:27:18',1599640038,NULL),(1874291562,7269844,1,3764157,1,1,1,'X',1,1,371,945095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371}, \"maximum_statistics\": {\"great\": 371}}',149.179,176386065,444860,NULL,'2022-12-23 07:32:52',1671780772,NULL),(2871563235,7269844,1,4579493,1,1,1,'S',1,0.999155,592,999291,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592, \"large_bonus\": 5}}',149.226,NULL,0,'2024-05-22 10:11:47','2024-05-22 10:13:57',1716372837,7566),(1873088510,7269844,1,3614172,1,1,1,'S',1,0.997044,1015,951701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1015}}',149.259,174738620,1242540,NULL,'2022-09-26 04:54:51',1664168091,NULL),(1867050988,7269844,1,2063567,1,1,1,'A',1,0.94328,638,777961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 748}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',149.269,165677164,764450,NULL,'2021-09-09 08:49:29',1631177369,NULL),(1857898800,7269844,1,331990,0,1,1,'A',1,0.985714,268,854895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 514}, \"maximum_statistics\": {\"great\": 525}}',149.286,151693015,465872,NULL,'2020-06-06 08:17:10',1591431430,NULL),(1865445314,7269844,1,817146,1,1,1,'S',1,0.981153,451,902747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 434}, \"maximum_statistics\": {\"great\": 451}}',149.317,163426437,515380,NULL,'2021-06-28 15:12:15',1624893135,NULL),(2913817455,7269844,1,4462778,1,1,1,'X',1,1,578,1012950,'{\"mods\": [], \"statistics\": {\"great\": 578, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 37}}',149.34,NULL,0,'2024-05-30 12:09:41','2024-05-30 12:11:38',1717071098,7566),(1876592844,7269844,1,3330841,1,1,1,'A',1,0.911859,656,666869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 93, \"great\": 1635}, \"maximum_statistics\": {\"great\": 1872}}',149.367,179803250,1807906,NULL,'2023-07-12 11:20:40',1689160840,NULL),(1859607465,7269844,1,2486385,1,1,1,'A',1,0.954489,255,726262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1615}}',149.474,154243654,1235400,NULL,'2020-09-10 08:41:04',1599727264,NULL),(1863110992,7269844,1,632241,0,1,1,'A',1,0.917632,215,660998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 686}, \"maximum_statistics\": {\"great\": 777}}',149.52,159791802,599984,NULL,'2021-03-17 08:24:18',1615969458,NULL),(1860154662,7269844,1,2348986,1,1,1,'A',1,0.936709,141,686848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 425}, \"maximum_statistics\": {\"great\": 474}}',149.521,155235160,356216,NULL,'2020-10-18 02:50:25',1602989425,NULL),(1860162441,7269844,1,2462306,1,1,1,'S',1,0.999218,639,955748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 638}, \"maximum_statistics\": {\"great\": 639}}',149.523,155339728,667890,NULL,'2020-10-22 09:44:26',1603359866,NULL),(1874866827,7269844,1,3986448,1,1,1,'S',1,0.997217,539,952052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 536}, \"maximum_statistics\": {\"great\": 539}}',149.531,177171114,608122,NULL,'2023-02-04 02:41:58',1675478518,NULL),(1876099152,7269844,1,2667272,1,1,1,'S',1,0.99821,838,955231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 835}, \"maximum_statistics\": {\"great\": 838}}',149.617,179181884,986430,NULL,'2023-06-02 08:37:21',1685695041,NULL),(1858166496,7269844,1,625225,1,1,1,'A',1,0.974066,410,854081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 463}, \"maximum_statistics\": {\"great\": 482}}',149.7,152224388,530134,NULL,'2020-06-26 02:28:09',1593138489,NULL),(1877064504,7269844,1,3895478,1,1,1,'X',1,1,391,948878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391}, \"maximum_statistics\": {\"great\": 391}}',149.705,180606295,464184,NULL,'2023-09-03 03:15:20',1693710920,NULL),(1875259270,7269844,1,2153994,1,1,1,'A',1,0.904971,272,652617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 67, \"great\": 898}, \"maximum_statistics\": {\"great\": 1026}}',149.709,177910952,840214,NULL,'2023-03-18 07:53:59',1679126039,NULL),(2253325498,7269844,1,3109255,1,1,1,'S',1,0.997344,753,952283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 749, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 753}}',149.734,182505205,863160,NULL,'2024-01-23 11:14:45',1706008485,NULL),(1858136428,7269844,1,813324,0,1,1,'A',1,0.977979,326,841167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 746}, \"maximum_statistics\": {\"great\": 772}}',149.737,152253444,740220,NULL,'2020-06-27 06:57:35',1593241055,NULL),(1862757766,7269844,1,1507132,1,1,1,'A',1,0.918367,622,658659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 81, \"great\": 1598}, \"maximum_statistics\": {\"great\": 1813}}',149.743,159204526,1450478,NULL,'2021-02-27 12:02:09',1614427329,NULL),(1857641508,7269844,1,1538454,1,1,1,'A',1,0.9843,474,855376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 806}, \"maximum_statistics\": {\"great\": 828}}',149.768,151356942,790542,NULL,'2020-05-25 15:04:45',1590419085,NULL),(1873437879,7269844,1,2186144,1,1,1,'A',1,0.921463,371,668587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 115, \"great\": 2385}, \"maximum_statistics\": {\"great\": 2693}}',149.799,175230854,2221244,NULL,'2022-10-22 09:52:21',1666432341,NULL),(1861746760,7269844,1,2401594,1,1,1,'S',1,0.995954,865,947874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 858}, \"maximum_statistics\": {\"great\": 865}}',149.849,157664473,980470,NULL,'2021-01-10 04:13:57',1610252037,NULL),(1857430982,7269844,1,1168877,1,1,1,'A',1,0.956701,318,736847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 1807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1940}}',149.868,150996607,1460224,NULL,'2020-05-13 16:07:08',1589386028,NULL),(1867146740,7269844,1,2777877,1,1,1,'S',1,0.996399,833,948845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 827}, \"maximum_statistics\": {\"great\": 833}}',149.868,165812085,1005840,NULL,'2021-09-14 08:28:38',1631608118,NULL),(1857466399,7269844,1,249265,1,1,1,'A',1,0.982305,877,875513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1102}}',149.897,151201336,1129242,NULL,'2020-05-20 09:48:07',1589968087,NULL),(1862023143,7269844,1,1058367,1,1,1,'A',1,0.996815,514,916082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 938}, \"maximum_statistics\": {\"great\": 942}}',149.933,158100939,1056512,NULL,'2021-01-25 02:05:03',1611540303,NULL),(1857945719,7269844,1,1774122,1,1,1,'A',1,0.958333,214,749521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 978}, \"maximum_statistics\": {\"great\": 1044}}',149.941,151811896,892174,NULL,'2020-06-10 17:33:36',1591810416,NULL),(1878069951,7269844,1,4185050,1,1,1,'S',1,0.998559,347,945777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 347}}',149.968,181908743,407000,NULL,'2023-12-09 03:34:07',1702092847,NULL),(1863437803,7269844,1,1704461,1,1,1,'A',1,0.936047,197,690604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 775}, \"maximum_statistics\": {\"great\": 860}}',149.983,160167286,609260,NULL,'2021-03-27 15:30:04',1616859004,NULL),(1873897312,7269844,1,3773779,1,1,1,'B',1,0.882257,275,598015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 75, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1533}}',149.993,175822451,1036166,NULL,'2022-11-22 11:37:48',1669117068,NULL),(1860325738,7269844,1,616067,1,1,1,'A',1,0.953532,340,768898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 496}, \"maximum_statistics\": {\"great\": 538}}',150.031,155445172,462124,NULL,'2020-10-26 08:29:59',1603700999,NULL),(1858601939,7269844,1,93725,1,1,1,'A',1,0.977404,607,860334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 831}, \"maximum_statistics\": {\"great\": 863}}',150.124,153024584,870920,NULL,'2020-07-26 13:15:35',1595769335,NULL),(1858156599,7269844,1,586601,0,1,1,'A',1,0.990148,342,875074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 812}}',150.139,152213345,789424,NULL,'2020-06-25 15:56:14',1593100574,NULL),(1862988969,7269844,1,2291811,1,1,1,'A',1,0.9945,714,923836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 990}, \"maximum_statistics\": {\"great\": 1000}}',150.145,159658475,1161360,NULL,'2021-03-13 11:48:24',1615636104,NULL),(1873072281,7269844,1,3752713,1,1,1,'B',1,0.89916,369,622261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 86, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1428}}',150.192,174470872,1058422,NULL,'2022-09-11 05:27:26',1662874046,NULL),(1863231887,7269844,1,2401585,1,1,1,'A',1,0.951498,278,706021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1268}}',150.351,160113564,848078,NULL,'2021-03-26 07:55:36',1616745336,NULL),(1858618761,7269844,1,2380145,1,1,1,'S',1,0.953767,876,835177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 795}, \"maximum_statistics\": {\"great\": 876}}',150.373,152946964,978870,NULL,'2020-07-23 15:54:27',1595519667,NULL),(1878132637,7269844,1,3634856,1,1,1,'A',1,0.932405,705,729020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 133, \"great\": 3114, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3447}}',150.442,182002813,3358346,NULL,'2023-12-16 11:29:23',1702726163,NULL),(1875971573,7269844,1,87898,1,1,1,'A',1,0.984586,505,898522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 506}, \"maximum_statistics\": {\"great\": 519}}',150.493,179006684,587840,NULL,'2023-05-22 09:45:37',1684748737,NULL),(1858274179,7269844,1,1901710,1,1,1,'S',1,0.984234,444,915828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 430}, \"maximum_statistics\": {\"great\": 444}}',150.516,152333741,479750,NULL,'2020-06-30 10:47:20',1593514040,NULL),(3037574730,7269844,1,4604896,1,1,1,'S',1,0.986268,619,971608,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 602, \"ignore_hit\": 38, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 619, \"ignore_hit\": 38, \"large_bonus\": 35}}',150.549,NULL,0,'2024-06-22 03:46:33','2024-06-22 03:49:22',1719028162,7566),(1858167502,7269844,1,865236,1,1,1,'A',1,0.988246,273,888635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 543}, \"maximum_statistics\": {\"great\": 553}}',150.622,152234356,547452,NULL,'2020-06-26 13:11:39',1593177099,NULL),(1869202559,7269844,1,3208518,1,1,1,'S',1,0.995552,562,939792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 557}, \"maximum_statistics\": {\"great\": 562}}',150.648,168914856,704140,NULL,'2022-01-10 08:00:22',1641801622,NULL),(1863495362,7269844,1,2587819,1,1,1,'A',1,0.990826,478,902382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 643}, \"maximum_statistics\": {\"great\": 654}}',150.744,160478629,705470,NULL,'2021-04-04 15:24:43',1617549883,NULL),(1870973662,7269844,1,2871102,1,1,1,'S',1,0.997006,1169,946946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1169}}',150.817,171458278,1415850,NULL,'2022-04-26 06:35:04',1650954904,NULL),(2574854524,7269844,1,4271509,1,1,1,'A',1,0.919527,223,721762,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 751, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 845, \"large_bonus\": 12}}',150.879,NULL,0,'2024-03-27 09:23:59','2024-03-27 09:26:18',1711531578,7478),(1877408802,7269844,1,2572186,1,1,1,'A',1,0.922235,350,686832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 125, \"great\": 2248}, \"maximum_statistics\": {\"great\": 2514}}',150.903,180907601,2132130,NULL,'2023-09-23 13:15:46',1695474946,NULL),(1867922810,7269844,1,3242224,1,1,1,'S',1,0.99002,501,932662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 491}, \"maximum_statistics\": {\"great\": 501}}',150.904,166870269,589590,NULL,'2021-10-23 00:54:03',1634950443,NULL),(1878067276,7269844,1,4367692,1,1,1,'A',1,0.993026,657,922814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 920}, \"maximum_statistics\": {\"great\": 932}}',150.915,181823287,1040190,NULL,'2023-12-02 13:46:32',1701524792,NULL),(1878323159,7269844,1,4391337,1,1,1,'X',1,1,470,957334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',150.948,182067854,544400,NULL,'2023-12-21 08:16:24',1703146584,NULL),(1868584435,7269844,1,3317391,1,1,1,'X',1,1,236,955746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',150.974,167868589,253020,NULL,'2021-11-30 09:19:47',1638263987,NULL),(1867464737,7269844,1,2081312,1,1,1,'B',1,0.892123,134,573347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 488}, \"maximum_statistics\": {\"great\": 584}}',150.979,166430261,352062,NULL,'2021-10-07 07:21:21',1633591281,NULL),(1859575383,7269844,1,2247900,1,1,1,'A',1,0.99011,190,868890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',151.075,154399558,419724,NULL,'2020-09-16 15:34:13',1600270453,NULL),(1876798140,7269844,1,4139066,1,1,1,'S',1,0.997809,1141,946215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1141}}',151.087,180175472,1371580,NULL,'2023-08-05 07:25:57',1691220357,NULL),(1872684775,7269844,1,3639407,1,1,1,'X',1,1,449,957950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449}, \"maximum_statistics\": {\"great\": 449}}',151.095,173986177,523220,NULL,'2022-08-16 10:18:47',1660645127,NULL),(1864925215,7269844,1,2900358,1,1,1,'S',1,0.994336,971,944157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 960}, \"maximum_statistics\": {\"great\": 971}}',151.143,162591460,1179922,NULL,'2021-06-02 12:43:04',1622637784,NULL),(1857757636,7269844,1,158767,0,1,1,'A',1,0.98364,264,883812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 489}}',151.151,151534987,455450,NULL,'2020-05-31 16:12:17',1590941537,NULL),(1859560807,7269844,1,2225417,1,1,1,'A',1,0.942423,341,707791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 67, \"great\": 1696}, \"maximum_statistics\": {\"great\": 1841}}',151.153,154243987,1446842,NULL,'2020-09-10 09:07:22',1599728842,NULL),(1857091805,7269844,1,1416722,1,1,1,'A',1,0.97629,550,853375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 689}, \"maximum_statistics\": {\"great\": 717}}',151.154,150534965,731284,NULL,'2020-04-28 11:42:14',1588074134,NULL),(2559524158,7269844,1,4385673,1,1,1,'S',1,0.996109,514,995273,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 510, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 514, \"large_bonus\": 19}}',151.157,NULL,0,'2024-03-24 11:45:36','2024-03-24 11:47:15',1711280835,7478),(2632830566,7269844,1,4452413,1,1,1,'S',1,0.999417,857,1023468,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 856, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 857, \"large_bonus\": 72}}',151.161,NULL,0,'2024-04-07 04:00:38','2024-04-07 04:04:12',1712462652,7478),(1875184778,7269844,1,3527454,1,1,1,'A',1,0.936806,288,699728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1440}}',151.198,177861538,1169976,NULL,'2023-03-15 10:14:58',1678875298,NULL),(1859902792,7269844,1,2550210,1,1,1,'S',1,0.993122,727,940706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 717}, \"maximum_statistics\": {\"great\": 727}}',151.228,154909817,762020,NULL,'2020-10-05 03:02:01',1601866921,NULL),(3145976993,7269844,1,4583855,1,1,1,'A',1,0.998233,310,1001002,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 565, \"ignore_hit\": 30, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 566, \"ignore_hit\": 30, \"large_bonus\": 105}}',151.245,NULL,0,'2024-07-12 08:52:13','2024-07-12 08:54:15',1720774455,7596),(1865483342,7269844,1,2219033,1,1,1,'S',1,0.994264,523,944164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 517}, \"maximum_statistics\": {\"great\": 523}}',151.314,163426791,585040,NULL,'2021-06-28 15:25:58',1624893958,NULL),(1873672196,7269844,1,3142331,1,1,1,'A',1,0.99382,542,926492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 802}, \"maximum_statistics\": {\"great\": 809}}',151.314,175440596,882430,NULL,'2022-11-02 10:08:18',1667383698,NULL),(1860991735,7269844,1,1749188,1,1,1,'A',1,0.9309,252,684683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 63, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1534}}',151.399,156468750,1133732,NULL,'2020-12-02 13:25:17',1606915517,NULL),(1867717620,7269844,1,3148968,1,1,1,'S',1,0.993917,411,941653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 406}, \"maximum_statistics\": {\"great\": 411}}',151.399,166707815,460826,NULL,'2021-10-17 03:12:06',1634440326,NULL),(1865791684,7269844,1,350732,1,1,1,'X',1,1,509,956677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509}, \"maximum_statistics\": {\"great\": 509}}',151.402,163836052,644720,NULL,'2021-07-11 05:07:42',1625980062,NULL),(1862072414,7269844,1,2347222,1,1,1,'A',1,0.962094,177,766386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 277}}',151.411,158281786,197698,NULL,'2021-01-31 00:12:38',1612051958,NULL),(1861290999,7269844,1,2297719,1,1,1,'S',1,0.987552,482,919659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 470}, \"maximum_statistics\": {\"great\": 482}}',151.416,157043023,543960,NULL,'2020-12-20 14:11:50',1608473510,NULL),(1860341339,7269844,1,51807,1,1,1,'S',1,0.999346,765,911350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 764}, \"maximum_statistics\": {\"great\": 765}}',151.424,155563421,750006,NULL,'2020-10-31 01:15:18',1604106918,NULL),(1858273176,7269844,1,827180,1,1,1,'A',1,0.975092,523,885924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 523}, \"maximum_statistics\": {\"great\": 542}}',151.433,152414937,568410,NULL,'2020-07-03 14:37:38',1593787058,NULL),(1859620484,7269844,1,2505088,1,1,1,'A',1,0.967469,374,793121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1537}}',151.434,154392089,1286834,NULL,'2020-09-16 07:57:04',1600243024,NULL),(1857458195,7269844,1,1476226,1,1,1,'A',1,0.961013,325,772100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1244}}',151.442,151264914,1155360,NULL,'2020-05-22 12:59:48',1590152388,NULL),(1868269032,7269844,1,49597,1,1,1,'A',1,0.975048,296,845579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 12, \"great\": 507}, \"maximum_statistics\": {\"great\": 521}}',151.469,167472547,487148,NULL,'2021-11-14 07:33:46',1636875226,NULL),(1876708646,7269844,1,4130093,1,1,1,'A',1,0.99844,562,936017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 640}, \"maximum_statistics\": {\"great\": 641}}',151.496,180018159,684740,NULL,'2023-07-26 10:59:14',1690369154,NULL),(2876763987,7269844,1,4496762,1,1,1,'A',1,0.93265,956,769978,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 123, \"great\": 2866, \"ignore_hit\": 168, \"ignore_miss\": 2, \"large_bonus\": 65, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 3170, \"ignore_hit\": 168, \"large_bonus\": 65, \"small_bonus\": 124}}',151.558,NULL,0,'2024-05-23 10:30:20','2024-05-23 10:38:12',1716460692,7566),(1858254782,7269844,1,131134,0,1,1,'A',1,0.959,404,812604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 466}, \"maximum_statistics\": {\"great\": 500}}',151.577,152414989,511890,NULL,'2020-07-03 14:39:49',1593787189,NULL),(2459047832,7269844,1,2388179,1,1,1,'A',1,0.99499,433,981280,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 495, \"ignore_hit\": 4, \"ignore_miss\": 1, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 40}}',151.578,NULL,0,'2024-03-06 09:18:23','2024-03-06 09:20:09',1709716809,7462),(1857542902,7269844,1,1170444,1,1,1,'A',1,0.988915,519,897297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1263}}',151.63,151172352,1377968,NULL,'2020-05-19 10:53:11',1589885591,NULL),(1858259355,7269844,1,135995,0,1,1,'A',1,0.979215,245,824629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 419}, \"maximum_statistics\": {\"great\": 433}}',151.662,152414721,360434,NULL,'2020-07-03 14:29:31',1593786571,NULL),(1858754546,7269844,1,565692,1,1,1,'A',1,0.953608,578,808013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 624}, \"maximum_statistics\": {\"great\": 679}}',151.809,153110275,735658,NULL,'2020-07-29 16:00:47',1596038447,NULL),(1858247557,7269844,1,1796303,1,1,1,'A',1,0.954284,298,759201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 56, \"great\": 1636}, \"maximum_statistics\": {\"great\": 1739}}',151.825,152334144,1450908,NULL,'2020-06-30 11:08:15',1593515295,NULL),(2488538550,7269844,1,4385673,1,1,1,'S',1,0.997082,514,998274,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 511, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 514, \"large_bonus\": 19}}',151.829,NULL,0,'2024-03-11 14:02:19','2024-03-11 14:03:58',1710165838,7462),(1876219365,7269844,1,4026910,1,1,1,'S',1,0.98855,1179,884604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1179}}',151.838,179355796,1407970,NULL,'2023-06-13 10:44:35',1686653075,NULL),(1858710762,7269844,1,1266757,0,1,1,'A',1,0.966667,204,777471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',151.877,153030186,389396,NULL,'2020-07-26 17:36:14',1595784974,NULL),(1857794790,7269844,1,193534,0,1,1,'A',1,0.971171,318,825125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 528}, \"maximum_statistics\": {\"great\": 555}}',151.881,151615513,523284,NULL,'2020-06-03 14:40:47',1591195247,NULL),(1861769630,7269844,1,2682746,1,1,1,'S',1,0.988184,804,923548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 785}, \"maximum_statistics\": {\"great\": 804}}',151.925,157697911,919190,NULL,'2021-01-11 08:12:20',1610352740,NULL),(1865807617,7269844,1,1642358,1,1,1,'S',1,0.999169,602,957664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 601}, \"maximum_statistics\": {\"great\": 602}}',152.038,163836477,696510,NULL,'2021-07-11 05:27:51',1625981271,NULL),(1867368631,7269844,1,2726581,1,1,1,'S',1,0.998845,433,1007423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 433}}',152.064,166105958,541222,NULL,'2021-09-25 02:59:53',1632538793,NULL),(1867346640,7269844,1,3008436,1,1,1,'S',1,0.995694,1045,943993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1045}}',152.067,166105674,1318520,NULL,'2021-09-25 02:44:53',1632537893,NULL),(3037402148,7269844,1,4607910,1,1,1,'S',1,0.988372,258,967073,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 252, \"ignore_hit\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258, \"ignore_hit\": 48, \"large_bonus\": 4}}',152.114,NULL,0,'2024-06-22 02:43:37','2024-06-22 02:55:05',1719024905,7566),(1869777585,7269844,1,3362175,1,1,1,'X',1,1,597,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 597}, \"maximum_statistics\": {\"great\": 597}}',152.167,169854300,756140,NULL,'2022-02-17 09:35:36',1645090536,NULL),(1859078945,7269844,1,1684845,1,1,1,'A',1,0.953333,194,725066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 28, \"great\": 708}, \"maximum_statistics\": {\"great\": 750}}',152.222,153562686,544140,NULL,'2020-08-15 02:26:03',1597458363,NULL),(1857535898,7269844,1,1752084,1,1,1,'A',1,0.987552,226,909027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 241}}',152.224,151082674,208280,NULL,'2020-05-16 10:21:01',1589624461,NULL),(1875862765,7269844,1,4076490,1,1,1,'XH',1,1,408,1014656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 408}, \"maximum_statistics\": {\"great\": 408}}',152.226,178782760,474684,NULL,'2023-05-08 12:36:58',1683549418,NULL),(1873600204,7269844,1,3458328,1,1,1,'A',1,0.993432,338,916785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 603}, \"maximum_statistics\": {\"great\": 609}}',152.228,175440849,640950,NULL,'2022-11-02 10:29:07',1667384947,NULL),(1860125994,7269844,1,86360,1,1,1,'A',1,0.980405,547,859574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 723}, \"maximum_statistics\": {\"great\": 740}}',152.288,155213651,755040,NULL,'2020-10-17 09:15:15',1602926115,NULL),(1858694949,7269844,1,404824,1,1,1,'X',1,1,723,947708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723}, \"maximum_statistics\": {\"great\": 723}}',152.36,152972849,908140,NULL,'2020-07-24 15:25:40',1595604340,NULL),(1873681594,7269844,1,3367877,1,1,1,'A',1,0.934879,189,693678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 413}, \"maximum_statistics\": {\"great\": 453}}',152.393,175589459,326432,NULL,'2022-11-10 09:43:26',1668073406,NULL),(1867779503,7269844,1,3061116,1,1,1,'S',1,0.999225,645,957826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 644}, \"maximum_statistics\": {\"great\": 645}}',152.409,166713757,766590,NULL,'2021-10-17 08:24:58',1634459098,NULL),(2695173201,7269844,1,4548747,1,1,1,'A',1,0.995868,728,987211,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1082, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1089, \"large_bonus\": 44}}',152.426,NULL,0,'2024-04-19 07:53:10','2024-04-19 07:58:22',1713513502,7513),(1860227989,7269844,1,704171,0,1,1,'A',1,0.937973,163,691870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 606}, \"maximum_statistics\": {\"great\": 661}}',152.457,155290980,513940,NULL,'2020-10-20 09:43:16',1603186996,NULL),(1864213564,7269844,1,2410969,1,1,1,'A',1,0.980769,637,876419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1196}}',152.477,161388433,1281350,NULL,'2021-04-29 15:05:05',1619708705,NULL),(3150255588,7269844,1,4597829,1,1,1,'A',1,0.994215,467,961423,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 600}, \"maximum_statistics\": {\"great\": 605}}',152.497,NULL,0,'2024-07-13 02:04:58','2024-07-13 02:07:05',1720836425,7596),(2913109873,7269844,1,1593453,1,1,1,'A',1,0.917732,408,745659,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 105, \"great\": 1674, \"ignore_hit\": 251, \"ignore_miss\": 3, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1878, \"ignore_hit\": 251, \"large_bonus\": 118}}',152.557,NULL,0,'2024-05-30 08:49:52','2024-05-30 08:54:55',1717059295,7566),(2787056853,7269844,1,4402074,1,1,1,'S',1,0.999403,838,1004678,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 837, \"ignore_hit\": 34, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',152.568,NULL,0,'2024-05-06 13:15:50','2024-05-06 13:19:02',1715001542,7513),(1858821087,7269844,1,1503031,1,1,1,'A',1,0.965404,279,817268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 569}, \"maximum_statistics\": {\"great\": 607}}',152.592,153182122,602450,NULL,'2020-08-01 03:24:04',1596252244,NULL),(1873075592,7269844,1,3004346,1,1,1,'S',1,0.999051,527,957504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 526}, \"maximum_statistics\": {\"great\": 527}}',152.597,174663289,605110,NULL,'2022-09-22 02:10:08',1663812608,NULL),(1858176391,7269844,1,660346,1,1,1,'A',1,0.954756,311,761600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1514}}',152.632,152212388,1230642,NULL,'2020-06-25 15:11:37',1593097897,NULL),(2690427433,7269844,1,4485597,1,1,1,'S',1,0.997561,615,996632,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 612, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 615, \"large_bonus\": 11}}',152.632,NULL,0,'2024-04-18 09:49:17','2024-04-18 09:51:26',1713433887,7513),(1861388934,7269844,1,431502,0,1,1,'A',1,0.943489,351,751248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 755}, \"maximum_statistics\": {\"great\": 814}}',152.679,157130643,688006,NULL,'2020-12-23 07:12:18',1608707538,NULL),(1862477583,7269844,1,1491488,1,1,1,'S',1,0.98741,278,924581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 278}}',152.687,158838166,259370,NULL,'2021-02-16 08:39:49',1613464789,NULL),(1875283516,7269844,1,3672655,1,1,1,'S',1,0.974684,395,885988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 375}, \"maximum_statistics\": {\"great\": 395}}',152.689,177997762,462260,NULL,'2023-03-23 11:33:58',1679571238,NULL),(1858371776,7269844,1,1020225,1,1,1,'A',1,0.990074,229,887826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 403}}',152.723,152520905,416038,NULL,'2020-07-07 14:12:44',1594131164,NULL),(1873915096,7269844,1,2268886,1,1,1,'S',1,0.993083,506,932639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 499}, \"maximum_statistics\": {\"great\": 506}}',152.728,175907353,577830,NULL,'2022-11-27 02:27:30',1669516050,NULL),(1861952430,7269844,1,1933680,1,1,1,'X',1,1,917,957678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 917}, \"maximum_statistics\": {\"great\": 917}}',152.786,158101399,1223100,NULL,'2021-01-25 02:29:35',1611541775,NULL),(1857762280,7269844,1,1891961,1,1,1,'A',1,0.978049,304,856636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 591}, \"maximum_statistics\": {\"great\": 615}}',152.81,151522714,586240,NULL,'2020-05-31 07:08:45',1590908925,NULL),(2503620605,7269844,1,4289462,1,1,1,'A',1,0.919399,306,719968,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 640, \"ignore_hit\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732, \"ignore_hit\": 209, \"large_bonus\": 2}}',152.954,NULL,0,'2024-03-14 09:03:54','2024-03-14 09:06:00',1710407160,7478),(1862437414,7269844,1,2589187,1,1,1,'S',1,0.998328,897,955228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 894}, \"maximum_statistics\": {\"great\": 897}}',152.971,158762670,1030690,NULL,'2021-02-14 01:42:42',1613266962,NULL),(2459042008,7269844,1,3061116,1,1,1,'X',1,1,645,1020300,'{\"mods\": [], \"statistics\": {\"great\": 645, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 645, \"large_bonus\": 58}}',152.988,NULL,0,'2024-03-06 09:15:20','2024-03-06 09:17:52',1709716672,7462),(1866446038,7269844,1,2626363,1,1,1,'A',1,0.972603,500,847648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 628}, \"maximum_statistics\": {\"great\": 657}}',153.027,164949723,636634,NULL,'2021-08-15 08:18:15',1629015495,NULL),(1858210868,7269844,1,2221217,1,1,1,'A',1,0.950338,312,762255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 949}, \"maximum_statistics\": {\"great\": 1037, \"legacy_combo_increase\": 4}}',153.029,152135999,932612,NULL,'2020-06-22 15:38:04',1592840284,NULL),(1868163071,7269844,1,2601887,1,1,1,'X',1,1,582,954623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582}, \"maximum_statistics\": {\"great\": 582}}',153.043,167260354,740620,NULL,'2021-11-06 05:00:09',1636174809,NULL),(1859008650,7269844,1,2041774,1,1,1,'A',1,0.971978,188,780054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 867}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',153.051,153545292,766694,NULL,'2020-08-14 11:02:08',1597402928,NULL),(1867454360,7269844,1,802293,0,1,1,'A',1,0.919546,204,643440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 57, \"great\": 834}, \"maximum_statistics\": {\"great\": 926}}',153.064,166296812,661638,NULL,'2021-10-02 04:40:19',1633149619,NULL),(1871863337,7269844,1,3215171,1,1,1,'A',1,0.995108,694,922466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1022}}',153.085,172894242,1346460,NULL,'2022-06-26 08:57:47',1656233867,NULL),(1871563269,7269844,1,3172140,1,1,1,'S',1,0.983087,473,899735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 457}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 1}}',153.086,172544624,622654,NULL,'2022-06-11 10:19:50',1654942790,NULL),(1878194213,7269844,1,3711462,1,1,1,'A',1,0.930189,202,725495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',153.093,181938693,226016,NULL,'2023-12-11 08:59:07',1702285147,NULL),(1861859874,7269844,1,985046,1,1,1,'A',1,0.946219,669,758031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 45, \"great\": 883}, \"maximum_statistics\": {\"great\": 939}}',153.152,157927519,839628,NULL,'2021-01-19 09:17:32',1611047852,NULL),(1877684636,7269844,1,4337196,1,1,1,'S',1,0.998834,429,952387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 428}, \"maximum_statistics\": {\"great\": 429}}',153.173,181304968,491700,NULL,'2023-10-23 08:16:59',1698049019,NULL),(1858561219,7269844,1,952389,1,1,1,'A',1,0.957086,233,762289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 925}, \"maximum_statistics\": {\"great\": 1002}}',153.223,152693877,831096,NULL,'2020-07-14 10:11:19',1594721479,NULL),(1862716637,7269844,1,266432,0,1,1,'A',1,0.940148,191,686816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 869}, \"maximum_statistics\": {\"great\": 944}}',153.336,159172869,652626,NULL,'2021-02-26 13:20:33',1614345633,NULL),(1863807289,7269844,1,834459,1,1,1,'S',1,0.995283,530,940950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 525}, \"maximum_statistics\": {\"great\": 530}}',153.421,160825542,618634,NULL,'2021-04-14 10:26:24',1618395984,NULL),(1857536523,7269844,1,184113,0,1,1,'A',1,0.954846,207,770143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 420}, \"maximum_statistics\": {\"great\": 454}}',153.555,151112971,404320,NULL,'2020-05-17 09:30:04',1589707804,NULL),(2364322160,7269844,1,4444979,1,1,1,'X',1,1,841,1002850,'{\"mods\": [], \"statistics\": {\"great\": 841, \"ignore_hit\": 40, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 841, \"ignore_hit\": 40, \"large_bonus\": 9}}',153.688,NULL,0,'2024-02-17 23:03:29','2024-02-17 23:06:39',1708211199,7415),(1859255535,7269844,1,1516796,1,1,1,'A',1,0.990411,714,916917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1095}}',153.747,153907967,1304046,NULL,'2020-08-28 00:44:33',1598575473,NULL),(1863522389,7269844,1,2313753,1,1,1,'A',1,0.951282,267,725459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 717}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',153.807,160360272,766060,NULL,'2021-04-01 15:17:22',1617290242,NULL),(1872794213,7269844,1,3615061,1,1,1,'A',1,0.92638,255,710065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 28, \"great\": 445}, \"maximum_statistics\": {\"great\": 489}}',153.812,174155902,434180,NULL,'2022-08-25 08:42:17',1661416937,NULL),(1865940450,7269844,1,2808468,1,1,1,'X',1,1,546,958719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546}, \"maximum_statistics\": {\"great\": 546}}',153.902,164063779,604760,NULL,'2021-07-18 08:27:29',1626596849,NULL),(1858693962,7269844,1,1232193,1,1,1,'A',1,0.988992,284,862248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 850}, \"maximum_statistics\": {\"great\": 863}}',153.906,152994845,862930,NULL,'2020-07-25 10:55:32',1595674532,NULL),(1878420782,7269844,1,3712561,1,1,1,'S',1,0.998731,788,953432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 786, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 788}}',153.909,182257227,1008344,NULL,'2024-01-04 10:31:20',1704364280,NULL),(3114224194,7269844,1,4532535,1,1,1,'A',1,0.914751,180,694350,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 461, \"ignore_hit\": 21, \"ignore_miss\": 12, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 522, \"ignore_hit\": 21, \"large_bonus\": 51}}',153.92,NULL,0,'2024-07-06 07:34:02','2024-07-06 07:35:00',1720251300,7596),(2721767925,7269844,1,4447393,1,1,1,'S',1,0.998911,459,1003982,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 458, \"ignore_hit\": 16, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 16, \"large_bonus\": 22}}',153.935,NULL,0,'2024-04-24 08:43:22','2024-04-24 08:44:56',1713948296,7513),(1858817686,7269844,1,1815753,1,1,1,'S',1,0.993333,300,933124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 300}}',154,153157901,315890,NULL,'2020-07-31 09:02:22',1596186142,NULL),(1863225471,7269844,1,2770395,1,1,1,'S',1,0.996723,763,950754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 758}, \"maximum_statistics\": {\"great\": 763}}',154.025,160078827,834310,NULL,'2021-03-25 10:57:11',1616669831,NULL),(1878389015,7269844,1,4264803,1,1,1,'S',1,0.998856,437,948549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',154.04,182322910,512240,NULL,'2024-01-09 08:57:50',1704790670,NULL),(1873238279,7269844,1,2898091,1,1,1,'A',1,0.991005,429,897754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 658}, \"maximum_statistics\": {\"great\": 667}}',154.089,174993948,685318,NULL,'2022-10-09 02:46:48',1665283608,NULL),(1863455511,7269844,1,1750853,1,1,1,'S',1,0.996815,471,951220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 468}, \"maximum_statistics\": {\"great\": 471}}',154.164,160166091,532010,NULL,'2021-03-27 14:58:11',1616857091,NULL),(2503590685,7269844,1,4438655,1,1,1,'S',1,0.998975,488,1008069,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 487, \"ignore_hit\": 30, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 488, \"ignore_hit\": 30, \"large_bonus\": 32}}',154.234,NULL,0,'2024-03-14 08:52:37','2024-03-14 08:54:19',1710406459,7478),(1857497108,7269844,1,149087,0,1,1,'A',1,0.953284,281,750255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1081}}',154.418,151170241,974000,NULL,'2020-05-19 09:11:00',1589879460,NULL),(1858673653,7269844,1,1593440,1,1,1,'S',1,0.997099,517,952229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 517}}',154.451,152941811,633610,NULL,'2020-07-23 11:58:52',1595505532,NULL),(1861158075,7269844,1,2387670,1,1,1,'A',1,0.963542,245,771180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 812}, \"maximum_statistics\": {\"great\": 864}}',154.466,156657934,730338,NULL,'2020-12-08 10:21:58',1607422918,NULL),(1870107633,7269844,1,2441620,1,1,1,'S',1,0.988971,816,929249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 798}, \"maximum_statistics\": {\"great\": 816}}',154.483,170107150,1000012,NULL,'2022-02-27 07:26:07',1645946767,NULL),(1860436757,7269844,1,624413,1,1,1,'S',1,0.995204,417,944466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 417}}',154.51,155673221,490570,NULL,'2020-11-04 12:37:55',1604493475,NULL),(1874839204,7269844,1,3603346,1,1,1,'S',1,0.988372,172,1003404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 172}}',154.662,177294654,173826,NULL,'2023-02-11 02:21:42',1676082102,NULL),(1858220994,7269844,1,1989546,0,1,1,'A',1,0.952151,258,715787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 53, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1348}}',154.68,152382782,1001438,NULL,'2020-07-02 09:05:53',1593680753,NULL),(1862651888,7269844,1,183540,0,1,1,'A',1,0.90533,235,706305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 610}, \"maximum_statistics\": {\"great\": 713}}',154.69,159008925,613906,NULL,'2021-02-21 08:07:40',1613894860,NULL),(1877040601,7269844,1,4137573,1,1,1,'A',1,0.996499,552,933351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 853}, \"maximum_statistics\": {\"great\": 857}}',154.786,180460618,978724,NULL,'2023-08-24 10:27:55',1692872875,NULL),(1858740120,7269844,1,1577191,1,1,1,'A',1,0.956706,575,818148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 4, \"great\": 1618}, \"maximum_statistics\": {\"great\": 1767}}',154.811,153160329,1892108,NULL,'2020-07-31 11:07:51',1596193671,NULL),(1878323335,7269844,1,4392185,1,1,1,'S',1,0.996317,1086,947396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1078, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1086}}',154.827,182067934,1333210,NULL,'2023-12-21 08:29:24',1703147364,NULL),(1861801084,7269844,1,2742507,1,1,1,'A',1,0.981857,715,888137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 915}, \"maximum_statistics\": {\"great\": 937}}',154.832,157757146,1080054,NULL,'2021-01-13 12:48:08',1610542088,NULL),(1857720477,7269844,1,1844072,1,1,1,'A',1,0.987736,501,883167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1060}}',154.852,151616040,1136982,NULL,'2020-06-03 15:00:57',1591196457,NULL),(1857473960,7269844,1,122326,1,1,1,'S',1,0.988636,440,923053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 430}, \"maximum_statistics\": {\"great\": 440}}',154.889,151201668,501150,NULL,'2020-05-20 10:03:22',1589969002,NULL),(1865864915,7269844,1,2118477,1,1,1,'B',1,0.898121,347,609021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 76, \"great\": 881}, \"maximum_statistics\": {\"great\": 1011}}',154.997,163834609,683580,NULL,'2021-07-11 03:59:54',1625975994,NULL),(1862020053,7269844,1,1558423,1,1,1,'A',1,0.996612,950,938244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1033}}',155.168,158100081,1144800,NULL,'2021-01-25 01:15:21',1611537321,NULL),(1866876907,7269844,1,1179365,1,1,1,'S',1,0.997162,881,950564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 876}, \"maximum_statistics\": {\"great\": 881}}',155.169,165467727,1137568,NULL,'2021-09-01 11:44:05',1630496645,NULL),(1869066045,7269844,1,2588733,1,1,1,'A',1,0.945312,146,673618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 28, \"great\": 541}, \"maximum_statistics\": {\"great\": 576}}',155.189,168636986,385588,NULL,'2021-12-30 10:03:32',1640858612,NULL),(1857785481,7269844,1,386782,0,1,1,'A',1,0.972222,255,801083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 623}, \"maximum_statistics\": {\"great\": 648}}',155.194,151576355,525880,NULL,'2020-06-02 04:50:30',1591073430,NULL),(1868499492,7269844,1,1577200,1,1,1,'S',1,0.999053,1056,956206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1056}}',155.219,167988279,1242620,NULL,'2021-12-05 01:03:47',1638666227,NULL),(1858810579,7269844,1,1954899,1,1,1,'A',1,0.928733,143,652931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 799}, \"maximum_statistics\": {\"great\": 884}}',155.265,153158255,567280,NULL,'2020-07-31 09:23:47',1596187427,NULL),(1876059742,7269844,1,2250660,1,1,1,'A',1,0.914029,336,653898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 90, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1390}}',155.278,179081403,1053290,NULL,'2023-05-27 06:05:13',1685167513,NULL),(1873080187,7269844,1,3013979,1,1,1,'S',1,0.998957,959,940767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 957}, \"maximum_statistics\": {\"great\": 959}}',155.316,174718164,1236400,NULL,'2022-09-25 01:46:54',1664070414,NULL),(1858684253,7269844,1,1995024,1,1,1,'A',1,0.998211,378,928340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 558}, \"maximum_statistics\": {\"great\": 559}}',155.334,152972927,582496,NULL,'2020-07-24 15:29:12',1595604552,NULL),(1857895389,7269844,1,1905357,1,1,1,'A',1,0.992727,370,905433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 544}, \"maximum_statistics\": {\"great\": 550}}',155.365,151676731,549342,NULL,'2020-06-05 17:12:41',1591377161,NULL),(1863414531,7269844,1,2665991,1,1,1,'A',1,0.982206,516,895393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 543}, \"maximum_statistics\": {\"great\": 562}}',155.368,160311837,621320,NULL,'2021-03-31 08:59:32',1617181172,NULL),(1871647298,7269844,1,3301531,1,1,1,'A',1,0.947143,110,683829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 328}, \"maximum_statistics\": {\"great\": 350}}',155.439,172475717,197338,NULL,'2022-06-08 10:35:18',1654684518,NULL),(1872155819,7269844,1,3488923,1,1,1,'X',1,1,235,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',155.489,173254910,263628,NULL,'2022-07-12 09:41:54',1657618914,NULL),(1878430487,7269844,1,4398722,1,1,1,'A',1,0.986059,297,868960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 528, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 538}}',155.653,182253570,516734,NULL,'2024-01-04 02:31:52',1704335512,NULL),(1858727632,7269844,1,2503363,1,1,1,'S',1,0.99656,436,941830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 436}}',155.687,152860079,527492,NULL,'2020-07-20 10:37:31',1595241451,NULL),(1872383291,7269844,1,2054366,1,1,1,'A',1,0.931322,368,694477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 70, \"great\": 2086}, \"maximum_statistics\": {\"great\": 2337}}',155.695,173678528,1734222,NULL,'2022-08-01 11:31:53',1659353513,NULL),(1865817291,7269844,1,2787114,1,1,1,'X',1,1,513,954648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513}, \"maximum_statistics\": {\"great\": 513}}',155.775,163835900,583160,NULL,'2021-07-11 05:00:00',1625979600,NULL),(1858793584,7269844,1,1644017,1,1,1,'A',1,0.973951,321,796503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 664}, \"maximum_statistics\": {\"great\": 691}}',155.82,153182421,574706,NULL,'2020-08-01 03:38:02',1596253082,NULL),(1857809926,7269844,1,87065,1,1,1,'S',1,0.996534,577,950451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 573}, \"maximum_statistics\": {\"great\": 577}}',155.899,151534926,681500,NULL,'2020-05-31 16:09:16',1590941356,NULL),(1858702055,7269844,1,2420504,1,1,1,'A',1,0.995812,456,911966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 949}, \"maximum_statistics\": {\"great\": 955}}',155.924,152987816,1072376,NULL,'2020-07-25 04:40:21',1595652021,NULL),(2255006416,7269844,1,4084617,1,1,1,'S',1,0.997318,932,950420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 927, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 932}}',156.074,182536278,1110510,NULL,'2024-01-25 23:21:32',1706224892,NULL),(1858999068,7269844,1,2218430,1,1,1,'A',1,0.959495,335,793921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1148}}',156.117,153562978,1150248,NULL,'2020-08-15 02:43:56',1597459436,NULL),(2480575949,7269844,1,4397072,1,1,1,'A',1,0.992077,563,979010,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 561, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 568, \"large_bonus\": 10}}',156.118,NULL,0,'2024-03-10 01:35:44','2024-03-10 01:37:33',1710034653,7462),(1874780886,7269844,1,3937062,1,1,1,'B',1,0.898574,472,612030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 67, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1262}}',156.249,177302907,909496,NULL,'2023-02-11 12:48:59',1676119739,NULL),(1873137276,7269844,1,3546877,1,1,1,'X',1,1,412,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 412}, \"maximum_statistics\": {\"great\": 412}}',156.287,174742066,449700,NULL,'2022-09-26 11:21:17',1664191277,NULL),(1867114683,7269844,1,1733133,1,1,1,'A',1,0.90447,365,609420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 76, \"great\": 999}, \"maximum_statistics\": {\"great\": 1141}}',156.308,165756835,791190,NULL,'2021-09-12 04:45:24',1631421924,NULL),(1871280925,7269844,1,3595644,1,1,1,'S',1,0.995146,412,935008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 408}, \"maximum_statistics\": {\"great\": 412}}',156.426,171855452,457280,NULL,'2022-05-13 12:10:29',1652443829,NULL),(1862542243,7269844,1,1058170,1,1,1,'A',1,0.941595,197,726212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 636}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',156.442,158808882,625388,NULL,'2021-02-15 11:52:30',1613389950,NULL),(1870511028,7269844,1,3505278,1,1,1,'A',1,0.961191,216,790902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 514}, \"maximum_statistics\": {\"great\": 554}}',156.478,170812687,632658,NULL,'2022-03-29 08:13:37',1648541617,NULL),(2393108311,7269844,1,4175224,1,1,1,'S',1,0.997658,427,1002272,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 425, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 427, \"large_bonus\": 26}}',156.496,NULL,0,'2024-02-23 07:35:46','2024-02-23 07:37:18',1708673838,7442),(1870579547,7269844,1,3447312,1,1,1,'A',1,0.97673,435,879414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 800}, \"maximum_statistics\": {\"great\": 838}}',156.661,170895812,908414,NULL,'2022-04-02 01:36:43',1648863403,NULL),(1860551275,7269844,1,1438989,1,1,1,'S',1,0.994541,458,944646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 453}, \"maximum_statistics\": {\"great\": 458}}',156.695,155918757,516890,NULL,'2020-11-13 11:43:44',1605267824,NULL),(1869729340,7269844,1,116043,1,1,1,'A',1,0.954248,383,784186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 713}, \"maximum_statistics\": {\"great\": 765}}',156.737,169614594,739040,NULL,'2022-02-07 10:42:34',1644230554,NULL),(1868311316,7269844,1,2835593,1,1,1,'S',1,0.993421,456,941677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 450}, \"maximum_statistics\": {\"great\": 456}}',156.75,167501189,528510,NULL,'2021-11-15 10:08:05',1636970885,NULL),(1859190314,7269844,1,956211,1,1,1,'S',1,0.996154,520,945023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 516}, \"maximum_statistics\": {\"great\": 520}}',156.76,153647354,583380,NULL,'2020-08-18 09:15:45',1597742145,NULL),(1874235811,7269844,1,3722802,1,1,1,'S',1,0.995327,214,904933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 214}}',156.796,176386052,202560,NULL,'2022-12-23 07:31:18',1671780678,NULL),(1858553814,7269844,1,675697,1,1,1,'S',1,0.992027,439,930332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 432}, \"maximum_statistics\": {\"great\": 439}}',156.805,152672735,489630,NULL,'2020-07-13 13:19:01',1594646341,NULL),(1862120959,7269844,1,2236133,1,1,1,'S',1,0.999094,552,956465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 551}, \"maximum_statistics\": {\"great\": 552}}',156.883,158363056,674630,NULL,'2021-02-02 12:33:30',1612269210,NULL),(1868681794,7269844,1,2333087,1,1,1,'S',1,0.997774,674,952514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 671}, \"maximum_statistics\": {\"great\": 674}}',156.942,168137264,793900,NULL,'2021-12-11 01:35:51',1639186551,NULL),(1864316369,7269844,1,2400474,1,1,1,'A',1,0.944559,695,763091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 84, \"great\": 2233}, \"maximum_statistics\": {\"great\": 2417}}',156.946,161629369,2245024,NULL,'2021-05-06 09:39:41',1620293981,NULL),(1862517382,7269844,1,2260548,1,1,1,'A',1,0.955556,222,757424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 293}, \"maximum_statistics\": {\"great\": 315}}',156.981,158805698,369902,NULL,'2021-02-15 09:25:20',1613381120,NULL),(1861029567,7269844,1,2657263,1,1,1,'A',1,0.98537,497,881597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 565}, \"maximum_statistics\": {\"great\": 581}}',156.992,156528870,704500,NULL,'2020-12-04 13:27:50',1607088470,NULL),(1876573578,7269844,1,2564179,1,1,1,'S',1,0.992788,416,930813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410}, \"maximum_statistics\": {\"great\": 416}}',157.051,179844081,490660,NULL,'2023-07-15 01:47:17',1689385637,NULL),(2583787405,7269844,1,4488420,1,1,1,'S',1,0.987472,439,970611,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 428, \"ignore_hit\": 27, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 27, \"large_bonus\": 19}}',157.13,NULL,0,'2024-03-28 23:04:16','2024-03-28 23:05:46',1711667146,7478),(2437945569,7269844,1,3904393,1,1,1,'A',1,0.963961,635,868321,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 1346, \"ignore_hit\": 85, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1429, \"ignore_hit\": 85, \"large_bonus\": 23}}',157.151,NULL,0,'2024-03-02 11:38:36','2024-03-02 11:43:48',1709379828,7442),(1858398210,7269844,1,1944294,1,1,1,'A',1,0.974138,219,828255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 560}, \"maximum_statistics\": {\"great\": 580}}',157.165,152650223,545160,NULL,'2020-07-12 13:59:49',1594562389,NULL),(3055530953,7269844,1,4398294,1,1,1,'A',1,0.994518,358,969454,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 452, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 456, \"large_bonus\": 28}}',157.176,NULL,0,'2024-06-25 10:05:45','2024-06-25 10:07:14',1719310034,7586),(2253340314,7269844,1,3011556,1,1,1,'S',1,0.997512,603,946986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',157.242,182505524,712330,NULL,'2024-01-23 11:50:56',1706010656,NULL),(1869172003,7269844,1,3327658,1,1,1,'A',1,0.997497,650,932120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 796}, \"maximum_statistics\": {\"great\": 799}}',157.287,168806605,960750,NULL,'2022-01-06 02:28:03',1641436083,NULL),(1875119487,7269844,1,3615038,1,1,1,'S',1,0.998652,371,956166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 371}}',157.305,177682037,387590,NULL,'2023-03-05 01:14:09',1677978849,NULL),(1857974553,7269844,1,103022,0,1,1,'A',1,0.94351,193,704448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 756}, \"maximum_statistics\": {\"great\": 832}}',157.312,151992936,613354,NULL,'2020-06-17 08:41:39',1592383299,NULL),(1858866967,7269844,1,2344807,1,1,1,'S',1,0.996606,442,944753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',157.341,153391432,526310,NULL,'2020-08-08 14:34:57',1596897297,NULL),(1860999685,7269844,1,2388191,1,1,1,'A',1,0.993737,441,914455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 479}}',157.36,156410118,565960,NULL,'2020-11-30 11:28:36',1606735716,NULL),(1875730985,7269844,1,1931351,1,1,1,'S',1,0.996945,982,950539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 976}, \"maximum_statistics\": {\"great\": 982}}',157.415,178558774,1175070,NULL,'2023-04-24 09:51:51',1682329911,NULL),(1857782818,7269844,1,888019,0,1,1,'A',1,0.991046,399,897679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1061}}',157.521,151663696,1103570,NULL,'2020-06-05 07:56:11',1591343771,NULL),(1859917247,7269844,1,2561652,1,1,1,'A',1,0.947977,180,701326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 34, \"great\": 809}, \"maximum_statistics\": {\"great\": 865}}',157.538,154888836,573784,NULL,'2020-10-04 08:33:18',1601800398,NULL),(1858606296,7269844,1,1286354,1,1,1,'S',1,0.998264,576,947032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 574}, \"maximum_statistics\": {\"great\": 576}}',157.557,152972664,674530,NULL,'2020-07-24 15:17:58',1595603878,NULL),(1858254906,7269844,1,2273052,1,1,1,'S',1,0.99162,537,936868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',157.657,152333689,604050,NULL,'2020-06-30 10:45:08',1593513908,NULL),(1858108125,7269844,1,1462631,1,1,1,'A',1,0.9696,160,742554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 599}, \"maximum_statistics\": {\"great\": 625}}',157.676,152146709,415360,NULL,'2020-06-23 00:59:15',1592873955,NULL),(1875356920,7269844,1,3862963,1,1,1,'A',1,0.988017,437,914801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 451}, \"maximum_statistics\": {\"great\": 459}}',157.74,177893124,518196,NULL,'2023-03-17 08:28:03',1679041683,NULL),(1859829502,7269844,1,2410956,1,1,1,'A',1,0.977819,368,844667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 524}, \"maximum_statistics\": {\"great\": 541}}',157.765,154634292,484626,NULL,'2020-09-25 08:10:36',1601021436,NULL),(1873581988,7269844,1,3811572,1,1,1,'S',1,0.995387,1409,946603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1409}}',157.769,175404916,1811070,NULL,'2022-10-31 08:12:10',1667203930,NULL),(1868867704,7269844,1,2212555,1,1,1,'S',1,0.998681,379,956184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 379}}',157.885,168483584,418080,NULL,'2021-12-24 14:10:42',1640355042,NULL),(1876735820,7269844,1,3839598,1,1,1,'B',1,0.896745,325,631636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 65, \"great\": 772}, \"maximum_statistics\": {\"great\": 891}}',157.885,180033215,671662,NULL,'2023-07-27 10:40:50',1690454450,NULL),(1867994696,7269844,1,3191212,1,1,1,'S',1,0.99635,411,949711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 411}}',157.933,167235948,467410,NULL,'2021-11-05 10:07:10',1636106830,NULL),(1859545640,7269844,1,2347826,1,1,1,'A',1,0.987557,431,910355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 442}}',157.944,154243897,540920,NULL,'2020-09-10 08:59:28',1599728368,NULL),(1864265625,7269844,1,2111626,1,1,1,'A',1,0.925275,222,652920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 813}, \"maximum_statistics\": {\"great\": 910}}',157.971,161596302,606332,NULL,'2021-05-05 10:19:27',1620209967,NULL),(1863088706,7269844,1,2624869,1,1,1,'A',1,0.974286,829,862764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1225}}',157.987,159792727,1230854,NULL,'2021-03-17 09:14:59',1615972499,NULL),(1860365650,7269844,1,2305344,1,1,1,'A',1,0.929545,408,682712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 47, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1540}}',158.02,155518768,1201432,NULL,'2020-10-29 09:00:39',1603962039,NULL),(1859429583,7269844,1,1629700,1,1,1,'A',1,0.945257,634,751356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 61, \"great\": 1704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1845}}',158.088,154173012,1646110,NULL,'2020-09-07 08:43:00',1599468180,NULL),(1863357940,7269844,1,1345025,0,1,1,'A',1,0.92673,196,687933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 653}, \"maximum_statistics\": {\"great\": 737}}',158.137,160144765,586360,NULL,'2021-03-27 01:14:25',1616807665,NULL),(1867069246,7269844,1,1792336,1,1,1,'S',1,0.998902,911,954821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 909}, \"maximum_statistics\": {\"great\": 911, \"legacy_combo_increase\": 1}}',158.144,165838968,1102100,NULL,'2021-09-15 09:29:06',1631698146,NULL),(1866111154,7269844,1,2994676,1,1,1,'A',1,0.934751,228,750462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 602}, \"maximum_statistics\": {\"great\": 682}}',158.184,164288543,549552,NULL,'2021-07-25 10:24:20',1627208660,NULL),(1869691043,7269844,1,3169216,1,1,1,'A',1,0.990244,522,904204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 604}, \"maximum_statistics\": {\"great\": 615}}',158.225,169583906,735226,NULL,'2022-02-06 05:46:06',1644126366,NULL),(2866128450,7269844,1,4496762,1,1,1,'A',1,0.937066,948,779958,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 120, \"great\": 2891, \"ignore_hit\": 168, \"ignore_miss\": 15, \"large_bonus\": 63, \"small_bonus\": 111}, \"maximum_statistics\": {\"great\": 3170, \"ignore_hit\": 168, \"large_bonus\": 65, \"small_bonus\": 124}}',158.244,NULL,0,'2024-05-21 09:08:37','2024-05-21 09:16:32',1716282992,7549),(1872312488,7269844,1,2655381,1,1,1,'S',1,0.998024,1012,953360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1012}}',158.263,173657415,1182720,NULL,'2022-07-31 11:28:02',1659266882,NULL),(1861363868,7269844,1,2489498,1,1,1,'S',1,0.989011,455,923962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 445}, \"maximum_statistics\": {\"great\": 455}}',158.333,157042484,507820,NULL,'2020-12-20 13:51:54',1608472314,NULL),(1858591455,7269844,1,2352119,1,1,1,'A',1,0.961853,219,756860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 696}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',158.365,152693361,625962,NULL,'2020-07-14 09:41:21',1594719681,NULL),(1875800391,7269844,1,3946868,1,1,1,'S',1,0.988636,660,920611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 645}, \"maximum_statistics\": {\"great\": 660}}',158.394,178653469,803410,NULL,'2023-04-30 13:00:15',1682859615,NULL),(1857722745,7269844,1,117868,1,1,1,'S',1,0.989859,1134,929591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1134}}',158.42,151554230,1360860,NULL,'2020-06-01 10:40:13',1591008013,NULL),(1872363897,7269844,1,3654919,1,1,1,'X',1,1,485,958579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485}, \"maximum_statistics\": {\"great\": 485}}',158.439,173612119,546780,NULL,'2022-07-29 08:18:01',1659082681,NULL),(1868375186,7269844,1,1987633,1,1,1,'A',1,0.98675,455,892480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 700}, \"maximum_statistics\": {\"great\": 717}}',158.53,167695699,815928,NULL,'2021-11-23 09:55:35',1637661335,NULL),(1875795932,7269844,1,2877473,1,1,1,'S',1,0.998028,507,952268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 505}, \"maximum_statistics\": {\"great\": 507}}',158.614,178825805,580940,NULL,'2023-05-11 09:53:18',1683798798,NULL),(1875927724,7269844,1,2581015,1,1,1,'A',1,0.979592,303,818565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 472}, \"maximum_statistics\": {\"great\": 490}}',158.68,178924727,470990,NULL,'2023-05-17 09:55:57',1684317357,NULL),(1859612298,7269844,1,2016124,1,1,1,'S',1,0.998603,358,956193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 358}}',158.778,154319816,527450,NULL,'2020-09-13 04:48:31',1599972511,NULL),(1859590448,7269844,1,2078904,1,1,1,'S',1,0.995274,1058,946861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1058}}',158.815,154243369,1262150,NULL,'2020-09-10 08:22:27',1599726147,NULL),(1868270716,7269844,1,51121,1,1,1,'A',1,0.992993,550,928193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 988}, \"maximum_statistics\": {\"great\": 999}}',158.818,167471497,1121450,NULL,'2021-11-14 06:31:30',1636871490,NULL),(1871110992,7269844,1,3550837,1,1,1,'S',1,0.99676,463,946259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 460}, \"maximum_statistics\": {\"great\": 463}}',158.834,171765051,553510,NULL,'2022-05-09 10:19:36',1652091576,NULL),(1875195301,7269844,1,3903085,1,1,1,'A',1,0.990136,775,924134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 796}, \"maximum_statistics\": {\"great\": 811}}',158.904,177829709,938910,NULL,'2023-03-13 09:59:31',1678701571,NULL),(1858215320,7269844,1,2451479,1,1,1,'S',1,0.994224,606,943127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 599}, \"maximum_statistics\": {\"great\": 606}}',158.911,152203828,684710,NULL,'2020-06-25 08:14:35',1593072875,NULL),(1868080110,7269844,1,2674201,1,1,1,'S',1,0.999022,511,946911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 510}, \"maximum_statistics\": {\"great\": 511}}',158.921,167260815,686306,NULL,'2021-11-06 05:25:56',1636176356,NULL),(2253305984,7269844,1,3721580,1,1,1,'S',1,0.999176,607,957754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',159.005,182504754,707530,NULL,'2024-01-23 10:23:26',1706005406,NULL),(1873023076,7269844,1,3721573,1,1,1,'X',1,1,263,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263}, \"maximum_statistics\": {\"great\": 263}}',159.032,174560899,264220,NULL,'2022-09-16 12:37:59',1663331879,NULL),(1858619385,7269844,1,2380923,1,1,1,'A',1,0.99523,903,935451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1153}}',159.076,152968330,1269220,NULL,'2020-07-24 12:08:56',1595592536,NULL),(1858611731,7269844,1,1292936,0,1,1,'A',1,0.966038,299,785586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 507}, \"maximum_statistics\": {\"great\": 530}}',159.089,152970017,427114,NULL,'2020-07-24 13:26:22',1595597182,NULL),(1871917998,7269844,1,3625530,1,1,1,'S',1,0.992395,789,900244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 777}, \"maximum_statistics\": {\"great\": 789}}',159.099,172863560,887050,NULL,'2022-06-25 01:34:22',1656120862,NULL),(2612173096,7269844,1,4114450,1,1,1,'B',1,0.896763,259,675223,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 66, \"great\": 973, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1143, \"ignore_hit\": 5, \"large_bonus\": 43}}',159.164,NULL,0,'2024-04-03 11:08:28','2024-04-03 11:11:24',1712142684,7478),(1875615306,7269844,1,3603070,1,1,1,'A',1,0.921408,386,662223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 61, \"great\": 1809}, \"maximum_statistics\": {\"great\": 2074}}',159.184,178264310,1700116,NULL,'2023-04-07 04:18:14',1680841094,NULL),(1876015109,7269844,1,1996725,1,1,1,'A',1,0.947284,532,762908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 62, \"great\": 1725}, \"maximum_statistics\": {\"great\": 1859}}',159.202,178876277,1905250,NULL,'2023-05-14 05:11:42',1684041102,NULL),(1869037869,7269844,1,1996453,1,1,1,'S',1,0.99361,626,942525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 618}, \"maximum_statistics\": {\"great\": 626}}',159.271,168756649,705520,NULL,'2022-01-04 00:58:31',1641257911,NULL),(1861981148,7269844,1,2029214,1,1,1,'X',1,1,953,952811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 953}, \"maximum_statistics\": {\"great\": 953}}',159.301,158100838,1133360,NULL,'2021-01-25 01:59:30',1611539970,NULL),(1868541137,7269844,1,1028485,1,1,1,'X',1,1,404,957288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404}, \"maximum_statistics\": {\"great\": 404}}',159.334,167987681,513308,NULL,'2021-12-05 00:34:10',1638664450,NULL),(1859730911,7269844,1,430836,1,1,1,'S',1,0.990281,463,933062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 454}, \"maximum_statistics\": {\"great\": 463}}',159.343,154493351,520820,NULL,'2020-09-20 03:17:03',1600571823,NULL),(1867119929,7269844,1,1747624,1,1,1,'A',1,0.910987,140,617068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 626}, \"maximum_statistics\": {\"great\": 719}}',159.343,165756948,515170,NULL,'2021-09-12 04:50:02',1631422202,NULL),(1870782483,7269844,1,3380417,1,1,1,'A',1,0.947227,448,742005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 78, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1677}}',159.385,171357983,1468760,NULL,'2022-04-22 02:40:56',1650595256,NULL),(1864654224,7269844,1,2126893,1,1,1,'A',1,0.923218,380,694222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 479}, \"maximum_statistics\": {\"great\": 547}}',159.407,162165807,498236,NULL,'2021-05-21 10:39:21',1621593561,NULL),(1859947833,7269844,1,1611527,1,1,1,'S',1,0.981982,444,907086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 428}, \"maximum_statistics\": {\"great\": 444}}',159.563,154913489,502410,NULL,'2020-10-05 08:10:13',1601885413,NULL),(3150245155,7269844,1,4607910,1,1,1,'X',1,1,258,1001100,'{\"mods\": [], \"statistics\": {\"great\": 258, \"ignore_hit\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258, \"ignore_hit\": 48, \"large_bonus\": 4}}',159.582,NULL,0,'2024-07-13 02:02:38','2024-07-13 02:03:50',1720836230,7596),(1860628624,7269844,1,2606499,1,1,1,'S',1,0.995338,429,940849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 425}, \"maximum_statistics\": {\"great\": 429}}',159.59,156008228,504210,NULL,'2020-11-16 14:07:22',1605535642,NULL),(1877901124,7269844,1,4351844,1,1,1,'S',1,0.997812,1371,951659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1371}}',159.614,181652029,1686510,NULL,'2023-11-19 00:27:27',1700353647,NULL),(1868121344,7269844,1,3077318,1,1,1,'S',1,0.998723,783,956491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 781}, \"maximum_statistics\": {\"great\": 783}}',159.617,167259756,1142020,NULL,'2021-11-06 04:25:52',1636172752,NULL),(1875563917,7269844,1,3531910,1,1,1,'S',1,0.997545,611,953248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 608}, \"maximum_statistics\": {\"great\": 611}}',159.842,178264228,697962,NULL,'2023-04-07 04:12:20',1680840740,NULL),(1864725435,7269844,1,2823127,1,1,1,'S',1,0.997963,491,947630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489}, \"maximum_statistics\": {\"great\": 491}}',159.887,162274458,582920,NULL,'2021-05-24 07:26:03',1621841163,NULL),(1857744510,7269844,1,1035896,1,1,1,'A',1,0.959646,349,750921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1301}}',159.951,151578221,1155818,NULL,'2020-06-02 07:20:38',1591082438,NULL),(1862302801,7269844,1,2346527,1,1,1,'A',1,0.919323,282,642108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 67, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1506}}',159.963,158526168,1035322,NULL,'2021-02-07 09:42:31',1612690951,NULL),(1865488898,7269844,1,2743552,1,1,1,'S',1,0.990351,570,933324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 559}, \"maximum_statistics\": {\"great\": 570}}',160.028,163424627,635510,NULL,'2021-06-28 14:02:25',1624888945,NULL),(1857639697,7269844,1,339132,0,1,1,'A',1,0.985095,478,899542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 717}, \"maximum_statistics\": {\"great\": 738}}',160.052,151355776,813834,NULL,'2020-05-25 14:21:34',1590416494,NULL),(2371971273,7269844,1,4057128,1,1,1,'S',1,0.994781,479,993976,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 474, \"ignore_hit\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 479, \"ignore_hit\": 1, \"large_bonus\": 27}}',160.096,NULL,0,'2024-02-19 08:15:50','2024-02-19 08:17:31',1708330651,7415),(1863394395,7269844,1,2485088,1,1,1,'A',1,0.928991,229,679667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 758}, \"maximum_statistics\": {\"great\": 852}}',160.101,160145146,668356,NULL,'2021-03-27 01:29:40',1616808580,NULL),(1869004006,7269844,1,2687313,1,1,1,'S',1,0.997727,880,951770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 876}, \"maximum_statistics\": {\"great\": 880}}',160.165,168762762,938100,NULL,'2022-01-04 07:36:06',1641281766,NULL),(1858391995,7269844,1,1342248,1,1,1,'A',1,0.953347,241,785408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 493}}',160.172,152599310,465160,NULL,'2020-07-10 15:09:15',1594393755,NULL),(1858330437,7269844,1,2333052,1,1,1,'S',1,0.993705,556,942122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 549}, \"maximum_statistics\": {\"great\": 556}}',160.267,152388790,606080,NULL,'2020-07-02 14:04:13',1593698653,NULL),(1857870105,7269844,1,1970243,1,1,1,'S',1,0.990724,539,931103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 529}, \"maximum_statistics\": {\"great\": 539}}',160.282,151676484,643530,NULL,'2020-06-05 17:02:24',1591376544,NULL),(3145934841,7269844,1,4678301,1,1,1,'A',1,0.994589,327,962968,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 458, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 21}}',160.315,NULL,0,'2024-07-12 08:39:34','2024-07-12 08:41:05',1720773665,7596),(1857679475,7269844,1,414858,1,1,1,'S',1,0.99403,670,936576,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 662}, \"maximum_statistics\": {\"great\": 670}}',160.34,151444947,773970,NULL,'2020-05-28 16:14:52',1590682492,NULL),(1878153593,7269844,1,4353303,1,1,1,'S',1,0.992291,454,938655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',160.524,182002675,507920,NULL,'2023-12-16 11:18:20',1702725500,NULL),(1862497551,7269844,1,2220313,1,1,1,'A',1,0.97138,534,860028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 841}, \"maximum_statistics\": {\"great\": 891}}',160.555,158844709,1010298,NULL,'2021-02-16 13:35:07',1613482507,NULL),(1869101391,7269844,1,3305335,1,1,1,'S',1,0.995351,968,946778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 959}, \"maximum_statistics\": {\"great\": 968}}',160.592,168654888,1169550,NULL,'2021-12-31 00:28:09',1640910489,NULL),(1874316846,7269844,1,3912269,1,1,1,'A',1,0.98473,908,906292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1408}}',160.766,176482532,1643740,NULL,'2022-12-28 07:29:02',1672212542,NULL),(1872130161,7269844,1,3478260,1,1,1,'X',1,1,424,959198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424}, \"maximum_statistics\": {\"great\": 424}}',160.768,173182457,460140,NULL,'2022-07-09 03:08:41',1657336121,NULL),(1875690110,7269844,1,4028466,1,1,1,'S',1,0.997346,942,952774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 937}, \"maximum_statistics\": {\"great\": 942}}',160.796,178487806,1102790,NULL,'2023-04-20 09:39:58',1681983598,NULL),(1858425851,7269844,1,1409652,1,1,1,'S',1,0.986486,481,921949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 468}, \"maximum_statistics\": {\"great\": 481}}',160.885,152630073,564760,NULL,'2020-07-11 18:05:46',1594490746,NULL),(3113483425,7269844,1,3680800,1,1,1,'S',1,0.998385,929,1016565,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 926, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 929, \"large_bonus\": 61}}',160.933,NULL,0,'2024-07-06 03:19:42','2024-07-06 03:23:02',1720236182,7596),(2960579004,7269844,1,4496762,1,1,1,'A',1,0.934227,1075,783013,'{\"mods\": [], \"statistics\": {\"ok\": 189, \"miss\": 114, \"great\": 2867, \"ignore_hit\": 168, \"ignore_miss\": 8, \"large_bonus\": 62, \"small_bonus\": 119}, \"maximum_statistics\": {\"great\": 3170, \"ignore_hit\": 168, \"large_bonus\": 65, \"small_bonus\": 124}}',160.944,NULL,0,'2024-06-08 03:49:49','2024-06-08 03:57:43',1717819063,7566),(1872433218,7269844,1,3689487,1,1,1,'S',1,0.991031,446,933381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 438}, \"maximum_statistics\": {\"great\": 446}}',160.948,173629748,511710,NULL,'2022-07-30 03:58:24',1659153504,NULL),(3233164449,7269844,1,3522699,1,1,1,'S',1,0.993932,412,982343,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 407, \"ignore_hit\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 42, \"large_bonus\": 2}, \"total_score_without_mods\": 982343}',161.124,NULL,0,'2024-07-28 01:54:01','2024-07-28 01:55:25',1722131725,7646),(1864697735,7269844,1,2213657,1,1,1,'X',1,1,744,958915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 744}, \"maximum_statistics\": {\"great\": 744}}',161.159,162248860,851320,NULL,'2021-05-23 14:09:55',1621778995,NULL),(1874828144,7269844,1,3848385,1,1,1,'X',1,1,645,959799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 645}, \"maximum_statistics\": {\"great\": 645}}',161.208,177294981,731280,NULL,'2023-02-11 02:44:52',1676083492,NULL),(1878302581,7269844,1,3990153,1,1,1,'S',1,0.997849,465,953885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',161.25,182091736,531350,NULL,'2023-12-23 03:28:28',1703302108,NULL),(1865812066,7269844,1,2629207,1,1,1,'S',1,0.998629,1094,956096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1094}}',161.298,163875200,1283170,NULL,'2021-07-12 12:07:40',1626091660,NULL),(1875200313,7269844,1,3834775,1,1,1,'S',1,0.991632,478,934093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 470}, \"maximum_statistics\": {\"great\": 478}}',161.354,177721031,519560,NULL,'2023-03-07 08:46:46',1678178806,NULL),(1858454670,7269844,1,432292,1,1,1,'S',1,0.991471,469,936203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 461}, \"maximum_statistics\": {\"great\": 469}}',161.355,152628376,530500,NULL,'2020-07-11 16:49:12',1594486152,NULL),(1860099128,7269844,1,165970,0,1,1,'A',1,0.983368,329,880993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 481}}',161.367,155058628,509916,NULL,'2020-10-11 03:36:28',1602387388,NULL),(1859142758,7269844,1,2201615,1,1,1,'S',1,0.978632,702,901806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 672}, \"maximum_statistics\": {\"great\": 702}}',161.384,153648332,782612,NULL,'2020-08-18 10:22:41',1597746161,NULL),(1859527884,7269844,1,1634344,1,1,1,'S',1,0.996329,681,949279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 676}, \"maximum_statistics\": {\"great\": 681}}',161.393,154330961,797878,NULL,'2020-09-13 15:00:44',1600009244,NULL),(1869202369,7269844,1,2388423,1,1,1,'S',1,0.999136,579,953099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 578}, \"maximum_statistics\": {\"great\": 579}}',161.399,168961422,664990,NULL,'2022-01-12 10:19:10',1641982750,NULL),(1865607210,7269844,1,2007144,1,1,1,'A',1,0.989181,579,910287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 635}, \"maximum_statistics\": {\"great\": 647}}',161.444,163543339,729400,NULL,'2021-07-02 08:28:00',1625214480,NULL),(1866888085,7269844,1,2366076,1,1,1,'X',1,1,589,959271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 589}, \"maximum_statistics\": {\"great\": 589}}',161.496,165466877,715360,NULL,'2021-09-01 10:56:27',1630493787,NULL),(1863357827,7269844,1,2590209,1,1,1,'S',1,0.991453,234,935502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 234}}',161.503,160165271,234750,NULL,'2021-03-27 14:36:04',1616855764,NULL),(1867770126,7269844,1,2073143,1,1,1,'S',1,0.995283,636,945023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 630}, \"maximum_statistics\": {\"great\": 636}}',161.524,166677906,685660,NULL,'2021-10-16 05:59:40',1634363980,NULL),(1858271796,7269844,1,563863,0,1,1,'A',1,0.989167,425,884728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 589}, \"maximum_statistics\": {\"great\": 600}}',161.568,152395265,588780,NULL,'2020-07-02 18:49:15',1593715755,NULL),(1863030394,7269844,1,807140,1,1,1,'S',1,0.992671,614,935108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 605}, \"maximum_statistics\": {\"great\": 614}}',161.63,159690892,721800,NULL,'2021-03-14 07:12:36',1615705956,NULL),(1859650483,7269844,1,2346968,1,1,1,'A',1,0.979895,492,848328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 550}, \"maximum_statistics\": {\"great\": 572}}',161.667,154440481,658214,NULL,'2020-09-18 08:08:24',1600416504,NULL),(1858390037,7269844,1,1681202,1,1,1,'S',1,0.994815,675,945607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 668}, \"maximum_statistics\": {\"great\": 675}}',161.696,152524402,803310,NULL,'2020-07-07 16:54:10',1594140850,NULL),(1876795315,7269844,1,4042788,1,1,1,'X',1,1,558,958543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558}, \"maximum_statistics\": {\"great\": 558}}',161.705,180144959,652004,NULL,'2023-08-03 10:45:13',1691059513,NULL),(1861841919,7269844,1,1824706,1,1,1,'S',1,0.986402,478,907359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465}, \"maximum_statistics\": {\"great\": 478}}',161.732,157858689,569644,NULL,'2021-01-17 00:02:24',1610841744,NULL),(1866201422,7269844,1,2826675,1,1,1,'S',1,0.99569,232,935842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 232}}',161.777,164474732,251094,NULL,'2021-07-31 05:41:56',1627710116,NULL),(1863412558,7269844,1,2351040,1,1,1,'A',1,0.994118,438,916705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 589}, \"maximum_statistics\": {\"great\": 595}}',161.804,160190248,607826,NULL,'2021-03-28 04:09:00',1616904540,NULL),(1857594308,7269844,1,1641872,1,1,1,'A',1,0.979358,373,873157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 422}, \"maximum_statistics\": {\"great\": 436}}',161.906,151320721,440360,NULL,'2020-05-24 10:11:41',1590315101,NULL),(1871086729,7269844,1,1342339,1,1,1,'A',1,0.930031,282,715323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 576}, \"maximum_statistics\": {\"great\": 636}}',161.933,171740036,519596,NULL,'2022-05-08 09:43:58',1652003038,NULL),(1874741291,7269844,1,2206505,1,1,1,'S',1,0.98998,499,932532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 489}, \"maximum_statistics\": {\"great\": 499}}',162.09,177294856,589630,NULL,'2023-02-11 02:36:22',1676082982,NULL),(2696539677,7269844,1,4271509,1,1,1,'A',1,0.939053,252,761968,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 43, \"great\": 785, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 845, \"large_bonus\": 12}}',162.157,NULL,0,'2024-04-19 14:06:52','2024-04-19 14:09:10',1713535750,7513),(1858733377,7269844,1,523798,1,1,1,'S',1,0.988318,428,923486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',162.164,153195781,506090,NULL,'2020-08-01 14:43:50',1596293030,NULL),(1860081242,7269844,1,568217,1,1,1,'A',1,0.936678,140,681538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 548}, \"maximum_statistics\": {\"great\": 608}}',162.164,155189271,446486,NULL,'2020-10-16 12:19:24',1602850764,NULL),(1874204876,7269844,1,3680800,1,1,1,'X',1,1,929,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 929}, \"maximum_statistics\": {\"great\": 929}}',162.216,176251505,1098780,NULL,'2022-12-16 07:49:32',1671176972,NULL),(1858739747,7269844,1,2016631,1,1,1,'A',1,0.970102,473,823564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1271}}',162.24,153164136,1228796,NULL,'2020-07-31 13:52:53',1596203573,NULL),(1874616971,7269844,1,3639094,1,1,1,'A',1,0.932859,194,691614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 53, \"great\": 904}, \"maximum_statistics\": {\"great\": 983}}',162.278,176999021,792648,NULL,'2023-01-25 08:59:39',1674637179,NULL),(3173291290,7269844,1,4633863,1,1,1,'S',1,0.998503,668,1022793,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 666, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 668, \"large_bonus\": 77}}',162.335,NULL,0,'2024-07-17 10:52:22','2024-07-17 10:54:25',1721213665,7596),(2828877990,7269844,1,4223439,1,1,1,'B',1,0.886593,185,641140,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 56, \"great\": 898, \"ignore_hit\": 55, \"ignore_miss\": 4, \"large_bonus\": 65, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 1089, \"ignore_hit\": 55, \"large_bonus\": 69, \"small_bonus\": 15}}',162.394,NULL,0,'2024-05-14 11:58:44','2024-05-14 12:01:11',1715688071,7513),(1871482808,7269844,1,3406754,1,1,1,'S',1,0.998906,457,956828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 456}, \"maximum_statistics\": {\"great\": 457}}',162.413,172376485,496260,NULL,'2022-06-04 04:59:27',1654318767,NULL),(1857458942,7269844,1,1254426,1,1,1,'A',1,0.963757,170,785980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 632}, \"maximum_statistics\": {\"great\": 676}}',162.507,151169457,576522,NULL,'2020-05-19 08:29:47',1589876987,NULL),(1858472031,7269844,1,2487566,1,1,1,'A',1,0.98008,544,856580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 727}, \"maximum_statistics\": {\"great\": 753}}',162.524,152520351,782940,NULL,'2020-07-07 13:48:17',1594129697,NULL),(1858719888,7269844,1,1669583,1,1,1,'A',1,0.988683,211,869887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 477}, \"maximum_statistics\": {\"great\": 486}}',162.571,152976157,467636,NULL,'2020-07-24 17:49:50',1595612990,NULL),(1862129184,7269844,1,2253549,1,1,1,'S',1,0.994453,631,934726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 624}, \"maximum_statistics\": {\"great\": 631}}',162.589,158328983,829370,NULL,'2021-02-01 12:00:46',1612180846,NULL),(1870843014,7269844,1,2901604,1,1,1,'B',1,0.892508,432,603897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 768}, \"maximum_statistics\": {\"great\": 921}}',162.669,171277557,650590,NULL,'2022-04-18 10:19:29',1650277169,NULL),(1862691822,7269844,1,2333301,1,1,1,'S',1,0.997826,230,933614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230}}',162.69,159043176,259150,NULL,'2021-02-22 10:36:18',1613990178,NULL),(1868862717,7269844,1,2443643,1,1,1,'A',1,0.920867,271,641990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 58, \"great\": 893}, \"maximum_statistics\": {\"great\": 992}}',162.734,168582641,790158,NULL,'2021-12-28 09:16:47',1640683007,NULL),(1871278440,7269844,1,3522699,1,1,1,'S',1,0.996359,412,941118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 409}, \"maximum_statistics\": {\"great\": 412}}',162.798,171975745,458590,NULL,'2022-05-18 09:57:07',1652867827,NULL),(1877172356,7269844,1,4286861,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',162.799,180653451,249920,NULL,'2023-09-06 11:01:10',1693998070,NULL),(1876092025,7269844,1,4003751,1,1,1,'S',1,0.981562,461,901151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 444}, \"maximum_statistics\": {\"great\": 461}}',162.857,179081253,521640,NULL,'2023-05-27 05:51:53',1685166713,NULL),(2935237683,7269844,1,3742230,1,1,1,'S',1,0.996262,535,1007588,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 531, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 535, \"large_bonus\": 53}}',162.893,NULL,0,'2024-06-03 08:49:48','2024-06-03 08:51:48',1717404708,7566),(1857487885,7269844,1,136902,0,1,1,'A',1,0.961609,275,781507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547}}',162.897,151170006,477190,NULL,'2020-05-19 08:59:06',1589878746,NULL),(1875627976,7269844,1,3797932,1,1,1,'X',1,1,582,1011931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582}, \"maximum_statistics\": {\"great\": 582}}',162.897,178264137,754548,NULL,'2023-04-07 04:02:14',1680840134,NULL),(3152500309,7269844,1,4633863,1,1,1,'S',1,0.999251,668,1024775,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 667, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 668, \"large_bonus\": 77}}',162.9,NULL,0,'2024-07-13 13:02:36','2024-07-13 13:04:39',1720875879,7596),(1862318742,7269844,1,2364358,1,1,1,'S',1,0.99708,685,951765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 681}, \"maximum_statistics\": {\"great\": 685}}',162.9,158762579,792810,NULL,'2021-02-14 01:38:21',1613266701,NULL),(1871512880,7269844,1,3085469,1,1,1,'S',1,0.996333,409,949803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 409}}',162.952,172234659,455260,NULL,'2022-05-29 02:38:52',1653791932,NULL),(1865103487,7269844,1,2165632,1,1,1,'A',1,0.996809,759,937089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1097}}',162.97,162685530,1287726,NULL,'2021-06-05 04:39:07',1622867947,NULL),(1867939494,7269844,1,2468709,1,1,1,'A',1,0.962518,438,783099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 672}, \"maximum_statistics\": {\"great\": 707}}',163.054,166911321,642084,NULL,'2021-10-24 09:47:54',1635068874,NULL),(3093658192,7269844,1,4575976,1,1,1,'X',1,1,311,1003850,'{\"mods\": [], \"statistics\": {\"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 311, \"large_bonus\": 11}}',163.076,NULL,0,'2024-07-02 10:25:55','2024-07-02 10:26:59',1719916019,7596),(1873201775,7269844,1,3790523,1,1,1,'X',1,1,429,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429}, \"maximum_statistics\": {\"great\": 429}}',163.099,174684020,495320,NULL,'2022-09-23 09:26:52',1663925212,NULL),(1858369399,7269844,1,2365554,1,1,1,'S',1,0.991031,446,934576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 438}, \"maximum_statistics\": {\"great\": 446}}',163.144,152520083,534160,NULL,'2020-07-07 13:36:52',1594129012,NULL),(1873174198,7269844,1,3580082,1,1,1,'A',1,0.93617,209,696851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 61, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1269}}',163.219,174718225,919830,NULL,'2022-09-25 01:52:31',1664070751,NULL),(1871278553,7269844,1,3575324,1,1,1,'S',1,0.981149,557,906881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 536}, \"maximum_statistics\": {\"great\": 557}}',163.246,171904324,618440,NULL,'2022-05-15 06:25:25',1652595925,NULL),(1866967308,7269844,1,3052718,1,1,1,'S',1,0.992278,518,933959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 510}, \"maximum_statistics\": {\"great\": 518}}',163.264,165567815,607360,NULL,'2021-09-05 03:13:47',1630811627,NULL),(3071605416,7269844,1,4192652,1,1,1,'X',1,1,329,1006300,'{\"mods\": [], \"statistics\": {\"great\": 329, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 18}}',163.287,NULL,0,'2024-06-28 08:19:11','2024-06-28 08:20:12',1719562812,7596),(1858317725,7269844,1,2325112,1,1,1,'A',1,0.973054,224,836219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 334}}',163.304,152355676,355810,NULL,'2020-07-01 07:17:03',1593587823,NULL),(2591859302,7269844,1,4367853,1,1,1,'S',1,0.996272,1073,1014254,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 1065, \"ignore_hit\": 10, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1073, \"ignore_hit\": 10, \"large_bonus\": 73}}',163.342,NULL,0,'2024-03-30 10:27:36','2024-03-30 10:31:53',1711794713,7478),(1859485150,7269844,1,2148039,1,1,1,'A',1,0.992424,653,921815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 716}, \"maximum_statistics\": {\"great\": 726}}',163.438,154196191,722500,NULL,'2020-09-08 08:24:09',1599553449,NULL),(1876620717,7269844,1,3052092,1,1,1,'A',1,0.92608,525,704272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 61, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1204, \"legacy_combo_increase\": 2}}',163.447,179757392,1091508,NULL,'2023-07-09 13:06:41',1688908001,NULL),(1865806681,7269844,1,2893148,1,1,1,'A',1,0.993412,417,921685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 750}, \"maximum_statistics\": {\"great\": 759}}',163.475,163837719,817206,NULL,'2021-07-11 06:27:23',1625984843,NULL),(3178152052,7269844,1,4626515,1,1,1,'A',1,0.922855,608,746114,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 74, \"great\": 1395, \"ignore_hit\": 9, \"ignore_miss\": 10, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1562, \"ignore_hit\": 12, \"large_bonus\": 67}, \"total_score_without_mods\": 746114}',163.504,NULL,0,'2024-07-18 08:52:22','2024-07-18 08:55:25',1721292926,7617),(1873714441,7269844,1,3854626,1,1,1,'B',1,0.893411,133,570461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 433}, \"maximum_statistics\": {\"great\": 516}}',163.651,175492306,345194,NULL,'2022-11-05 02:08:33',1667614113,NULL),(1859024704,7269844,1,1951984,1,1,1,'S',1,0.997636,423,948042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 423}}',163.654,153563273,494430,NULL,'2020-08-15 02:59:51',1597460391,NULL),(1870891790,7269844,1,2991722,1,1,1,'A',1,0.939692,522,720448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 91, \"great\": 1921}, \"maximum_statistics\": {\"great\": 2081}}',163.783,171358121,1842102,NULL,'2022-04-22 02:50:27',1650595827,NULL),(1858238841,7269844,1,117960,0,1,1,'A',1,0.965217,215,787547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 543}, \"maximum_statistics\": {\"great\": 575}}',163.801,152414882,512592,NULL,'2020-07-03 14:35:23',1593786923,NULL),(1859156835,7269844,1,332272,1,1,1,'A',1,0.966341,647,840429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 870}, \"maximum_statistics\": {\"great\": 921}}',163.848,153833934,928316,NULL,'2020-08-25 08:56:29',1598345789,NULL),(1859757129,7269844,1,2221219,1,1,1,'A',1,0.952582,304,759225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 995}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',163.961,154754160,926074,NULL,'2020-09-29 08:20:57',1601367657,NULL),(1873182117,7269844,1,3693100,1,1,1,'X',1,1,391,958555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391}, \"maximum_statistics\": {\"great\": 391}}',163.978,174663547,468980,NULL,'2022-09-22 02:34:05',1663814045,NULL),(1874627429,7269844,1,3869457,1,1,1,'A',1,0.988073,392,893765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 534}, \"maximum_statistics\": {\"great\": 545}}',163.978,177046356,567620,NULL,'2023-01-28 01:14:36',1674868476,NULL),(1876783505,7269844,1,4095998,1,1,1,'S',1,0.997911,718,952679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 715}, \"maximum_statistics\": {\"great\": 718}}',163.992,179952221,892440,NULL,'2023-07-22 04:35:05',1690000505,NULL),(1862507552,7269844,1,1829790,1,1,1,'A',1,0.926966,256,670918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 632}, \"maximum_statistics\": {\"great\": 712}}',164.019,158808941,535540,NULL,'2021-02-15 11:54:54',1613390094,NULL),(1858641683,7269844,1,2324624,1,1,1,'S',1,0.993772,562,942195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 555}, \"maximum_statistics\": {\"great\": 562}}',164.086,152860746,610020,NULL,'2020-07-20 11:10:49',1595243449,NULL),(1865512918,7269844,1,176113,1,1,1,'X',1,1,400,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400}, \"maximum_statistics\": {\"great\": 400}}',164.107,163424470,448840,NULL,'2021-06-28 13:56:57',1624888617,NULL),(1873966617,7269844,1,1628918,1,1,1,'A',1,0.924062,493,706255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 101, \"great\": 2022}, \"maximum_statistics\": {\"great\": 2265}}',164.213,175871198,2260884,NULL,'2022-11-25 09:07:31',1669367251,NULL),(1868579338,7269844,1,2807613,1,1,1,'X',1,1,546,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546}, \"maximum_statistics\": {\"great\": 546}}',164.221,167987540,654660,NULL,'2021-12-05 00:26:21',1638663981,NULL),(1858265400,7269844,1,304044,1,1,1,'S',1,0.991191,1192,932458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1192}}',164.257,152361903,1429840,NULL,'2020-07-01 13:03:19',1593608599,NULL),(1860554094,7269844,1,1601344,1,1,1,'S',1,0.996063,635,949502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 630}, \"maximum_statistics\": {\"great\": 635}}',164.276,155918152,731130,NULL,'2020-11-13 11:11:03',1605265863,NULL),(1865857162,7269844,1,549277,1,1,1,'S',1,0.996473,567,949053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 563}, \"maximum_statistics\": {\"great\": 567}}',164.312,163836531,729230,NULL,'2021-07-11 05:31:11',1625981471,NULL),(1875445355,7269844,1,3878019,1,1,1,'X',1,1,940,951008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 940}, \"maximum_statistics\": {\"great\": 940}}',164.361,178105649,1145880,NULL,'2023-03-29 12:15:32',1680092132,NULL),(1874406283,7269844,1,2024239,1,1,1,'S',1,0.99941,847,950027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 846}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 3}}',164.383,176597785,1082568,NULL,'2023-01-03 10:22:47',1672741367,NULL),(1858849565,7269844,1,2365555,1,1,1,'A',1,0.949721,280,746328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 489}, \"maximum_statistics\": {\"great\": 537}}',164.467,153214086,458326,NULL,'2020-08-02 05:52:52',1596347572,NULL),(2559474964,7269844,1,3936014,1,1,1,'A',1,0.987124,413,961173,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 455, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 466, \"large_bonus\": 42}}',164.515,NULL,0,'2024-03-24 11:34:31','2024-03-24 11:36:00',1711280160,7478),(2966536340,7269844,1,4095998,1,1,1,'S',1,0.998607,718,1009966,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 716, \"ignore_hit\": 11, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 718, \"ignore_hit\": 11, \"large_bonus\": 41}}',164.526,NULL,0,'2024-06-09 04:20:56','2024-06-09 04:23:45',1717907025,7566),(1876054897,7269844,1,3275608,1,1,1,'S',1,0.996606,442,947511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 439}, \"maximum_statistics\": {\"great\": 442}}',164.625,179087264,515320,NULL,'2023-05-27 13:36:42',1685194602,NULL),(1869961397,7269844,1,3408682,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261}}',164.689,169983495,247080,NULL,'2022-02-22 09:38:46',1645522726,NULL),(1870603960,7269844,1,2573449,1,1,1,'X',1,1,636,959636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636}, \"maximum_statistics\": {\"great\": 636}}',164.712,170996228,741880,NULL,'2022-04-06 10:32:21',1649241141,NULL),(1857505344,7269844,1,49163,1,1,1,'A',1,0.967427,211,764460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 584}, \"maximum_statistics\": {\"great\": 614}}',164.74,151179238,447232,NULL,'2020-05-19 15:19:58',1589901598,NULL),(1873311639,7269844,1,3715597,1,1,1,'S',1,0.998927,466,952911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 466}}',164.765,174887589,543970,NULL,'2022-10-03 07:23:57',1664781837,NULL),(3233169757,7269844,1,3765017,1,1,1,'A',1,0.993506,404,964436,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 535, \"ignore_hit\": 8, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 539, \"ignore_hit\": 8, \"large_bonus\": 23}, \"total_score_without_mods\": 964436}',164.792,NULL,0,'2024-07-28 01:55:31','2024-07-28 01:57:04',1722131824,7646),(2639871338,7269844,1,2898091,1,1,1,'S',1,0.997751,667,1004346,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 664, \"ignore_hit\": 13, \"large_bonus\": 32, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 667, \"ignore_hit\": 13, \"large_bonus\": 32, \"small_bonus\": 9}}',164.815,NULL,0,'2024-04-08 13:01:04','2024-04-08 13:03:30',1712581410,7478),(1857544493,7269844,1,1175619,1,1,1,'A',1,0.988864,440,921939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 449}}',164.834,151269036,501910,NULL,'2020-05-22 15:35:44',1590161744,NULL),(1870201487,7269844,1,3338995,1,1,1,'X',1,1,419,954600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419}, \"maximum_statistics\": {\"great\": 419}}',164.852,170459031,497860,NULL,'2022-03-14 08:55:11',1647248111,NULL),(1876066666,7269844,1,2035765,1,1,1,'A',1,0.905912,376,637120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 80, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1201}}',164.867,179083131,875650,NULL,'2023-05-27 08:47:21',1685177241,NULL),(1871121098,7269844,1,2463970,1,1,1,'A',1,0.997462,538,929730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 785}, \"maximum_statistics\": {\"great\": 788}}',164.923,171707280,857798,NULL,'2022-05-07 05:04:42',1651899882,NULL),(1866283932,7269844,1,3015749,1,1,1,'A',1,0.994908,401,913718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 487}, \"maximum_statistics\": {\"great\": 491}}',164.958,164503143,521210,NULL,'2021-08-01 03:26:00',1627788360,NULL),(2253332485,7269844,1,4213664,1,1,1,'X',1,1,433,961469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',164.97,182505382,536356,NULL,'2024-01-23 11:32:03',1706009523,NULL),(1866711642,7269844,1,3040920,1,1,1,'S',1,0.99901,1010,957855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1010}}',165.044,165257231,1247128,NULL,'2021-08-25 08:56:13',1629881773,NULL),(1868039869,7269844,1,1601332,1,1,1,'S',1,0.981283,935,908375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 900}, \"maximum_statistics\": {\"great\": 935}}',165.066,167159602,1079930,NULL,'2021-11-02 08:59:13',1635843553,NULL),(1874331209,7269844,1,2747262,1,1,1,'S',1,0.988133,632,920613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 617}, \"maximum_statistics\": {\"great\": 632}}',165.084,176421990,788900,NULL,'2022-12-25 01:20:16',1671931216,NULL),(1868132510,7269844,1,2552285,1,1,1,'S',1,0.999511,1023,958636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1023}}',165.106,167259869,1274810,NULL,'2021-11-06 04:31:37',1636173097,NULL),(1872200803,7269844,1,3553671,1,1,1,'X',1,1,474,956924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474}, \"maximum_statistics\": {\"great\": 474}}',165.11,173483893,538820,NULL,'2022-07-23 03:22:35',1658546555,NULL),(1861980480,7269844,1,961414,1,1,1,'A',1,0.90942,212,634316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 718}, \"maximum_statistics\": {\"great\": 828}}',165.278,158169720,609764,NULL,'2021-01-27 11:22:45',1611746565,NULL),(1875738441,7269844,1,3141358,1,1,1,'A',1,0.928353,268,677732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 69, \"great\": 1468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1633}}',165.357,178560758,1204486,NULL,'2023-04-24 12:52:31',1682340751,NULL),(1858166326,7269844,1,861612,1,1,1,'A',1,0.979263,858,868630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1302}}',165.539,152135558,1414974,NULL,'2020-06-22 15:18:23',1592839103,NULL),(2802125084,7269844,1,4095998,1,1,1,'X',1,1,718,1014050,'{\"mods\": [], \"statistics\": {\"great\": 718, \"ignore_hit\": 11, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 718, \"ignore_hit\": 11, \"large_bonus\": 41}}',165.599,NULL,0,'2024-05-09 13:09:57','2024-05-09 13:12:47',1715260367,7513),(1868189882,7269844,1,111307,1,1,1,'S',1,0.99717,530,950004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 4}}',165.648,167260520,657160,NULL,'2021-11-06 05:09:28',1636175368,NULL),(2569746258,7269844,1,3879467,1,1,1,'S',1,0.994728,569,987925,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 563, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 569, \"large_bonus\": 10}}',165.69,NULL,0,'2024-03-26 09:53:00','2024-03-26 09:55:02',1711446902,7478),(2426257379,7269844,1,3904393,1,1,1,'A',1,0.96746,635,869117,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 1351, \"ignore_hit\": 85, \"ignore_miss\": 2, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1429, \"ignore_hit\": 85, \"large_bonus\": 23}}',165.888,NULL,0,'2024-02-29 09:02:02','2024-02-29 09:07:14',1709197634,7442),(1874328264,7269844,1,3796683,1,1,1,'S',1,0.982906,585,865615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 565}, \"maximum_statistics\": {\"great\": 585}}',165.902,176458966,858152,NULL,'2022-12-27 01:27:49',1672104469,NULL),(1864830070,7269844,1,1481060,1,1,1,'A',1,0.949029,256,769688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 769}, \"maximum_statistics\": {\"great\": 824}}',165.984,162280167,819352,NULL,'2021-05-24 11:48:10',1621856890,NULL),(2583833193,7269844,1,4469457,1,1,1,'A',1,0.959312,360,824763,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 1726, \"ignore_miss\": 1, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1831, \"large_bonus\": 33}}',166.041,NULL,0,'2024-03-28 23:12:53','2024-03-28 23:17:46',1711667866,7478),(1858797228,7269844,1,1650565,1,1,1,'A',1,0.984314,464,898483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 495}, \"maximum_statistics\": {\"great\": 510}}',166.047,153159115,526760,NULL,'2020-07-31 10:09:59',1596190199,NULL),(1865876781,7269844,1,1302300,1,1,1,'S',1,0.994059,505,942280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 499}, \"maximum_statistics\": {\"great\": 505}}',166.085,163836223,585390,NULL,'2021-07-11 05:15:55',1625980555,NULL),(1867940841,7269844,1,2252673,1,1,1,'A',1,0.954545,185,728215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 613}, \"maximum_statistics\": {\"great\": 660}}',166.101,166915981,589880,NULL,'2021-10-24 13:21:23',1635081683,NULL),(1877682589,7269844,1,4228500,1,1,1,'S',1,0.993734,399,942818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 394}, \"maximum_statistics\": {\"great\": 399}}',166.124,181251957,442430,NULL,'2023-10-19 10:31:06',1697711466,NULL),(3056102442,7269844,1,4258511,1,1,1,'A',1,0.961616,280,860067,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 461, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 9, \"large_bonus\": 38}}',166.135,NULL,0,'2024-06-25 12:30:50','2024-06-25 12:32:36',1719318756,7586),(1859901528,7269844,1,1051533,1,1,1,'S',1,0.987329,513,922420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 500}, \"maximum_statistics\": {\"great\": 513}}',166.139,154894310,614720,NULL,'2020-10-04 13:14:08',1601817248,NULL),(1858198439,7269844,1,2037860,1,1,1,'A',1,0.982048,447,880772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 727}, \"maximum_statistics\": {\"great\": 752}}',166.143,152253521,743220,NULL,'2020-06-27 07:02:41',1593241361,NULL),(1874393764,7269844,1,3898021,1,1,1,'S',1,0.995739,352,947941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 352}}',166.151,176612846,363010,NULL,'2023-01-04 04:47:46',1672807666,NULL),(1869751674,7269844,1,3340174,1,1,1,'X',1,1,496,948979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496}, \"maximum_statistics\": {\"great\": 496}}',166.179,169877771,602540,NULL,'2022-02-18 09:18:14',1645175894,NULL),(1876592542,7269844,1,4010784,1,1,1,'S',1,0.981544,298,869515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 298}}',166.185,179879156,292164,NULL,'2023-07-17 09:07:36',1689584856,NULL),(1873425403,7269844,1,3691033,1,1,1,'X',1,1,482,951176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 482}, \"maximum_statistics\": {\"great\": 482}}',166.261,175142566,550620,NULL,'2022-10-17 09:01:21',1665997281,NULL),(1857821767,7269844,1,2410700,1,1,1,'A',1,0.981903,710,889741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 934}, \"maximum_statistics\": {\"great\": 967}}',166.343,151618434,1035328,NULL,'2020-06-03 16:26:28',1591201588,NULL),(1875156701,7269844,1,3199811,1,1,1,'S',1,0.98832,899,885868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 878}, \"maximum_statistics\": {\"great\": 899}}',166.36,177844716,1124220,NULL,'2023-03-14 09:07:19',1678784839,NULL),(1870608084,7269844,1,2049588,1,1,1,'A',1,0.998595,359,935034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 711}, \"maximum_statistics\": {\"great\": 712}}',166.397,170930665,768500,NULL,'2022-04-03 10:25:12',1648981512,NULL),(1862614071,7269844,1,1957601,1,1,1,'A',1,0.917775,279,649767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 735}, \"maximum_statistics\": {\"great\": 827}}',166.43,159141347,601432,NULL,'2021-02-25 13:12:54',1614258774,NULL),(1867972455,7269844,1,1721331,1,1,1,'A',1,0.90507,256,615969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 857}, \"maximum_statistics\": {\"great\": 1006}}',166.448,167097626,724336,NULL,'2021-10-31 01:04:06',1635642246,NULL),(1861523181,7269844,1,77708,0,1,1,'A',1,0.9722,343,799924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 32, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1277}}',166.477,157302717,1139016,NULL,'2020-12-29 00:40:33',1609202433,NULL),(1857558727,7269844,1,91200,1,1,1,'A',1,0.946371,464,762065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1240}}',166.511,151146564,1112000,NULL,'2020-05-18 13:12:23',1589807543,NULL),(1868847619,7269844,1,3354739,1,1,1,'A',1,0.941188,325,713354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 98, \"great\": 2446}, \"maximum_statistics\": {\"great\": 2661}}',166.528,168372072,2077272,NULL,'2021-12-20 04:45:56',1639975556,NULL),(1859813415,7269844,1,319880,1,1,1,'S',1,0.991579,475,932587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 467}, \"maximum_statistics\": {\"great\": 475}}',166.564,154729347,558170,NULL,'2020-09-28 08:51:37',1601283097,NULL),(1878259910,7269844,1,4104616,1,1,1,'S',1,0.997222,540,950044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 537}, \"maximum_statistics\": {\"great\": 540}}',166.608,182122676,569170,NULL,'2023-12-25 10:35:11',1703500511,NULL),(1858545245,7269844,1,1991391,1,1,1,'S',1,0.990166,661,924161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 648}, \"maximum_statistics\": {\"great\": 661}}',166.633,152692750,784280,NULL,'2020-07-14 09:03:12',1594717392,NULL),(1858389020,7269844,1,2302368,1,1,1,'A',1,0.982031,403,882573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 619}, \"maximum_statistics\": {\"great\": 640}}',166.644,152602834,708300,NULL,'2020-07-10 17:33:32',1594402412,NULL),(1868306129,7269844,1,83437,1,1,1,'S',1,0.998198,555,950319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 553}, \"maximum_statistics\": {\"great\": 555}}',166.664,167471933,689252,NULL,'2021-11-14 06:57:10',1636873030,NULL),(1858613023,7269844,1,1506522,1,1,1,'A',1,0.993794,360,919650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 564}}',166.69,152861701,636740,NULL,'2020-07-20 12:00:01',1595246401,NULL),(1860935732,7269844,1,1940097,1,1,1,'S',1,0.994186,516,937937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 510}, \"maximum_statistics\": {\"great\": 516}}',166.73,156410399,644010,NULL,'2020-11-30 11:43:38',1606736618,NULL),(2685562553,7269844,1,4289462,1,1,1,'A',1,0.93306,363,758330,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 658, \"ignore_hit\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732, \"ignore_hit\": 209, \"large_bonus\": 2}}',166.746,NULL,0,'2024-04-17 10:07:20','2024-04-17 10:09:27',1713348567,7513),(1862135622,7269844,1,2084714,1,1,1,'S',1,0.990614,586,934079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 575}, \"maximum_statistics\": {\"great\": 586}}',166.755,158289813,678850,NULL,'2021-01-31 06:53:27',1612076007,NULL),(1858169661,7269844,1,374421,0,1,1,'A',1,0.99097,305,888098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',166.787,152255582,1160728,NULL,'2020-06-27 09:06:59',1593248819,NULL),(1865412317,7269844,1,2064700,1,1,1,'S',1,0.997804,683,945444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 680}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',166.794,163425675,835796,NULL,'2021-06-28 14:43:38',1624891418,NULL),(2488487320,7269844,1,4461869,1,1,1,'S',1,0.996287,404,996730,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 401, \"ignore_hit\": 5, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 404, \"ignore_hit\": 5, \"large_bonus\": 22}}',166.852,NULL,0,'2024-03-11 13:51:05','2024-03-11 13:52:23',1710165143,7462),(1873671999,7269844,1,744618,0,1,1,'A',1,0.987854,294,900924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 483}, \"maximum_statistics\": {\"great\": 494}}',166.914,175492676,544390,NULL,'2022-11-05 02:32:56',1667615576,NULL),(1858214964,7269844,1,2444046,1,1,1,'A',1,0.985748,698,898948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 819}, \"maximum_statistics\": {\"great\": 842}}',166.915,152177197,955504,NULL,'2020-06-24 07:43:48',1592984628,NULL),(1860008565,7269844,1,2537918,1,1,1,'S',1,0.993072,433,940546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 433}}',166.927,154861987,496160,NULL,'2020-10-03 09:28:17',1601717297,NULL),(1869826726,7269844,1,3399753,1,1,1,'S',1,0.997963,491,954169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489}, \"maximum_statistics\": {\"great\": 491}}',166.934,169854606,579240,NULL,'2022-02-17 09:58:56',1645091936,NULL),(1857124294,7269844,1,49531,0,1,1,'A',1,0.954212,523,829288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 546}}',166.98,150603596,600100,NULL,'2020-04-30 15:43:47',1588261427,NULL),(1875821330,7269844,1,3961820,1,1,1,'SH',1,0.983366,511,963992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 494}, \"maximum_statistics\": {\"great\": 511}}',166.985,178782692,609558,NULL,'2023-05-08 12:32:17',1683549137,NULL),(1859636501,7269844,1,2431092,1,1,1,'A',1,0.950467,274,731154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 980}, \"maximum_statistics\": {\"great\": 1070, \"legacy_combo_increase\": 1}}',167.004,154599038,920116,NULL,'2020-09-24 02:50:42',1600915842,NULL),(1857652108,7269844,1,172872,0,1,1,'A',1,0.966014,654,824878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 918}, \"maximum_statistics\": {\"great\": 971}}',167.006,151301522,940598,NULL,'2020-05-23 17:23:21',1590254601,NULL),(1870927956,7269844,1,3248404,1,1,1,'S',1,0.999055,1058,946488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1058}}',167.086,171602013,1337658,NULL,'2022-05-02 10:31:09',1651487469,NULL),(1860301726,7269844,1,2357140,1,1,1,'A',1,0.991927,968,930620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 977}, \"maximum_statistics\": {\"great\": 991}}',167.124,155426358,1166220,NULL,'2020-10-25 13:52:15',1603633935,NULL),(1861891284,7269844,1,1576253,1,1,1,'S',1,0.998291,585,949939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 583}, \"maximum_statistics\": {\"great\": 585}}',167.176,157839045,688650,NULL,'2021-01-16 08:31:19',1610785879,NULL),(1868904038,7269844,1,2728072,1,1,1,'S',1,0.985866,566,920402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 550}, \"maximum_statistics\": {\"great\": 566}}',167.192,168581598,831320,NULL,'2021-12-28 08:06:42',1640678802,NULL),(1857462665,7269844,1,476139,1,1,1,'A',1,0.980469,345,853511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 743}, \"maximum_statistics\": {\"great\": 768}}',167.23,151080497,711778,NULL,'2020-05-16 08:47:11',1589618831,NULL),(1858710455,7269844,1,1488043,1,1,1,'A',1,0.985863,233,862790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 659}, \"maximum_statistics\": {\"great\": 672}}',167.259,152940047,650108,NULL,'2020-07-23 10:21:11',1595499671,NULL),(1857893141,7269844,1,2004484,1,1,1,'A',1,0.993289,307,919301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 589}, \"maximum_statistics\": {\"great\": 596}}',167.275,151689135,619800,NULL,'2020-06-06 04:28:11',1591417691,NULL),(1858747138,7269844,1,2024269,1,1,1,'A',1,0.973568,336,844177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 651}, \"maximum_statistics\": {\"great\": 681}}',167.315,153139384,700064,NULL,'2020-07-30 16:16:27',1596125787,NULL),(2431933575,7269844,1,4479568,1,1,1,'S',1,0.996016,502,1002830,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 498, \"ignore_hit\": 24, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 24, \"large_bonus\": 42}}',167.4,NULL,0,'2024-03-01 11:48:00','2024-03-01 11:49:33',1709293773,7442),(3071589966,7269844,1,4529085,1,1,1,'A',1,0.93619,260,773560,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 480, \"ignore_hit\": 27, \"ignore_miss\": 10, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 525, \"ignore_hit\": 27, \"large_bonus\": 36}}',167.423,NULL,0,'2024-06-28 08:14:01','2024-06-28 08:15:11',1719562511,7596),(1863983166,7269844,1,2564741,1,1,1,'S',1,0.999398,830,958313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 829}, \"maximum_statistics\": {\"great\": 830}}',167.436,161244792,1005890,NULL,'2021-04-25 13:54:21',1619358861,NULL),(1870199283,7269844,1,3430415,1,1,1,'S',1,0.995624,914,940147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 906}, \"maximum_statistics\": {\"great\": 914}}',167.506,170383284,1041510,NULL,'2022-03-11 09:11:51',1646989911,NULL),(1870487459,7269844,1,2412944,1,1,1,'A',1,0.968226,437,812520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',167.573,170715779,1047684,NULL,'2022-03-25 10:01:27',1648202487,NULL),(1859930643,7269844,1,1991796,1,1,1,'A',1,0.979362,264,850299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 518}, \"maximum_statistics\": {\"great\": 533}}',167.608,154894026,524026,NULL,'2020-10-04 13:00:51',1601816451,NULL),(1858388251,7269844,1,2301597,1,1,1,'A',1,0.994016,703,933121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1337}}',167.657,152464450,1568932,NULL,'2020-07-05 11:03:26',1593947006,NULL),(1872573413,7269844,1,3555434,1,1,1,'S',1,0.996132,517,949523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 513}, \"maximum_statistics\": {\"great\": 517}}',167.675,174045862,588354,NULL,'2022-08-19 13:03:15',1660914195,NULL),(3125114570,7269844,1,4633016,1,1,1,'X',1,1,837,1004950,'{\"mods\": [], \"statistics\": {\"great\": 837, \"ignore_hit\": 58, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 837, \"ignore_hit\": 58, \"large_bonus\": 15}}',167.693,NULL,0,'2024-07-08 08:46:45','2024-07-08 08:49:58',1720428598,7596),(1862388156,7269844,1,2445426,1,1,1,'S',1,0.980456,307,903010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 295}, \"maximum_statistics\": {\"great\": 307}}',167.699,158762787,316720,NULL,'2021-02-14 01:47:11',1613267231,NULL),(1868295398,7269844,1,1920417,1,1,1,'X',1,1,503,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503}, \"maximum_statistics\": {\"great\": 503}}',167.705,167437330,539440,NULL,'2021-11-13 02:27:22',1636770442,NULL),(3093630188,7269844,1,4182085,1,1,1,'S',1,0.996412,418,998550,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 415, \"ignore_hit\": 11, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 11, \"large_bonus\": 27}}',167.71,NULL,0,'2024-07-02 10:17:32','2024-07-02 10:19:03',1719915543,7596),(2699956899,7269844,1,4389762,1,1,1,'A',1,0.927776,620,774082,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 132, \"great\": 2590, \"ignore_hit\": 98, \"ignore_miss\": 1, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2873, \"ignore_hit\": 98, \"large_bonus\": 79}}',167.754,NULL,0,'2024-04-20 03:10:33','2024-04-20 03:15:04',1713582904,7513),(1871277752,7269844,1,3516383,1,1,1,'S',1,0.991131,2706,926413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2658}, \"maximum_statistics\": {\"great\": 2706}}',167.863,171904591,3346560,NULL,'2022-05-15 06:41:27',1652596887,NULL),(1858820206,7269844,1,455797,1,1,1,'S',1,0.997596,416,951902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 416}}',167.864,153227397,467050,NULL,'2020-08-02 16:29:26',1596385766,NULL),(1857920935,7269844,1,73649,1,1,1,'A',1,0.966967,542,817032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 939}, \"maximum_statistics\": {\"great\": 999}}',167.904,151854239,1110052,NULL,'2020-06-12 07:50:52',1591948252,NULL),(1867635995,7269844,1,2331944,1,1,1,'A',1,0.943237,842,740726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 115, \"great\": 2684}, \"maximum_statistics\": {\"great\": 2898}}',167.935,166597079,2488844,NULL,'2021-10-13 09:32:04',1634117524,NULL),(1871112026,7269844,1,89450,1,1,1,'SH',1,0.998594,711,1010919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 709}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',167.995,171707040,961128,NULL,'2022-05-07 04:48:21',1651898901,NULL),(1863584225,7269844,1,2395004,1,1,1,'S',1,0.99793,966,937304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 962}, \"maximum_statistics\": {\"great\": 966}}',168.021,160478187,1311480,NULL,'2021-04-04 15:11:48',1617549108,NULL),(2255708793,7269844,1,4100520,1,1,1,'S',1,0.996689,604,948062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 604}}',168.049,182549793,710440,NULL,'2024-01-26 23:57:38',1706313458,NULL),(1864247530,7269844,1,1766119,1,1,1,'A',1,0.993578,632,926023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1090}}',168.059,161564244,1238280,NULL,'2021-05-04 12:22:42',1620130962,NULL),(1865803434,7269844,1,3007832,1,1,1,'S',1,0.997748,444,951316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 442}, \"maximum_statistics\": {\"great\": 444}}',168.081,163836888,531080,NULL,'2021-07-11 05:48:29',1625982509,NULL),(1866199648,7269844,1,2522094,1,1,1,'S',1,0.999443,898,955341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 897}, \"maximum_statistics\": {\"great\": 898}}',168.139,164503274,1136870,NULL,'2021-08-01 03:32:34',1627788754,NULL),(1858000946,7269844,1,2110652,1,1,1,'A',1,0.993174,410,909992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 580}, \"maximum_statistics\": {\"great\": 586}}',168.223,151897244,724260,NULL,'2020-06-13 18:28:48',1592072928,NULL),(1860811506,7269844,1,1651126,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455}, \"maximum_statistics\": {\"great\": 455}}',168.226,156229364,508980,NULL,'2020-11-24 11:05:21',1606215921,NULL),(1871931778,7269844,1,3520365,1,1,1,'S',1,0.996485,1138,944097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1138}}',168.244,173121056,1403300,NULL,'2022-07-06 09:33:49',1657100029,NULL),(1868118298,7269844,1,2097133,1,1,1,'S',1,0.998379,1234,955458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1234}}',168.304,167260061,1464200,NULL,'2021-11-06 04:41:43',1636173703,NULL),(1875876819,7269844,1,3813297,1,1,1,'XH',1,1,579,1005265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579}, \"maximum_statistics\": {\"great\": 579}}',168.314,178782599,704676,NULL,'2023-05-08 12:26:03',1683548763,NULL),(1861067530,7269844,1,2540744,1,1,1,'A',1,0.992727,610,925427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1100}}',168.328,156657444,1300996,NULL,'2020-12-08 09:53:34',1607421214,NULL),(1873158996,7269844,1,3681958,1,1,1,'X',1,1,685,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 685}, \"maximum_statistics\": {\"great\": 685}}',168.332,174738647,805640,NULL,'2022-09-26 04:59:24',1664168364,NULL),(2377936210,7269844,1,4377287,1,1,1,'S',1,0.989978,449,972165,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 440, \"ignore_hit\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 74, \"large_bonus\": 5}}',168.395,NULL,0,'2024-02-20 12:24:42','2024-02-20 12:26:13',1708431973,7434),(1864990869,7269844,1,2747731,1,1,1,'S',1,0.999085,1093,957419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1093}}',168.452,162591325,1354210,NULL,'2021-06-02 12:38:28',1622637508,NULL),(1867999924,7269844,1,2701796,1,1,1,'A',1,0.917149,226,655826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 760}, \"maximum_statistics\": {\"great\": 863}}',168.465,167185878,635194,NULL,'2021-11-03 10:12:10',1635934330,NULL),(1857564695,7269844,1,222208,0,1,1,'A',1,0.984127,750,905401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1197}}',168.484,151074691,1450310,NULL,'2020-05-16 04:01:04',1589601664,NULL),(1872137424,7269844,1,3633093,1,1,1,'S',1,0.9975,800,952927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 796}, \"maximum_statistics\": {\"great\": 800}}',168.499,173277113,949760,NULL,'2022-07-13 10:02:43',1657706563,NULL),(1862041981,7269844,1,821661,1,1,1,'X',1,1,331,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331}, \"maximum_statistics\": {\"great\": 331}}',168.505,158101908,321900,NULL,'2021-01-25 02:56:50',1611543410,NULL),(1860200573,7269844,1,2003666,1,1,1,'A',1,0.996241,667,927903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 793}, \"maximum_statistics\": {\"great\": 798}}',168.516,155221773,914312,NULL,'2020-10-17 15:28:35',1602948515,NULL),(1865778743,7269844,1,313793,1,1,1,'A',1,0.99497,741,932652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 985}, \"maximum_statistics\": {\"great\": 994}}',168.573,163837214,1124944,NULL,'2021-07-11 06:03:56',1625983436,NULL),(1877779711,7269844,1,4330619,1,1,1,'S',1,0.996403,417,921042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 414}, \"maximum_statistics\": {\"great\": 417}}',168.609,181453672,497790,NULL,'2023-11-04 00:39:15',1699058355,NULL),(1868747672,7269844,1,2666362,1,1,1,'S',1,0.991602,774,897275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 761}, \"maximum_statistics\": {\"great\": 774}}',168.611,168272668,892140,NULL,'2021-12-16 08:24:59',1639643099,NULL),(1874545995,7269844,1,3867334,1,1,1,'A',1,0.985902,568,890614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1064}}',168.645,176819232,1244784,NULL,'2023-01-15 05:31:11',1673760671,NULL),(1859735009,7269844,1,1864269,1,1,1,'A',1,0.994159,657,928666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 847}, \"maximum_statistics\": {\"great\": 856}}',168.654,154529213,970516,NULL,'2020-09-21 13:47:08',1600696028,NULL),(1861976004,7269844,1,145660,1,1,1,'A',1,0.957868,343,737966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 55, \"great\": 1696}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',168.663,158103328,1411066,NULL,'2021-01-25 04:11:18',1611547878,NULL),(1861335474,7269844,1,2563917,1,1,1,'A',1,0.982365,348,882135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 482}}',168.669,157042528,515330,NULL,'2020-12-20 13:53:32',1608472412,NULL),(1860596893,7269844,1,1975137,1,1,1,'A',1,0.977686,277,844917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 585}, \"maximum_statistics\": {\"great\": 605, \"legacy_combo_increase\": 1}}',168.799,155954704,573770,NULL,'2020-11-14 15:09:29',1605366569,NULL),(1858632226,7269844,1,276572,1,1,1,'X',1,1,445,955374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445}, \"maximum_statistics\": {\"great\": 445}}',168.874,152967888,503400,NULL,'2020-07-24 11:45:43',1595591143,NULL),(1860634074,7269844,1,1853329,1,1,1,'S',1,0.998753,401,952226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 401}}',168.879,155868673,450610,NULL,'2020-11-11 14:12:26',1605103946,NULL),(1865563918,7269844,1,2758465,1,1,1,'A',1,0.990054,419,877524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 546}, \"maximum_statistics\": {\"great\": 553}}',168.892,163543410,548942,NULL,'2021-07-02 08:31:45',1625214705,NULL),(1858854737,7269844,1,66243,1,1,1,'S',1,0.993421,532,941887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 525}, \"maximum_statistics\": {\"great\": 532}}',168.913,153075482,573000,NULL,'2020-07-28 11:38:09',1595936289,NULL),(1858649974,7269844,1,1945499,1,1,1,'S',1,0.994565,368,934633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 368}}',168.913,153024049,442220,NULL,'2020-07-26 12:53:50',1595768030,NULL),(1862392250,7269844,1,48589,1,1,1,'A',1,0.979941,318,860883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 648}, \"maximum_statistics\": {\"great\": 673}}',168.915,158668868,629710,NULL,'2021-02-11 12:40:07',1613047207,NULL),(1860096773,7269844,1,1619037,1,1,1,'A',1,0.960472,263,778237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 675}, \"maximum_statistics\": {\"great\": 721}}',168.933,155213689,666074,NULL,'2020-10-17 09:17:42',1602926262,NULL),(1871151889,7269844,1,3588332,1,1,1,'A',1,0.921521,302,664461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 42, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1631}}',168.956,171740156,1290280,NULL,'2022-05-08 09:49:28',1652003368,NULL),(1858257255,7269844,1,813388,0,1,1,'A',1,0.956647,218,749065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 651}, \"maximum_statistics\": {\"great\": 692}}',168.971,152393320,571958,NULL,'2020-07-02 17:25:46',1593710746,NULL),(1863790884,7269844,1,1608656,1,1,1,'S',1,0.999097,554,957457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 554}}',168.989,160903016,630990,NULL,'2021-04-16 13:12:58',1618578778,NULL),(1860602410,7269844,1,2323471,1,1,1,'S',1,0.984298,605,912428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',169.056,155950524,707020,NULL,'2020-11-14 12:22:23',1605356543,NULL),(1868100664,7269844,1,2303553,1,1,1,'S',1,0.995755,589,948001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 584}, \"maximum_statistics\": {\"great\": 589}}',169.086,167259662,691570,NULL,'2021-11-06 04:21:00',1636172460,NULL),(1877427170,7269844,1,4225180,1,1,1,'A',1,0.996739,268,914049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',169.166,180907213,483152,NULL,'2023-09-23 12:45:41',1695473141,NULL),(1863419568,7269844,1,2517138,1,1,1,'S',1,0.991647,419,936145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412}, \"maximum_statistics\": {\"great\": 419}}',169.21,160164896,451440,NULL,'2021-03-27 14:24:43',1616855083,NULL),(1872744010,7269844,1,3477840,1,1,1,'S',1,0.999077,1083,954979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1083}}',169.216,174121079,1291350,NULL,'2022-08-23 09:28:48',1661246928,NULL),(1861986650,7269844,1,1697417,1,1,1,'S',1,0.998319,595,945334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 593}, \"maximum_statistics\": {\"great\": 595}}',169.224,158102260,757710,NULL,'2021-01-25 03:15:05',1611544505,NULL),(1868179256,7269844,1,3251853,1,1,1,'S',1,0.997063,681,951711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 677}, \"maximum_statistics\": {\"great\": 681}}',169.234,167290911,705220,NULL,'2021-11-07 05:47:00',1636264020,NULL),(1865838686,7269844,1,1208733,1,1,1,'S',1,0.998952,477,957250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 477}}',169.37,163836701,582050,NULL,'2021-07-11 05:39:44',1625981984,NULL),(1860696539,7269844,1,882897,1,1,1,'A',1,0.956606,659,789000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 1917}, \"maximum_statistics\": {\"great\": 2074}}',169.467,156173326,2167288,NULL,'2020-11-22 10:22:16',1606040536,NULL),(2371965927,7269844,1,4448849,1,1,1,'S',1,0.998941,472,1007047,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 471, \"ignore_hit\": 28, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 28, \"large_bonus\": 30}}',169.538,NULL,0,'2024-02-19 08:13:54','2024-02-19 08:15:24',1708330524,7415),(1858836581,7269844,1,1521524,0,1,1,'A',1,0.943463,310,738864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 785}, \"maximum_statistics\": {\"great\": 849}}',169.542,153161894,736986,NULL,'2020-07-31 12:17:46',1596197866,NULL),(1862240092,7269844,1,675576,1,1,1,'A',1,0.948821,277,740106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 61, \"great\": 1964}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',169.543,158483927,1873498,NULL,'2021-02-06 03:37:09',1612582629,NULL),(1876126519,7269844,1,123616,1,1,1,'S',1,0.981238,533,906651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 513}, \"maximum_statistics\": {\"great\": 533}}',169.586,179065838,556600,NULL,'2023-05-26 10:37:26',1685097446,NULL),(1873612288,7269844,1,3822199,1,1,1,'A',1,0.921517,495,673989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 75, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1529}}',169.594,175440711,1226672,NULL,'2022-11-02 10:18:11',1667384291,NULL),(1862032297,7269844,1,2319098,1,1,1,'A',1,0.992366,561,911880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 906}, \"maximum_statistics\": {\"great\": 917}}',169.676,158100312,1055020,NULL,'2021-01-25 01:29:34',1611538174,NULL),(1877069329,7269844,1,4162072,1,1,1,'S',1,0.996815,314,951293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 314}}',169.694,180581867,329660,NULL,'2023-09-01 14:15:32',1693577732,NULL),(1862831413,7269844,1,1443786,1,1,1,'A',1,0.985714,438,894003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 687}, \"maximum_statistics\": {\"great\": 700}}',169.77,159486253,734242,NULL,'2021-03-08 10:35:18',1615199718,NULL),(1876552682,7269844,1,3974925,1,1,1,'A',1,0.918027,328,648634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 69, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1348}}',169.835,179863271,1009130,NULL,'2023-07-16 08:18:25',1689495505,NULL),(1872789563,7269844,1,3508506,1,1,1,'S',1,0.992468,863,935570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 850}, \"maximum_statistics\": {\"great\": 863}}',169.84,174190569,1006726,NULL,'2022-08-27 03:21:54',1661570514,NULL),(1861979686,7269844,1,1678185,1,1,1,'S',1,0.998946,949,957171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 947}, \"maximum_statistics\": {\"great\": 949}}',169.871,158102029,1177376,NULL,'2021-01-25 03:02:20',1611543740,NULL),(1860402214,7269844,1,1574346,1,1,1,'A',1,0.984681,599,897023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 794}, \"maximum_statistics\": {\"great\": 816}}',169.882,155721630,890076,NULL,'2020-11-06 08:48:37',1604652517,NULL),(1860822297,7269844,1,1482750,1,1,1,'S',1,0.996528,576,950068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 572}, \"maximum_statistics\": {\"great\": 576}}',169.98,156370603,647650,NULL,'2020-11-29 01:36:20',1606613780,NULL),(1865933677,7269844,1,2310254,1,1,1,'A',1,0.937531,464,720268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 94, \"great\": 1838}, \"maximum_statistics\": {\"great\": 1993}}',169.988,164062088,1672278,NULL,'2021-07-18 07:07:53',1626592073,NULL),(1876574739,7269844,1,3300866,1,1,1,'A',1,0.930607,242,655900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 728}, \"maximum_statistics\": {\"great\": 807}}',169.995,179819372,643778,NULL,'2023-07-13 13:20:12',1689254412,NULL),(1874036033,7269844,1,3702970,1,1,1,'A',1,0.970178,393,848777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 746}, \"maximum_statistics\": {\"great\": 788}}',170.006,176010510,829182,NULL,'2022-12-03 04:20:12',1670041212,NULL),(2759399159,7269844,1,4478334,1,1,1,'A',1,0.997326,308,964504,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 559, \"ignore_hit\": 25, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 561, \"ignore_hit\": 25, \"large_bonus\": 7}}',170.021,NULL,0,'2024-05-01 10:46:15','2024-05-01 10:48:20',1714560500,7513),(1859922462,7269844,1,2564433,1,1,1,'S',1,0.990756,595,932680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 584}, \"maximum_statistics\": {\"great\": 595}}',170.125,154861947,743970,NULL,'2020-10-03 09:25:50',1601717150,NULL),(1862097613,7269844,1,2366367,1,1,1,'A',1,0.939095,454,763923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 776}, \"maximum_statistics\": {\"great\": 862}}',170.224,158282164,858910,NULL,'2021-01-31 00:32:43',1612053163,NULL),(2866153298,7269844,1,4348886,1,1,1,'X',1,1,429,1012650,'{\"mods\": [], \"statistics\": {\"great\": 429, \"ignore_hit\": 41, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 429, \"ignore_hit\": 41, \"large_bonus\": 37}}',170.227,NULL,0,'2024-05-21 09:23:51','2024-05-21 09:25:24',1716283524,7566),(2882551792,7269844,1,4348886,1,1,1,'X',1,1,429,1012650,'{\"mods\": [], \"statistics\": {\"great\": 429, \"ignore_hit\": 41, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 429, \"ignore_hit\": 41, \"large_bonus\": 37}}',170.227,NULL,0,'2024-05-24 14:06:06','2024-05-24 14:07:37',1716559657,7566),(1858704079,7269844,1,1844125,1,1,1,'S',1,0.997139,699,951586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 695}, \"maximum_statistics\": {\"great\": 699}}',170.258,152919727,813808,NULL,'2020-07-22 15:25:33',1595431533,NULL),(1860649230,7269844,1,2655991,1,1,1,'A',1,0.985537,395,885996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 473}, \"maximum_statistics\": {\"great\": 484}}',170.263,155950246,503640,NULL,'2020-11-14 12:10:00',1605355800,NULL),(1865488412,7269844,1,933191,1,1,1,'S',1,0.992764,691,938682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 681}, \"maximum_statistics\": {\"great\": 691}}',170.276,163423818,799410,NULL,'2021-06-28 13:32:28',1624887148,NULL),(1870507193,7269844,1,3483959,1,1,1,'A',1,0.970588,106,792959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 204}}',170.299,170731708,167870,NULL,'2022-03-26 00:48:05',1648255685,NULL),(1868254283,7269844,1,3105301,1,1,1,'S',1,0.987705,244,886060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 244}}',170.359,167437788,225560,NULL,'2021-11-13 02:49:57',1636771797,NULL),(1875936329,7269844,1,1569395,1,1,1,'A',1,0.995696,624,930857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 692}, \"maximum_statistics\": {\"great\": 697}}',170.39,178972116,736620,NULL,'2023-05-20 08:59:45',1684573185,NULL),(1876664597,7269844,1,3999742,1,1,1,'A',1,0.911111,366,613133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 58, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1260}}',170.441,180001517,949058,NULL,'2023-07-25 09:56:18',1690278978,NULL),(1873066838,7269844,1,3748195,1,1,1,'S',1,0.997859,467,953948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465}, \"maximum_statistics\": {\"great\": 467}}',170.463,174509470,510080,NULL,'2022-09-13 11:01:14',1663066874,NULL),(3216927998,7269844,1,4393060,1,1,1,'S',1,0.99569,232,987531,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 230, \"ignore_hit\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 49, \"large_bonus\": 1}, \"total_score_without_mods\": 987531}',170.546,NULL,0,'2024-07-25 09:27:30','2024-07-25 09:28:17',1721899697,7634),(1874726351,7269844,1,2112501,1,1,1,'X',1,1,418,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418}, \"maximum_statistics\": {\"great\": 418}}',170.585,177009945,449460,NULL,'2023-01-26 00:01:44',1674691304,NULL),(1873847460,7269844,1,3724071,1,1,1,'S',1,0.997899,476,954037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 476}}',170.592,175962312,552570,NULL,'2022-11-30 09:35:49',1669800949,NULL),(1858187834,7269844,1,2372395,1,1,1,'A',1,0.982243,444,883204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 519}, \"maximum_statistics\": {\"great\": 535}}',170.733,152229390,563970,NULL,'2020-06-26 08:24:03',1593159843,NULL),(1870826960,7269844,1,3122211,1,1,1,'S',1,0.987374,396,918977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 386}, \"maximum_statistics\": {\"great\": 396}}',170.762,171247943,453200,NULL,'2022-04-17 04:13:58',1650168838,NULL),(2850879411,7269844,1,4547786,1,1,1,'S',1,0.997159,352,996904,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 350, \"ignore_hit\": 54, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 54, \"large_bonus\": 16}}',170.793,NULL,0,'2024-05-18 14:29:09','2024-05-18 14:30:08',1716042608,7513),(1872304279,7269844,1,3608508,1,1,1,'S',1,0.996746,461,941744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 461}}',170.822,173364278,536260,NULL,'2022-07-17 12:43:18',1658061798,NULL),(1873689920,7269844,1,3765017,1,1,1,'A',1,0.994434,493,927066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 534}, \"maximum_statistics\": {\"great\": 539}}',170.853,175440560,589570,NULL,'2022-11-02 10:04:43',1667383483,NULL),(1858159975,7269844,1,2167677,1,1,1,'A',1,0.956995,393,750366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 1635}, \"maximum_statistics\": {\"great\": 1744}}',170.928,152233704,1692258,NULL,'2020-06-26 12:38:54',1593175134,NULL),(2470589264,7269844,1,4477644,1,1,1,'S',1,0.999011,1011,1040568,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 1009, \"ignore_hit\": 46, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1011, \"ignore_hit\": 46, \"large_bonus\": 126}}',170.94,NULL,0,'2024-03-08 13:02:10','2024-03-08 13:06:08',1709903168,7462),(1873066042,7269844,1,3683990,1,1,1,'A',1,0.993323,534,884354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 668}, \"maximum_statistics\": {\"great\": 674}}',170.983,174619542,668890,NULL,'2022-09-19 10:19:41',1663582781,NULL),(2725877259,7269844,1,4530136,1,1,1,'A',1,0.997849,292,969571,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 464, \"ignore_hit\": 29, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 465, \"ignore_hit\": 29, \"large_bonus\": 21}}',171.031,NULL,0,'2024-04-25 03:30:32','2024-04-25 03:32:00',1714015920,7513),(1859740843,7269844,1,87119,1,1,1,'S',1,0.995251,737,906708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 730}, \"maximum_statistics\": {\"great\": 737}}',171.06,154529133,837420,NULL,'2020-09-21 13:43:34',1600695814,NULL),(1861913276,7269844,1,2470783,1,1,1,'A',1,0.972826,93,790207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 184}}',171.063,157861776,129030,NULL,'2021-01-17 02:38:42',1610851122,NULL),(1862578176,7269844,1,2131514,1,1,1,'A',1,0.990489,530,914781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 723}, \"maximum_statistics\": {\"great\": 736}}',171.08,158964400,815690,NULL,'2021-02-20 00:16:43',1613780203,NULL),(1869994526,7269844,1,3292583,1,1,1,'A',1,0.906475,252,616063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 57, \"great\": 961}, \"maximum_statistics\": {\"great\": 1112}}',171.149,169926240,770148,NULL,'2022-02-20 02:52:15',1645325535,NULL),(1859174070,7269844,1,1982765,1,1,1,'A',1,0.96318,335,788110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1195}}',171.151,153774983,1044556,NULL,'2020-08-23 03:50:10',1598154610,NULL),(3093654001,7269844,1,4655337,1,1,1,'S',1,0.997942,486,1009451,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 484, \"ignore_hit\": 11, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 486, \"ignore_hit\": 11, \"large_bonus\": 45}}',171.181,NULL,0,'2024-07-02 10:24:17','2024-07-02 10:25:49',1719915949,7596),(2669970080,7269844,1,4431431,1,1,1,'S',1,0.999486,972,1012989,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 971, \"ignore_hit\": 24, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 972, \"ignore_hit\": 24, \"large_bonus\": 44}}',171.188,NULL,0,'2024-04-14 05:55:57','2024-04-14 05:58:55',1713074335,7513),(1862991226,7269844,1,2294846,1,1,1,'A',1,0.958637,293,777092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 780}, \"maximum_statistics\": {\"great\": 822}}',171.225,159651841,806776,NULL,'2021-03-13 07:10:33',1615619433,NULL),(1873826884,7269844,1,1891660,1,1,1,'S',1,0.999432,880,958124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 879}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',171.241,175780839,1178210,NULL,'2022-11-20 02:54:55',1668912895,NULL),(1878321146,7269844,1,4361580,1,1,1,'A',1,0.996255,789,946468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 797, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 801}}',171.261,182134954,925720,NULL,'2023-12-26 08:55:57',1703580957,NULL),(1860526608,7269844,1,2041773,1,1,1,'A',1,0.960838,306,755659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1098, \"legacy_combo_increase\": 2}}',171.275,155949945,918268,NULL,'2020-11-14 11:56:55',1605355015,NULL),(2972734495,7269844,1,1869069,1,1,1,'S',1,0.991304,230,983590,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 226, \"ignore_hit\": 12, \"large_bonus\": 24, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 12, \"large_bonus\": 24, \"small_bonus\": 9}}',171.279,NULL,0,'2024-06-10 08:08:30','2024-06-10 08:09:21',1718006961,7566),(1860626111,7269844,1,2451484,1,1,1,'S',1,0.997525,606,950267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 603}, \"maximum_statistics\": {\"great\": 606}}',171.28,155862927,677840,NULL,'2020-11-11 08:52:54',1605084774,NULL),(1876657750,7269844,1,4084001,1,1,1,'S',1,0.996368,413,937197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 410}, \"maximum_statistics\": {\"great\": 413}}',171.358,179860199,475610,NULL,'2023-07-16 03:07:51',1689476871,NULL),(1858319925,7269844,1,418909,0,1,1,'A',1,0.97448,254,817821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 505}, \"maximum_statistics\": {\"great\": 529}}',171.363,152427772,480038,NULL,'2020-07-04 01:59:28',1593827968,NULL),(1874354558,7269844,1,3927024,1,1,1,'S',1,0.986486,740,921625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 720}, \"maximum_statistics\": {\"great\": 740}}',171.378,176446053,895590,NULL,'2022-12-26 09:59:47',1672048787,NULL),(1858033880,7269844,1,1378696,1,1,1,'S',1,0.995197,937,943139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 928}, \"maximum_statistics\": {\"great\": 937}}',171.382,152046471,1148360,NULL,'2020-06-19 08:07:03',1592554023,NULL),(1862435997,7269844,1,2577741,1,1,1,'A',1,0.997245,655,928517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 723}, \"maximum_statistics\": {\"great\": 726}}',171.403,158705155,820592,NULL,'2021-02-12 13:38:07',1613137087,NULL),(1857775698,7269844,1,1382477,1,1,1,'A',1,0.983516,261,853305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 364}}',171.414,151587114,336270,NULL,'2020-06-02 14:38:07',1591108687,NULL),(2411040728,7269844,1,4253503,1,1,1,'A',1,0.907801,207,689399,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 603, \"ignore_hit\": 92, \"ignore_miss\": 7, \"large_bonus\": 49, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 92, \"large_bonus\": 54, \"small_bonus\": 24}}',171.431,NULL,0,'2024-02-26 08:06:15','2024-02-26 08:08:26',1708934906,7442),(2448789810,7269844,1,3801750,1,1,1,'S',1,0.997752,1112,1010459,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 1107, \"ignore_hit\": 248, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1112, \"ignore_hit\": 248, \"large_bonus\": 58}}',171.432,NULL,0,'2024-03-04 07:41:52','2024-03-04 07:46:29',1709538389,7462),(1863409810,7269844,1,2118204,1,1,1,'A',1,0.987991,427,913054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 450}, \"maximum_statistics\": {\"great\": 458}}',171.446,160165533,488190,NULL,'2021-03-27 14:43:24',1616856204,NULL),(3135477731,7269844,1,4654742,1,1,1,'S',1,0.997899,238,1001312,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 237, \"ignore_hit\": 22, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 22, \"large_bonus\": 21}}',171.455,NULL,0,'2024-07-10 09:07:56','2024-07-10 09:08:39',1720602519,7596),(1862233188,7269844,1,138297,1,1,1,'A',1,0.97512,226,822055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 602}, \"maximum_statistics\": {\"great\": 623}}',171.496,158459131,562810,NULL,'2021-02-05 11:48:06',1612525686,NULL),(1874401582,7269844,1,3494732,1,1,1,'S',1,0.998607,359,949420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 359}}',171.517,176629189,422710,NULL,'2023-01-05 00:52:37',1672879957,NULL),(2280867956,7269844,1,4399916,1,1,1,'A',1,0.951293,677,841404,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 1063, \"ignore_miss\": 2, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1160, \"large_bonus\": 52}}',171.548,NULL,0,'2024-02-03 05:06:25','2024-02-03 05:09:57',1706936997,7415),(1857536516,7269844,1,1419873,1,1,1,'A',1,0.984669,562,867076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 985}, \"maximum_statistics\": {\"great\": 1011}}',171.592,151107228,977862,NULL,'2020-05-17 04:31:12',1589689872,NULL),(1865036244,7269844,1,2620661,1,1,1,'A',1,0.987533,529,886866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 747}, \"maximum_statistics\": {\"great\": 762}}',171.607,162820263,737936,NULL,'2021-06-09 10:24:22',1623234262,NULL),(2708173884,7269844,1,4431431,1,1,1,'X',1,1,972,1014500,'{\"mods\": [], \"statistics\": {\"great\": 972, \"ignore_hit\": 24, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 972, \"ignore_hit\": 24, \"large_bonus\": 44}}',171.613,NULL,0,'2024-04-21 13:20:13','2024-04-21 13:23:12',1713705792,7513),(1867866465,7269844,1,197023,1,1,1,'S',1,0.998661,747,955296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 745}, \"maximum_statistics\": {\"great\": 747}}',171.625,166936782,835220,NULL,'2021-10-25 08:20:34',1635150034,NULL),(1858700095,7269844,1,2267163,1,1,1,'A',1,0.969337,201,764492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 799}}',171.63,152999071,641466,NULL,'2020-07-25 14:19:34',1595686774,NULL),(2325376181,7269844,1,3053314,1,1,1,'X',1,1,913,1003600,'{\"mods\": [], \"statistics\": {\"great\": 913, \"ignore_hit\": 17, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 913, \"ignore_hit\": 17, \"large_bonus\": 12}}',171.644,NULL,0,'2024-02-11 01:50:38','2024-02-11 01:54:23',1707616463,7415),(1873231411,7269844,1,3150476,1,1,1,'S',1,0.999547,1103,956094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1103}}',171.647,174994155,1467300,NULL,'2022-10-09 03:00:11',1665284411,NULL),(1871530464,7269844,1,3599924,1,1,1,'S',1,0.987203,547,925470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 533}, \"maximum_statistics\": {\"great\": 547}}',171.647,172213896,654140,NULL,'2022-05-28 09:42:04',1653730924,NULL),(1870170075,7269844,1,2315669,1,1,1,'S',1,0.999016,1016,955224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1016}}',171.71,170459212,1188320,NULL,'2022-03-14 09:10:12',1647249012,NULL),(1868763407,7269844,1,183540,1,1,1,'A',1,0.992987,483,914797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 707}, \"maximum_statistics\": {\"great\": 713}}',171.725,168373737,785940,NULL,'2021-12-20 06:46:30',1639982790,NULL),(1871394707,7269844,1,3424913,1,1,1,'A',1,0.98583,142,856518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 247}}',171.736,172035953,216956,NULL,'2022-05-21 00:38:12',1653093492,NULL),(1870152478,7269844,1,3302920,1,1,1,'S',1,0.999182,611,957701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 610}, \"maximum_statistics\": {\"great\": 611}}',171.802,170425906,714890,NULL,'2022-03-13 00:09:16',1647130156,NULL),(3022629757,7269844,1,4643046,1,1,1,'S',1,0.997001,1167,1008069,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 1160, \"ignore_hit\": 46, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1167, \"ignore_hit\": 46, \"large_bonus\": 49}}',171.833,NULL,0,'2024-06-19 12:46:09','2024-06-19 12:50:28',1718801428,7566),(1858292733,7269844,1,1563681,1,1,1,'A',1,0.963565,699,821816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 1665}, \"maximum_statistics\": {\"great\": 1784}}',171.84,152416087,1752310,NULL,'2020-07-03 15:23:59',1593789839,NULL),(2833534106,7269844,1,4241796,1,1,1,'A',1,0.924692,379,741154,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 54, \"great\": 1571, \"ignore_hit\": 204, \"ignore_miss\": 4, \"large_bonus\": 35, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1786, \"ignore_hit\": 205, \"large_bonus\": 36, \"small_bonus\": 15}}',171.877,NULL,0,'2024-05-15 09:48:27','2024-05-15 09:53:13',1715766793,7513),(1858167188,7269844,1,2177658,1,1,1,'A',1,0.976109,1032,856592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 17, \"great\": 3365}, \"maximum_statistics\": {\"great\": 3516, \"legacy_combo_increase\": 1}}',171.951,152203407,3856186,NULL,'2020-06-25 07:47:23',1593071243,NULL),(3223476466,7269844,1,4393060,1,1,1,'S',1,0.997845,232,993600,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 231, \"ignore_hit\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 49, \"large_bonus\": 1}, \"total_score_without_mods\": 993600}',171.996,NULL,0,'2024-07-26 12:19:03','2024-07-26 12:19:50',1721996390,7641),(1869044454,7269844,1,2956254,1,1,1,'A',1,0.951345,512,770929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 74, \"great\": 2356}, \"maximum_statistics\": {\"great\": 2528}}',172.01,168688898,2238214,NULL,'2022-01-01 08:15:17',1641024917,NULL),(1867990908,7269844,1,2044347,1,1,1,'A',1,0.929577,209,683065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 32, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1420}}',172.068,167070134,1225630,NULL,'2021-10-30 05:25:56',1635571556,NULL),(1866243838,7269844,1,3081836,1,1,1,'X',1,1,608,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608}, \"maximum_statistics\": {\"great\": 608}}',172.082,164504299,681884,NULL,'2021-08-01 04:18:16',1627791496,NULL),(1865471989,7269844,1,2549429,1,1,1,'S',1,0.995924,736,948635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 730}, \"maximum_statistics\": {\"great\": 736}}',172.103,163425392,899400,NULL,'2021-06-28 14:32:59',1624890779,NULL),(1865831708,7269844,1,2485869,1,1,1,'X',1,1,916,953431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916}, \"maximum_statistics\": {\"great\": 916}}',172.247,163836166,1167600,NULL,'2021-07-11 05:13:04',1625980384,NULL),(1868123532,7269844,1,2743465,1,1,1,'X',1,1,1114,959207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1114}, \"maximum_statistics\": {\"great\": 1114}}',172.252,167261020,1422300,NULL,'2021-11-06 05:36:31',1636176991,NULL),(1871836091,7269844,1,3591991,1,1,1,'S',1,0.992769,484,939074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 477}, \"maximum_statistics\": {\"great\": 484}}',172.275,172868439,555160,NULL,'2022-06-25 07:05:11',1656140711,NULL),(1862126357,7269844,1,1818477,1,1,1,'S',1,0.995895,609,947636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 604}, \"maximum_statistics\": {\"great\": 609}}',172.284,158364152,803838,NULL,'2021-02-02 13:14:20',1612271660,NULL),(1858727702,7269844,1,2503292,1,1,1,'A',1,0.986607,459,890788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 548}, \"maximum_statistics\": {\"great\": 560}}',172.354,152987541,615948,NULL,'2020-07-25 04:26:06',1595651166,NULL),(1874243872,7269844,1,555722,1,1,1,'S',1,0.995321,748,946834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 741}, \"maximum_statistics\": {\"great\": 748}}',172.46,176426253,846890,NULL,'2022-12-25 07:57:09',1671955029,NULL),(1867692162,7269844,1,3211235,1,1,1,'A',1,0.908231,346,645832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 767}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',172.486,166622078,728172,NULL,'2021-10-14 07:15:49',1634195749,NULL),(1871546394,7269844,1,860698,1,1,1,'S',1,0.994576,1014,905496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1014}}',172.549,172398476,1154800,NULL,'2022-06-05 01:36:32',1654392992,NULL),(1861785941,7269844,1,2661550,1,1,1,'S',1,0.997636,846,936748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 842}, \"maximum_statistics\": {\"great\": 846}}',172.588,157697856,1061160,NULL,'2021-01-11 08:08:28',1610352508,NULL),(1858950462,7269844,1,2324889,1,1,1,'A',1,0.955259,307,776573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 591}, \"maximum_statistics\": {\"great\": 637}}',172.63,153339493,550184,NULL,'2020-08-06 15:44:31',1596728671,NULL),(3145990442,7269844,1,4556195,1,1,1,'S',1,0.997137,524,998094,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 521, \"ignore_hit\": 96, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 96, \"large_bonus\": 21}}',172.66,NULL,0,'2024-07-12 08:56:19','2024-07-12 08:58:24',1720774704,7596),(1858273164,7269844,1,1522889,1,1,1,'A',1,0.972557,366,836133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 712}, \"maximum_statistics\": {\"great\": 747}}',172.705,152388977,738054,NULL,'2020-07-02 14:13:27',1593699207,NULL),(1873083579,7269844,1,3021974,1,1,1,'A',1,0.997439,473,927774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 778}, \"maximum_statistics\": {\"great\": 781}}',172.707,174663414,904098,NULL,'2022-09-22 02:21:33',1663813293,NULL),(1859958840,7269844,1,1444308,1,1,1,'A',1,0.975564,499,882827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 508}, \"maximum_statistics\": {\"great\": 532}}',172.729,154962197,644560,NULL,'2020-10-07 10:02:32',1602064952,NULL),(1862031309,7269844,1,2546747,1,1,1,'A',1,0.985459,1151,887377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1341}}',172.731,158102488,1553452,NULL,'2021-01-25 03:26:10',1611545170,NULL),(3200745919,7269844,1,4683228,1,1,1,'S',1,0.997976,741,996116,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 6}, \"total_score_without_mods\": 996116}',172.787,NULL,0,'2024-07-22 12:14:27','2024-07-22 12:17:07',1721650627,7624),(1871400543,7269844,1,3511121,1,1,1,'S',1,0.996025,629,948904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 624}, \"maximum_statistics\": {\"great\": 629}}',172.885,172019973,723450,NULL,'2022-05-20 10:20:40',1653042040,NULL),(1859705577,7269844,1,365129,0,1,1,'A',1,0.984133,661,878694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1229}}',172.899,154492949,1382434,NULL,'2020-09-20 02:57:35',1600570655,NULL),(2256438547,7269844,1,2191836,1,1,1,'A',1,0.966513,363,838837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',173.025,182570096,414280,NULL,'2024-01-28 09:06:32',1706432792,NULL),(1857371564,7269844,1,143093,0,1,1,'A',1,0.956159,395,784515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',173.027,150995143,851010,NULL,'2020-05-13 15:14:18',1589382858,NULL),(1877831778,7269844,1,4302214,1,1,1,'A',1,0.945869,342,725235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 961}, \"maximum_statistics\": {\"great\": 1053}}',173.105,181592106,955020,NULL,'2023-11-14 10:01:57',1699956117,NULL),(1873919974,7269844,1,3145455,1,1,1,'X',1,1,783,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 783}, \"maximum_statistics\": {\"great\": 783}}',173.241,175822487,869940,NULL,'2022-11-22 11:41:18',1669117278,NULL),(1857779114,7269844,1,1735443,1,1,1,'A',1,0.988656,235,870338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 563}, \"maximum_statistics\": {\"great\": 573}}',173.322,151587188,606448,NULL,'2020-06-02 14:40:55',1591108855,NULL),(3045190717,7269844,1,4556195,1,1,1,'S',1,0.998092,524,1000802,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 522, \"ignore_hit\": 96, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 96, \"large_bonus\": 21}}',173.357,NULL,0,'2024-06-23 12:21:20','2024-06-23 12:23:18',1719145398,7566),(1869930301,7269844,1,3033026,1,1,1,'S',1,0.999139,581,955761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 580}, \"maximum_statistics\": {\"great\": 581}}',173.361,169958783,702990,NULL,'2022-02-21 09:35:49',1645436149,NULL),(1862538334,7269844,1,2294847,1,1,1,'A',1,0.985064,428,884933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',173.372,158807815,838360,NULL,'2021-02-15 11:05:45',1613387145,NULL),(1864879645,7269844,1,1757035,1,1,1,'S',1,0.99923,649,957793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 648}, \"maximum_statistics\": {\"great\": 649}}',173.413,162523100,773220,NULL,'2021-05-31 09:59:09',1622455149,NULL),(2968559767,7269844,1,2146657,1,1,1,'A',1,0.994902,1013,993447,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 1364, \"ignore_hit\": 180, \"large_bonus\": 62, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1373, \"ignore_hit\": 180, \"large_bonus\": 62, \"small_bonus\": 13}}',173.437,NULL,0,'2024-06-09 13:23:29','2024-06-09 13:29:28',1717939768,7566),(1871031228,7269844,1,2762950,1,1,1,'SH',1,0.995014,1103,995640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1103}}',173.448,171706625,1415586,NULL,'2022-05-07 04:26:21',1651897581,NULL),(1870333013,7269844,1,2294946,1,1,1,'A',1,0.972222,230,822575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 378}}',173.527,170570529,446608,NULL,'2022-03-19 06:09:29',1647670169,NULL),(1867108420,7269844,1,2877465,1,1,1,'A',1,0.978986,745,888618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 776}, \"maximum_statistics\": {\"great\": 809}}',173.528,165726955,860430,NULL,'2021-09-11 05:04:30',1631336670,NULL),(1875159370,7269844,1,3814379,1,1,1,'X',1,1,382,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382}, \"maximum_statistics\": {\"great\": 382}}',173.532,177877946,416988,NULL,'2023-03-16 11:04:09',1678964649,NULL),(1858277215,7269844,1,50772,0,1,1,'S',1,0.984314,510,916149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 494}, \"maximum_statistics\": {\"great\": 510}}',173.567,152414832,566100,NULL,'2020-07-03 14:33:35',1593786815,NULL),(2978264948,7269844,1,4630968,1,1,1,'A',1,0.957126,814,858958,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 99, \"great\": 2402, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2519, \"large_bonus\": 75}}',173.625,NULL,0,'2024-06-11 09:51:15','2024-06-11 09:56:26',1718099786,7566),(1872103677,7269844,1,3004790,1,1,1,'S',1,0.99913,575,952958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 574}, \"maximum_statistics\": {\"great\": 575}}',173.688,173144239,689470,NULL,'2022-07-07 09:55:28',1657187728,NULL),(1862946020,7269844,1,2360722,1,1,1,'A',1,0.972696,509,796181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 842}, \"maximum_statistics\": {\"great\": 879, \"legacy_combo_increase\": 1}}',173.696,159518975,916778,NULL,'2021-03-09 12:01:59',1615291319,NULL),(1873775273,7269844,1,3812866,1,1,1,'A',1,0.995726,324,966072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 582}, \"maximum_statistics\": {\"great\": 585}}',173.788,175784642,628574,NULL,'2022-11-20 07:45:48',1668930348,NULL),(2897746904,7269844,1,2959878,1,1,1,'S',1,0.999069,537,1005409,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 536, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 537, \"large_bonus\": 23}}',173.811,NULL,0,'2024-05-27 08:46:15','2024-05-27 08:47:54',1716799674,7566),(1862466892,7269844,1,2615194,1,1,1,'S',1,0.995105,715,946499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 708}, \"maximum_statistics\": {\"great\": 715}}',173.812,158837887,792800,NULL,'2021-02-16 08:25:19',1613463919,NULL),(1858337542,7269844,1,2090565,1,1,1,'S',1,0.992791,971,939655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 957}, \"maximum_statistics\": {\"great\": 971, \"legacy_combo_increase\": 2}}',173.813,152407373,1184526,NULL,'2020-07-03 08:10:43',1593763843,NULL),(1872092285,7269844,1,3614974,1,1,1,'S',1,0.997972,493,954758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 491}, \"maximum_statistics\": {\"great\": 493}}',173.844,173203974,557240,NULL,'2022-07-10 01:21:39',1657416099,NULL),(1866651153,7269844,1,3014294,1,1,1,'X',1,1,924,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 924}, \"maximum_statistics\": {\"great\": 924}}',173.885,165041397,1085380,NULL,'2021-08-18 09:42:00',1629279720,NULL),(3200243658,7269844,1,4683228,1,1,1,'S',1,0.999325,741,1000128,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 6}, \"total_score_without_mods\": 1000128}',173.889,NULL,0,'2024-07-22 10:01:18','2024-07-22 10:04:01',1721642641,7624),(1859649217,7269844,1,252217,1,1,1,'A',1,0.988956,350,901957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 488}, \"maximum_statistics\": {\"great\": 498}}',173.891,154606456,543886,NULL,'2020-09-24 10:44:19',1600944259,NULL),(2474550648,7269844,1,2948222,1,1,1,'A',1,0.973029,195,898576,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 231, \"ignore_hit\": 52, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 52, \"large_bonus\": 11}}',173.918,NULL,0,'2024-03-09 03:00:35','2024-03-09 03:01:18',1709953278,7462),(1875920262,7269844,1,3559316,1,1,1,'S',1,0.990279,1183,930298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1183}}',173.954,178970527,1397640,NULL,'2023-05-20 06:34:09',1684564449,NULL),(1868341557,7269844,1,1461906,1,1,1,'S',1,0.999515,1030,956729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1030}}',173.971,167719822,1183720,NULL,'2021-11-24 11:03:52',1637751832,NULL),(2787066573,7269844,1,4478334,1,1,1,'S',1,0.999109,561,999505,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 560, \"ignore_hit\": 25, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 561, \"ignore_hit\": 25, \"large_bonus\": 7}}',173.974,NULL,0,'2024-05-06 13:19:11','2024-05-06 13:21:17',1715001677,7513),(3125149020,7269844,1,4652666,1,1,1,'S',1,0.996454,564,997908,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 560, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 564, \"large_bonus\": 24}}',173.98,NULL,0,'2024-07-08 08:59:21','2024-07-08 09:01:03',1720429263,7596),(2748445747,7269844,1,4429809,1,1,1,'A',1,0.932805,597,763336,'{\"mods\": [], \"statistics\": {\"ok\": 174, \"miss\": 108, \"great\": 2620, \"ignore_hit\": 254, \"ignore_miss\": 1, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2902, \"ignore_hit\": 254, \"large_bonus\": 55}}',174.09,NULL,0,'2024-04-29 08:50:16','2024-04-29 08:55:13',1714380913,7513),(1862531112,7269844,1,182407,0,1,1,'A',1,0.99005,718,913272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 789}, \"maximum_statistics\": {\"great\": 804}}',174.145,158843264,924440,NULL,'2021-02-16 12:39:13',1613479153,NULL),(2968500623,7269844,1,4511248,1,1,1,'A',1,0.997268,751,979851,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 911, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915, \"large_bonus\": 8}}',174.177,NULL,0,'2024-06-09 13:14:50','2024-06-09 13:17:44',1717939064,7566),(1865453794,7269844,1,49881,1,1,1,'S',1,0.997565,616,951321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 613}, \"maximum_statistics\": {\"great\": 616}}',174.184,163290258,732800,NULL,'2021-06-24 11:14:00',1624533240,NULL),(2885753629,7269844,1,4496762,1,1,1,'A',1,0.93959,852,796488,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 106, \"great\": 2893, \"ignore_hit\": 168, \"ignore_miss\": 13, \"large_bonus\": 63, \"small_bonus\": 113}, \"maximum_statistics\": {\"great\": 3170, \"ignore_hit\": 168, \"large_bonus\": 65, \"small_bonus\": 124}}',174.195,NULL,0,'2024-05-25 02:42:36','2024-05-25 02:50:30',1716605430,7566),(1858106897,7269844,1,469272,0,1,1,'A',1,0.983748,264,857012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',174.248,152184734,519206,NULL,'2020-06-24 14:34:54',1593009294,NULL),(1862455176,7269844,1,2601603,1,1,1,'A',1,0.944688,198,723374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 840}, \"maximum_statistics\": {\"great\": 913}}',174.281,158837922,684334,NULL,'2021-02-16 08:27:30',1613464050,NULL),(1870831490,7269844,1,2883015,1,1,1,'S',1,0.996954,1149,950984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1149}}',174.316,171407635,1377710,NULL,'2022-04-24 00:36:26',1650760586,NULL),(1863170427,7269844,1,2453446,1,1,1,'A',1,0.942466,150,698508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 669}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 2}}',174.346,159800792,544374,NULL,'2021-03-17 14:56:28',1615992988,NULL),(1873918401,7269844,1,2547689,1,1,1,'A',1,0.99192,820,924337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1052}}',174.376,175885059,1064070,NULL,'2022-11-26 00:41:15',1669423275,NULL),(1875477431,7269844,1,1729144,1,1,1,'A',1,0.919192,226,642901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 63, \"great\": 1640}, \"maximum_statistics\": {\"great\": 1881}}',174.377,178087340,1398904,NULL,'2023-03-28 09:35:12',1679996112,NULL),(1864999503,7269844,1,2851202,1,1,1,'S',1,0.998529,680,949964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 678}, \"maximum_statistics\": {\"great\": 680}}',174.377,162591195,822400,NULL,'2021-06-02 12:33:27',1622637207,NULL),(3038977288,7269844,1,4630968,1,1,1,'A',1,0.956133,662,838722,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 97, \"great\": 2395, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2519, \"large_bonus\": 75}}',174.419,NULL,0,'2024-06-22 10:36:53','2024-06-22 10:42:04',1719052924,7566),(1861037153,7269844,1,2392069,1,1,1,'A',1,0.952206,370,796708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 498}, \"maximum_statistics\": {\"great\": 544}}',174.439,156716767,497480,NULL,'2020-12-10 08:23:00',1607588580,NULL),(1865840744,7269844,1,2500704,1,1,1,'S',1,0.999395,826,948118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 825}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',174.444,163836808,989710,NULL,'2021-07-11 05:44:50',1625982290,NULL),(1863480708,7269844,1,2570678,1,1,1,'A',1,0.917657,301,679689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1178}}',174.461,160461012,1064200,NULL,'2021-04-04 03:53:20',1617508400,NULL),(2303588737,7269844,1,4219016,1,1,1,'A',1,0.931853,206,735677,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 588, \"ignore_hit\": 6, \"ignore_miss\": 3, \"large_bonus\": 4, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 6, \"large_bonus\": 4, \"small_bonus\": 33}}',174.547,NULL,0,'2024-02-07 09:42:57','2024-02-07 09:44:14',1707299054,7415),(1860778533,7269844,1,1418603,1,1,1,'A',1,0.947777,327,730560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 73, \"great\": 1745}, \"maximum_statistics\": {\"great\": 1867}}',174.558,156345175,1538824,NULL,'2020-11-28 07:30:21',1606548621,NULL),(1858724112,7269844,1,221923,0,1,1,'A',1,0.99117,290,902310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 453}}',174.565,152944392,467240,NULL,'2020-07-23 13:59:09',1595512749,NULL),(3006579623,7269844,1,4505461,1,1,1,'A',1,0.901515,203,662571,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 72, \"great\": 1026, \"ignore_hit\": 26, \"ignore_miss\": 30, \"large_bonus\": 46, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 1188, \"ignore_hit\": 26, \"large_bonus\": 62, \"small_bonus\": 43}}',174.581,NULL,0,'2024-06-16 13:07:28','2024-06-16 13:09:35',1718543375,7566),(2871556005,7269844,1,4556199,1,1,1,'S',1,0.997788,452,997393,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 452, \"large_bonus\": 11}}',174.685,NULL,0,'2024-05-22 10:09:58','2024-05-22 10:11:41',1716372701,7566),(1873602510,7269844,1,3253827,1,1,1,'S',1,0.981273,534,904975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 514}, \"maximum_statistics\": {\"great\": 534}}',174.719,175439751,628100,NULL,'2022-11-02 08:55:42',1667379342,NULL),(1859179295,7269844,1,1844124,1,1,1,'A',1,0.957838,664,807093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 795}, \"maximum_statistics\": {\"great\": 842}}',174.914,153833971,824634,NULL,'2020-08-25 08:58:37',1598345917,NULL),(1878123591,7269844,1,3617501,1,1,1,'A',1,0.914729,220,643750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 798}, \"maximum_statistics\": {\"great\": 903}}',174.927,182015757,655392,NULL,'2023-12-17 06:47:34',1702795654,NULL),(2695520157,7269844,1,4181035,1,1,1,'S',1,0.991558,770,1001655,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 757, \"ignore_hit\": 24, \"large_bonus\": 74, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 770, \"ignore_hit\": 24, \"large_bonus\": 74, \"small_bonus\": 67}}',174.936,NULL,0,'2024-04-19 10:01:36','2024-04-19 10:04:02',1713521042,7513),(1859466513,7269844,1,1506129,1,1,1,'A',1,0.983075,301,858154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 690}, \"maximum_statistics\": {\"great\": 709}}',174.964,154103951,675318,NULL,'2020-09-04 16:48:29',1599238109,NULL),(1858315370,7269844,1,80334,0,1,1,'A',1,0.964865,196,796315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',174.993,152361950,482800,NULL,'2020-07-01 13:05:42',1593608742,NULL),(1861461642,7269844,1,1458418,1,1,1,'A',1,0.964175,327,781132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 56, \"great\": 2155}, \"maximum_statistics\": {\"great\": 2261}}',175.013,157245267,1936374,NULL,'2020-12-27 04:10:50',1609042250,NULL),(2960479017,7269844,1,4511248,1,1,1,'S',1,0.996721,915,993161,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 909, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915, \"large_bonus\": 8}}',175.144,NULL,0,'2024-06-08 03:22:36','2024-06-08 03:25:30',1717817130,7566),(2994264653,7269844,1,4188975,1,1,1,'X',1,1,826,1006650,'{\"mods\": [], \"statistics\": {\"great\": 826, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 826, \"large_bonus\": 19}}',175.159,NULL,0,'2024-06-14 09:46:03','2024-06-14 09:48:53',1718358533,7566),(3006595162,7269844,1,4188975,1,1,1,'X',1,1,826,1006650,'{\"mods\": [], \"statistics\": {\"great\": 826, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 826, \"large_bonus\": 19}}',175.159,NULL,0,'2024-06-16 13:10:01','2024-06-16 13:12:51',1718543571,7566),(3093931779,7269844,1,4188975,1,1,1,'X',1,1,826,1006650,'{\"mods\": [], \"statistics\": {\"great\": 826, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 826, \"large_bonus\": 19}}',175.159,NULL,0,'2024-07-02 11:36:39','2024-07-02 11:39:30',1719920370,7596),(1860186199,7269844,1,2363842,1,1,1,'S',1,0.998058,515,954863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 515}}',175.165,155221132,558900,NULL,'2020-10-17 15:04:59',1602947099,NULL),(1870975752,7269844,1,3527391,1,1,1,'A',1,0.93192,344,689238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 57, \"great\": 1605}, \"maximum_statistics\": {\"great\": 1792}}',175.172,171458370,1447722,NULL,'2022-04-26 06:43:56',1650955436,NULL),(1862601980,7269844,1,2176235,1,1,1,'A',1,0.984822,637,901026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1153}}',175.185,159139046,1385210,NULL,'2021-02-25 11:35:41',1614252941,NULL),(1867890878,7269844,1,2120591,1,1,1,'S',1,0.999022,511,957190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 510}, \"maximum_statistics\": {\"great\": 511}}',175.193,166873761,594880,NULL,'2021-10-23 03:58:27',1634961507,NULL),(1861983929,7269844,1,2245964,1,1,1,'A',1,0.958935,279,238345,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 844}, \"maximum_statistics\": {\"great\": 901}}',175.371,158171097,458012,NULL,'2021-01-27 12:31:54',1611750714,NULL),(1865427684,7269844,1,2796519,1,1,1,'S',1,0.997699,652,950160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 649}, \"maximum_statistics\": {\"great\": 652}}',175.372,163423343,762530,NULL,'2021-06-28 13:14:34',1624886074,NULL),(1858699310,7269844,1,1839292,1,1,1,'A',1,0.986989,461,906026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 787}, \"maximum_statistics\": {\"great\": 807}}',175.382,152956806,878418,NULL,'2020-07-24 00:47:43',1595551663,NULL),(1857712187,7269844,1,751680,0,1,1,'A',1,0.971474,216,786788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 606}, \"maximum_statistics\": {\"great\": 631}}',175.416,151535405,500282,NULL,'2020-05-31 16:29:34',1590942574,NULL),(1859078225,7269844,1,76842,0,1,1,'A',1,0.964965,430,785211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 937}, \"maximum_statistics\": {\"great\": 999}}',175.452,153563237,953824,NULL,'2020-08-15 02:57:55',1597460275,NULL),(1862041524,7269844,1,80414,0,1,1,'A',1,0.981987,277,842583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 895}, \"maximum_statistics\": {\"great\": 916}}',175.456,158102884,816560,NULL,'2021-01-25 03:46:54',1611546414,NULL),(1857398278,7269844,1,69595,1,1,1,'S',1,0.951507,763,790918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 689}, \"maximum_statistics\": {\"great\": 763}}',175.512,150889969,860028,NULL,'2020-05-10 04:24:26',1589084666,NULL),(1870857855,7269844,1,3155563,1,1,1,'A',1,0.940289,403,735338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 746}, \"maximum_statistics\": {\"great\": 829}}',175.513,171277249,685764,NULL,'2022-04-18 09:57:56',1650275876,NULL),(1858297892,7269844,1,67051,0,1,1,'A',1,0.986291,571,885899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 680}, \"maximum_statistics\": {\"great\": 693}}',175.544,152313575,719936,NULL,'2020-06-29 15:02:16',1593442936,NULL),(1858220635,7269844,1,1627969,1,1,1,'A',1,0.97757,405,856727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 535}}',175.561,152382664,527150,NULL,'2020-07-02 08:59:39',1593680379,NULL),(1876362042,7269844,1,4085514,1,1,1,'S',1,0.999096,553,957456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 552}, \"maximum_statistics\": {\"great\": 553}}',175.627,179542235,637750,NULL,'2023-06-25 11:25:30',1687692330,NULL),(1875043170,7269844,1,3947006,1,1,1,'S',1,0.998624,1090,955918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1090}}',175.641,177633261,1381500,NULL,'2023-03-02 09:38:07',1677749887,NULL),(1858485050,7269844,1,1028482,0,1,1,'A',1,0.961183,306,813680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 504}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',175.653,152692999,569210,NULL,'2020-07-14 09:19:21',1594718361,NULL),(1863807568,7269844,1,2649321,1,1,1,'X',1,1,672,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672}, \"maximum_statistics\": {\"great\": 672}}',175.753,160903131,765740,NULL,'2021-04-16 13:16:37',1618578997,NULL),(1865430748,7269844,1,2657263,1,1,1,'SH',1,0.987952,581,959637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 567}, \"maximum_statistics\": {\"great\": 581}}',175.759,163424127,777114,NULL,'2021-06-28 13:43:49',1624887829,NULL),(1876809900,7269844,1,4054478,1,1,1,'A',1,0.982405,269,866710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 667}, \"maximum_statistics\": {\"great\": 682}}',175.775,180160119,663210,NULL,'2023-08-04 08:58:21',1691139501,NULL),(1867171119,7269844,1,1923544,1,1,1,'A',1,0.947758,621,755523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 83, \"great\": 2320}, \"maximum_statistics\": {\"great\": 2498}}',175.778,165786720,2319860,NULL,'2021-09-13 07:42:07',1631518927,NULL),(1858150396,7269844,1,156878,0,1,1,'A',1,0.969672,340,819278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 580}, \"maximum_statistics\": {\"great\": 610}}',175.805,152184804,565554,NULL,'2020-06-24 14:37:09',1593009429,NULL),(1859735562,7269844,1,2303844,1,1,1,'A',1,0.932367,190,688303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 736}, \"maximum_statistics\": {\"great\": 828}}',175.851,154524257,626724,NULL,'2020-09-21 08:30:25',1600677025,NULL),(1863729465,7269844,1,2548602,1,1,1,'S',1,0.998051,513,951717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 511}, \"maximum_statistics\": {\"great\": 513}}',175.947,160902891,650324,NULL,'2021-04-16 13:09:14',1618578554,NULL),(1870678316,7269844,1,2063920,1,1,1,'S',1,0.997307,557,951803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 554}, \"maximum_statistics\": {\"great\": 557}}',175.989,171221587,672670,NULL,'2022-04-16 03:02:31',1650078151,NULL),(1862273443,7269844,1,2311503,1,1,1,'A',1,0.998516,504,932475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 673}, \"maximum_statistics\": {\"great\": 674}}',176.077,158520857,750820,NULL,'2021-02-07 05:21:55',1612675315,NULL),(1873354636,7269844,1,3637099,1,1,1,'S',1,0.993467,1148,941638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1148}}',176.08,175049790,1402720,NULL,'2022-10-12 07:34:34',1665560074,NULL),(3194890921,7269844,1,4036652,1,1,1,'A',1,0.938657,503,825871,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 53, \"great\": 1190, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1296, \"large_bonus\": 75}, \"total_score_without_mods\": 825871}',176.088,NULL,0,'2024-07-21 10:24:36','2024-07-21 10:26:47',1721557607,7624),(1878380353,7269844,1,3965683,1,1,1,'A',1,0.991914,287,894424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',176.109,182243830,340516,NULL,'2024-01-03 09:13:43',1704273223,NULL),(1872979174,7269844,1,3698280,1,1,1,'S',1,0.984589,292,918257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283}, \"maximum_statistics\": {\"great\": 292}}',176.117,174509443,301390,NULL,'2022-09-13 10:58:36',1663066716,NULL),(1859180226,7269844,1,1845315,1,1,1,'S',1,0.992711,343,927461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 343}}',176.192,153724641,378310,NULL,'2020-08-21 08:31:55',1597998715,NULL),(1877623791,7269844,1,4282206,1,1,1,'S',1,0.995652,460,947782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 456}, \"maximum_statistics\": {\"great\": 460}}',176.238,181304980,515200,NULL,'2023-10-23 08:18:45',1698049125,NULL),(1865402774,7269844,1,2293087,1,1,1,'S',1,0.997041,507,951787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 504}, \"maximum_statistics\": {\"great\": 507}}',176.283,163423723,578790,NULL,'2021-06-28 13:29:37',1624886977,NULL),(2658657823,7269844,1,3634856,1,1,1,'A',1,0.939803,723,820373,'{\"mods\": [], \"statistics\": {\"ok\": 193, \"miss\": 111, \"great\": 3143, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 3447, \"ignore_hit\": 13, \"large_bonus\": 119}}',176.306,NULL,0,'2024-04-12 07:38:23','2024-04-12 07:44:43',1712907883,7478),(1866140661,7269844,1,2096131,1,1,1,'A',1,0.935741,192,712909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 742}, \"maximum_statistics\": {\"great\": 817}}',176.31,164288287,562634,NULL,'2021-07-25 10:12:32',1627207952,NULL),(1876324792,7269844,1,3977276,1,1,1,'S',1,0.998471,654,955639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 652}, \"maximum_statistics\": {\"great\": 654}}',176.368,179555638,799560,NULL,'2023-06-26 08:45:27',1687769127,NULL),(1865575322,7269844,1,187901,1,1,1,'S',1,0.990958,553,934726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 543}, \"maximum_statistics\": {\"great\": 553}}',176.414,163543860,626060,NULL,'2021-07-02 08:55:47',1625216147,NULL),(1867453378,7269844,1,3128171,1,1,1,'X',1,1,607,955101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607}, \"maximum_statistics\": {\"great\": 607}}',176.48,166326319,701100,NULL,'2021-10-03 03:43:13',1633232593,NULL),(3045164015,7269844,1,4511248,1,1,1,'S',1,0.998361,915,997950,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 912, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915, \"large_bonus\": 8}}',176.534,NULL,0,'2024-06-23 12:14:27','2024-06-23 12:17:21',1719145041,7566),(3082308101,7269844,1,4511248,1,1,1,'S',1,0.998361,915,998065,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 912, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915, \"large_bonus\": 8}}',176.534,NULL,0,'2024-06-30 06:07:46','2024-06-30 06:10:40',1719727840,7596),(3200274416,7269844,1,4626515,1,1,1,'A',1,0.928617,277,738125,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 68, \"great\": 1407, \"ignore_hit\": 10, \"ignore_miss\": 15, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1562, \"ignore_hit\": 12, \"large_bonus\": 67}, \"total_score_without_mods\": 738125}',176.601,NULL,0,'2024-07-22 10:09:44','2024-07-22 10:12:47',1721643167,7624),(2881654148,7269844,1,1996725,1,1,1,'A',1,0.946477,363,853198,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 1707, \"ignore_hit\": 78, \"ignore_miss\": 45, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 1859, \"ignore_hit\": 78, \"large_bonus\": 235}}',176.611,NULL,0,'2024-05-24 10:23:32','2024-05-24 10:27:28',1716546448,7566),(1877272268,7269844,1,3780926,1,1,1,'X',1,1,647,954000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647}, \"maximum_statistics\": {\"great\": 647}}',176.63,180710716,759620,NULL,'2023-09-10 01:50:50',1694310650,NULL),(1858800799,7269844,1,1945359,1,1,1,'A',1,0.941989,1065,778758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 53, \"great\": 1173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1267}}',176.656,153220172,1433980,NULL,'2020-08-02 10:58:51',1596365931,NULL),(2382520989,7269844,1,4264728,1,1,1,'S',1,0.996567,437,997512,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 434, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 437, \"large_bonus\": 21}}',176.674,NULL,0,'2024-02-21 09:18:23','2024-02-21 09:19:54',1708507194,7434),(1874958301,7269844,1,3969607,1,1,1,'A',1,0.983896,535,857731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 632}, \"maximum_statistics\": {\"great\": 652}}',176.682,177420469,619150,NULL,'2023-02-18 10:14:43',1676715283,NULL),(1860629447,7269844,1,768828,1,1,1,'S',1,0.994635,466,937668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 461}, \"maximum_statistics\": {\"great\": 466}}',176.713,155869261,585240,NULL,'2020-11-11 14:38:40',1605105520,NULL),(1857709567,7269844,1,2329083,1,1,1,'A',1,0.984187,337,863285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 646}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',176.732,151578396,714092,NULL,'2020-06-02 07:32:38',1591083158,NULL),(1858717226,7269844,1,2432558,1,1,1,'A',1,0.962799,495,824201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 740}, \"maximum_statistics\": {\"great\": 793}}',176.773,152856723,787894,NULL,'2020-07-20 07:29:52',1595230192,NULL),(2503614655,7269844,1,4363895,1,1,1,'A',1,0.99768,430,999409,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 430, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 18, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 431, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 4}}',176.785,NULL,0,'2024-03-14 09:02:20','2024-03-14 09:03:42',1710407022,7478),(1858146338,7269844,1,1801386,1,1,1,'A',1,0.986072,542,903383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 699}, \"maximum_statistics\": {\"great\": 718}}',176.837,152234108,771230,NULL,'2020-06-26 12:59:18',1593176358,NULL),(3071608596,7269844,1,4520087,1,1,1,'S',1,0.994681,282,994540,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 279, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 15, \"large_bonus\": 31}}',176.851,NULL,0,'2024-06-28 08:20:19','2024-06-28 08:21:13',1719562873,7596),(2254624397,7269844,1,4148898,1,1,1,'A',1,0.928632,441,684579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 95, \"great\": 2101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2340}}',176.891,182529085,1929258,NULL,'2024-01-25 11:54:56',1706183696,NULL),(1858378667,7269844,1,1030908,1,1,1,'S',1,0.988506,522,928096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 510}, \"maximum_statistics\": {\"great\": 522}}',176.908,152598616,583860,NULL,'2020-07-10 14:42:35',1594392155,NULL),(1874116834,7269844,1,3890179,1,1,1,'S',1,0.991117,394,935536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 387}, \"maximum_statistics\": {\"great\": 394}}',176.954,176287166,430550,NULL,'2022-12-18 01:52:39',1671328359,NULL),(1858733218,7269844,1,1754401,1,1,1,'S',1,0.988636,396,920377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 387}, \"maximum_statistics\": {\"great\": 396}}',176.985,153199131,443860,NULL,'2020-08-01 17:14:44',1596302084,NULL),(1858186541,7269844,1,2315753,1,1,1,'A',1,0.967718,582,844040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 624}, \"maximum_statistics\": {\"great\": 666}}',176.997,152153260,861222,NULL,'2020-06-23 09:01:40',1592902900,NULL),(1874443625,7269844,1,2703364,1,1,1,'A',1,0.984492,737,901929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 908}, \"maximum_statistics\": {\"great\": 935}}',177.031,176592937,934030,NULL,'2023-01-03 02:46:51',1672714011,NULL),(1869900916,7269844,1,3198185,1,1,1,'S',1,0.994371,533,944111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',177.079,170073763,603700,NULL,'2022-02-26 01:56:16',1645840576,NULL),(1862092619,7269844,1,131064,1,1,1,'S',1,0.981464,1079,908790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1079}}',177.087,158326576,1318030,NULL,'2021-02-01 10:12:32',1612174352,NULL),(1858269946,7269844,1,1342870,1,1,1,'S',1,0.99496,496,941236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 491}, \"maximum_statistics\": {\"great\": 496}}',177.103,152281411,550770,NULL,'2020-06-28 08:21:58',1593332518,NULL),(1863559161,7269844,1,2358737,1,1,1,'A',1,0.957766,333,799961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 686}, \"maximum_statistics\": {\"great\": 734}}',177.149,160423429,701704,NULL,'2021-04-03 04:43:13',1617424993,NULL),(1858412231,7269844,1,1954564,1,1,1,'S',1,0.978723,423,892707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 405}, \"maximum_statistics\": {\"great\": 423}}',177.152,152550293,483730,NULL,'2020-07-08 16:49:56',1594226996,NULL),(1858202047,7269844,1,2383501,1,1,1,'A',1,0.958673,358,798781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 796}, \"maximum_statistics\": {\"great\": 859}}',177.152,152177528,802222,NULL,'2020-06-24 08:11:48',1592986308,NULL),(2706128468,7269844,1,4343377,1,1,1,'X',1,1,740,1024850,'{\"mods\": [], \"statistics\": {\"great\": 740, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 740, \"large_bonus\": 71}}',177.219,NULL,0,'2024-04-21 04:12:44','2024-04-21 04:15:24',1713672924,7513),(2712733684,7269844,1,4343377,1,1,1,'X',1,1,740,1024850,'{\"mods\": [], \"statistics\": {\"great\": 740, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 740, \"large_bonus\": 71}}',177.219,NULL,0,'2024-04-22 11:56:26','2024-04-22 11:59:06',1713787146,7513),(1872116355,7269844,1,3558714,1,1,1,'S',1,0.998182,825,1013335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 822}, \"maximum_statistics\": {\"great\": 825}}',177.314,173318007,941770,NULL,'2022-07-15 08:29:25',1657873765,NULL),(1858902956,7269844,1,1613863,1,1,1,'A',1,0.987407,587,904855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 659}, \"maximum_statistics\": {\"great\": 675}}',177.317,153360297,772332,NULL,'2020-08-07 11:17:22',1596799042,NULL),(1859879540,7269844,1,2542875,1,1,1,'X',1,1,820,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 820}, \"maximum_statistics\": {\"great\": 820}}',177.333,154754522,882320,NULL,'2020-09-29 08:45:54',1601369154,NULL),(2780183471,7269844,1,4459580,1,1,1,'S',1,0.996855,1431,1006351,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 1422, \"ignore_hit\": 55, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1431, \"ignore_hit\": 55, \"large_bonus\": 46}}',177.375,NULL,0,'2024-05-05 05:35:42','2024-05-05 05:41:06',1714887666,7513),(1871865344,7269844,1,3517360,1,1,1,'A',1,0.935379,337,699909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 85, \"great\": 2086}, \"maximum_statistics\": {\"great\": 2298}}',177.397,172868284,1789792,NULL,'2022-06-25 06:55:34',1656140134,NULL),(1858348580,7269844,1,1468367,1,1,1,'S',1,0.996628,1038,950844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1038}}',177.41,152625020,1223500,NULL,'2020-07-11 14:12:01',1594476721,NULL),(1873551647,7269844,1,3280230,1,1,1,'A',1,0.953725,582,775567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 810}, \"maximum_statistics\": {\"great\": 886}}',177.414,175247989,931264,NULL,'2022-10-23 01:46:52',1666489612,NULL),(1866949249,7269844,1,2209095,1,1,1,'A',1,0.909705,254,637074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 707}, \"maximum_statistics\": {\"great\": 814}}',177.417,165627175,578258,NULL,'2021-09-07 09:38:07',1631007487,NULL),(1857456544,7269844,1,1248070,0,1,1,'A',1,0.958585,506,774200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1159}}',177.455,151147390,1043700,NULL,'2020-05-18 13:45:53',1589809553,NULL),(1858979136,7269844,1,2394738,1,1,1,'A',1,0.987773,333,889532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 762}, \"maximum_statistics\": {\"great\": 777}}',177.584,153312596,763086,NULL,'2020-08-05 16:25:45',1596644745,NULL),(1869868741,7269844,1,3440223,1,1,1,'S',1,0.996835,632,951159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 628}, \"maximum_statistics\": {\"great\": 632}}',177.615,169830139,756776,NULL,'2022-02-16 09:22:31',1645003351,NULL),(1873630477,7269844,1,3043093,1,1,1,'S',1,0.998791,827,955115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 825}, \"maximum_statistics\": {\"great\": 827}}',177.719,175514676,965420,NULL,'2022-11-06 01:19:12',1667697552,NULL),(1868953247,7269844,1,763627,1,1,1,'S',1,0.999006,503,950256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 502}, \"maximum_statistics\": {\"great\": 503}}',177.784,168450983,579680,NULL,'2021-12-23 09:20:12',1640251212,NULL),(1858449064,7269844,1,2445380,1,1,1,'A',1,0.998153,746,937704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 810}, \"maximum_statistics\": {\"great\": 812}}',177.798,152520505,960370,NULL,'2020-07-07 13:54:44',1594130084,NULL),(1862056256,7269844,1,2746282,1,1,1,'A',1,0.974565,325,848578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 721}, \"maximum_statistics\": {\"great\": 747}}',177.858,158023053,723768,NULL,'2021-01-22 15:31:58',1611329518,NULL),(2526353130,7269844,1,4375575,1,1,1,'A',1,0.919331,334,730889,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 589, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 18, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 688, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 4}}',177.867,NULL,0,'2024-03-18 09:40:28','2024-03-18 09:42:20',1710754940,7478),(1858643164,7269844,1,1387168,1,1,1,'A',1,0.953505,244,734547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 655}, \"maximum_statistics\": {\"great\": 699}}',177.956,152941883,532390,NULL,'2020-07-23 12:03:38',1595505818,NULL),(1867311164,7269844,1,2654149,1,1,1,'S',1,0.997101,345,949148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 345}}',177.956,166195612,382950,NULL,'2021-09-28 08:22:10',1632817330,NULL),(1873744919,7269844,1,2197918,1,1,1,'S',1,0.995017,602,943780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 596}, \"maximum_statistics\": {\"great\": 602}}',177.969,175780993,714270,NULL,'2022-11-20 03:06:51',1668913611,NULL),(1861356587,7269844,1,2038154,1,1,1,'S',1,0.998516,337,954671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 337}}',178.001,157168568,408950,NULL,'2020-12-24 14:11:42',1608819102,NULL),(1858183974,7269844,1,1147717,0,1,1,'A',1,0.973077,177,785402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 629}, \"maximum_statistics\": {\"great\": 650}}',178.012,152205777,542574,NULL,'2020-06-25 10:00:00',1593079200,NULL),(1871050052,7269844,1,3407903,1,1,1,'A',1,0.932255,251,676756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 66, \"great\": 1642}, \"maximum_statistics\": {\"great\": 1823}}',178.026,171666596,1407784,NULL,'2022-05-05 10:39:11',1651747151,NULL),(1873579127,7269844,1,3764839,1,1,1,'S',1,0.994929,493,938983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 488}, \"maximum_statistics\": {\"great\": 493}}',178.105,175360251,567640,NULL,'2022-10-29 02:40:32',1667011232,NULL),(1858807485,7269844,1,2349249,1,1,1,'A',1,0.985819,1091,899940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1234}}',178.194,153081051,1508738,NULL,'2020-07-28 15:40:28',1595950828,NULL),(1866590279,7269844,1,2503906,1,1,1,'A',1,0.940564,495,760636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 37, \"great\": 756}, \"maximum_statistics\": {\"great\": 816}}',178.242,165013357,793584,NULL,'2021-08-17 11:20:42',1629199242,NULL),(1868776332,7269844,1,2711901,1,1,1,'S',1,0.995104,817,905557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 809}, \"maximum_statistics\": {\"great\": 817}}',178.248,168272593,948480,NULL,'2021-12-16 08:19:49',1639642789,NULL),(2586369768,7269844,1,4325212,1,1,1,'S',1,0.996892,1126,1064716,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 1119, \"ignore_hit\": 4, \"ignore_miss\": 1, \"large_bonus\": 212}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',178.285,NULL,0,'2024-03-29 12:25:29','2024-03-29 12:29:24',1711715364,7478),(1858170444,7269844,1,1826767,1,1,1,'A',1,0.978516,227,871091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 256}}',178.286,152253621,244320,NULL,'2020-06-27 07:08:38',1593241718,NULL),(1858618068,7269844,1,1814202,1,1,1,'A',1,0.975508,269,834512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1082}}',178.337,153029515,1069182,NULL,'2020-07-26 17:06:39',1595783199,NULL),(1873582807,7269844,1,3819793,1,1,1,'A',1,0.93702,641,725910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 38, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1691}}',178.376,175344001,1613942,NULL,'2022-10-28 08:01:43',1666944103,NULL),(3156159219,7269844,1,4637196,1,1,1,'X',1,1,594,1010850,'{\"mods\": [], \"statistics\": {\"great\": 594, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 594, \"large_bonus\": 31}}',178.46,NULL,0,'2024-07-14 04:20:01','2024-07-14 04:22:10',1720930930,7596),(2972731720,7269844,1,1556963,1,1,1,'S',1,0.997031,842,1000751,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 837, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 842, \"large_bonus\": 27}}',178.509,NULL,0,'2024-06-10 08:05:22','2024-06-10 08:08:21',1718006901,7566),(1865752349,7269844,1,2576401,1,1,1,'A',1,0.910386,171,618366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 53, \"great\": 946}, \"maximum_statistics\": {\"great\": 1088}}',178.572,163680728,727814,NULL,'2021-07-06 12:16:20',1625573780,NULL),(1858226331,7269844,1,981478,1,1,1,'A',1,0.97184,422,864484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 756}, \"maximum_statistics\": {\"great\": 799}}',178.606,152334032,852266,NULL,'2020-06-30 11:02:41',1593514961,NULL),(2966620731,7269844,1,4496762,1,1,1,'A',1,0.93612,1094,779160,'{\"mods\": [], \"statistics\": {\"ok\": 207, \"miss\": 99, \"great\": 2864, \"ignore_hit\": 168, \"ignore_miss\": 8, \"large_bonus\": 62, \"small_bonus\": 119}, \"maximum_statistics\": {\"great\": 3170, \"ignore_hit\": 168, \"large_bonus\": 65, \"small_bonus\": 124}}',178.609,NULL,0,'2024-06-09 04:42:46','2024-06-09 04:50:39',1717908639,7566),(3233184768,7269844,1,4282206,1,1,1,'S',1,0.998913,460,1002387,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 459, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 16}, \"total_score_without_mods\": 1002387}',178.662,NULL,0,'2024-07-28 02:00:08','2024-07-28 02:01:41',1722132101,7646),(1858848748,7269844,1,2296165,1,1,1,'S',1,0.987723,448,917679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 437}, \"maximum_statistics\": {\"great\": 448}}',178.675,153195816,526560,NULL,'2020-08-01 14:45:50',1596293150,NULL),(1875404409,7269844,1,2239078,1,1,1,'A',1,0.926983,220,336353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 67, \"great\": 1488}, \"maximum_statistics\": {\"great\": 1664}}',178.698,178090642,883388,NULL,'2023-03-28 13:47:10',1680011230,NULL),(1869063142,7269844,1,2581676,1,1,1,'A',1,0.97084,283,828028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 560}, \"maximum_statistics\": {\"great\": 583}}',178.707,168665196,514600,NULL,'2021-12-31 10:31:13',1640946673,NULL),(1868165457,7269844,1,2416677,1,1,1,'S',1,0.996845,951,943232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 945}, \"maximum_statistics\": {\"great\": 951}}',178.735,167260456,1235730,NULL,'2021-11-06 05:06:17',1636175177,NULL),(1868714443,7269844,1,3291385,1,1,1,'S',1,0.999325,741,958160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 740}, \"maximum_statistics\": {\"great\": 741}}',178.809,168045559,839590,NULL,'2021-12-07 08:29:56',1638865796,NULL),(1858734128,7269844,1,820301,1,1,1,'S',1,0.99901,505,956913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 504}, \"maximum_statistics\": {\"great\": 505}}',178.832,153189104,592080,NULL,'2020-08-01 09:44:28',1596275068,NULL),(1858205281,7269844,1,1205385,1,1,1,'A',1,0.985481,464,895745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 537}, \"maximum_statistics\": {\"great\": 551}}',178.842,152232301,657720,NULL,'2020-06-26 11:32:20',1593171140,NULL),(1868711063,7269844,1,3007761,1,1,1,'S',1,0.998447,322,955942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 322}}',178.904,168137160,328930,NULL,'2021-12-11 01:30:34',1639186234,NULL),(1863572205,7269844,1,2378418,1,1,1,'A',1,0.974026,371,824530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 736}, \"maximum_statistics\": {\"great\": 770}}',178.928,160419724,707808,NULL,'2021-04-03 02:11:36',1617415896,NULL),(1877857160,7269844,1,2146657,1,1,1,'A',1,0.995266,773,927167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1373}}',179.005,181615657,1659440,NULL,'2023-11-16 09:26:27',1700126787,NULL),(1863144762,7269844,1,1294978,0,1,1,'A',1,0.951974,241,726531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 36, \"great\": 883}, \"maximum_statistics\": {\"great\": 937}}',179.007,159833006,706250,NULL,'2021-03-18 14:28:27',1616077707,NULL),(1862318505,7269844,1,93176,1,1,1,'A',1,0.966377,485,804842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 46, \"great\": 1766}, \"maximum_statistics\": {\"great\": 1844}}',179.04,158735958,1709934,NULL,'2021-02-13 09:31:04',1613208664,NULL),(2639051534,7269844,1,4407612,1,1,1,'S',1,0.999685,1587,1014518,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 1586, \"ignore_hit\": 59, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1587, \"ignore_hit\": 59, \"large_bonus\": 45}}',179.042,NULL,0,'2024-04-08 08:41:50','2024-04-08 08:47:05',1712566025,7478),(1877144515,7269844,1,4200044,1,1,1,'S',1,0.9941,678,943296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 670}, \"maximum_statistics\": {\"great\": 678}}',179.153,180581821,775030,NULL,'2023-09-01 14:11:20',1693577480,NULL),(3098989355,7269844,1,3923371,1,1,1,'S',1,0.999109,561,1026101,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 560, \"ignore_hit\": 52, \"ignore_miss\": 2, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 561, \"ignore_hit\": 52, \"large_bonus\": 85}}',179.231,NULL,0,'2024-07-03 10:09:15','2024-07-03 10:11:29',1720001489,7596),(1866232139,7269844,1,2560989,1,1,1,'X',1,1,982,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 982}, \"maximum_statistics\": {\"great\": 982}}',179.234,164446825,1169880,NULL,'2021-07-30 09:14:27',1627636467,NULL),(3004666318,7269844,1,4250727,1,1,1,'S',1,0.996976,496,1000210,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 493, \"ignore_hit\": 70, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 496, \"ignore_hit\": 70, \"large_bonus\": 28}}',179.261,NULL,0,'2024-06-16 04:02:42','2024-06-16 04:04:34',1718510674,7566),(1875818421,7269844,1,3565664,1,1,1,'S',1,0.998632,731,956089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 729}, \"maximum_statistics\": {\"great\": 731}}',179.299,178760156,806950,NULL,'2023-05-07 03:50:16',1683431416,NULL),(1865192461,7269844,1,1975661,1,1,1,'A',1,0.971698,208,804617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 458}, \"maximum_statistics\": {\"great\": 477}}',179.335,163006783,402818,NULL,'2021-06-15 09:24:42',1623749082,NULL),(1878129126,7269844,1,4230292,1,1,1,'A',1,0.932489,343,690779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 105, \"great\": 2802, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 3118}}',179.358,181938796,2477604,NULL,'2023-12-11 09:15:42',1702286142,NULL),(3223628034,7269844,1,3838206,1,1,1,'S',1,0.998418,948,1018428,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 945, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 948, \"large_bonus\": 66}, \"total_score_without_mods\": 1018428}',179.372,NULL,0,'2024-07-26 12:48:35','2024-07-26 12:51:45',1721998306,7641),(1858791713,7269844,1,2245665,1,1,1,'S',1,0.997667,643,950144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 640}, \"maximum_statistics\": {\"great\": 643}}',179.4,153214393,760930,NULL,'2020-08-02 06:10:07',1596348607,NULL),(1873469163,7269844,1,2805796,1,1,1,'A',1,0.946064,608,742581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 944}, \"maximum_statistics\": {\"great\": 1029}}',179.418,175344365,815380,NULL,'2022-10-28 08:34:12',1666946052,NULL),(1870531274,7269844,1,2445059,1,1,1,'A',1,0.975758,243,831402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 474}, \"maximum_statistics\": {\"great\": 495}}',179.429,170922226,435334,NULL,'2022-04-03 01:21:29',1648948889,NULL),(1860608259,7269844,1,2593609,1,1,1,'A',1,0.974317,780,869010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 874}, \"maximum_statistics\": {\"great\": 915}}',179.479,155940197,965000,NULL,'2020-11-14 03:23:42',1605324222,NULL),(1873780535,7269844,1,3854178,1,1,1,'A',1,0.993464,695,927143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 757}, \"maximum_statistics\": {\"great\": 765}}',179.486,175726109,811380,NULL,'2022-11-17 09:44:21',1668678261,NULL),(1859591794,7269844,1,2474340,1,1,1,'A',1,0.931035,287,682964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1305}}',179.497,154410188,984008,NULL,'2020-09-17 00:56:51',1600304211,NULL),(1862101826,7269844,1,1942087,1,1,1,'S',1,0.994658,468,942470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 463}, \"maximum_statistics\": {\"great\": 468}}',179.667,158281394,543720,NULL,'2021-01-30 23:53:00',1612050780,NULL),(1858850702,7269844,1,2366370,1,1,1,'S',1,0.995,700,944509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 693}, \"maximum_statistics\": {\"great\": 700}}',179.776,153192449,835800,NULL,'2020-08-01 12:20:31',1596284431,NULL),(1861537206,7269844,1,1414085,1,1,1,'A',1,0.992413,423,915172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 650}, \"maximum_statistics\": {\"great\": 659}}',179.821,157210938,701474,NULL,'2020-12-25 23:56:37',1608940597,NULL),(1858812554,7269844,1,1956858,1,1,1,'A',1,0.944144,413,699870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 1008, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1110}}',179.835,153193630,1027390,NULL,'2020-08-01 13:13:14',1596287594,NULL),(1862475555,7269844,1,2363952,1,1,1,'A',1,0.957061,245,731925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 492}, \"maximum_statistics\": {\"great\": 524}}',179.9,158809237,366894,NULL,'2021-02-15 12:07:16',1613390836,NULL),(1862903141,7269844,1,1362733,1,1,1,'S',1,0.998274,869,954162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 866}, \"maximum_statistics\": {\"great\": 869}}',180.008,159486621,1020500,NULL,'2021-03-08 10:52:31',1615200751,NULL),(2940868320,7269844,1,4598801,1,1,1,'X',1,1,462,1003150,'{\"mods\": [], \"statistics\": {\"great\": 462, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 462, \"large_bonus\": 9}}',180.017,NULL,0,'2024-06-04 11:42:38','2024-06-04 11:45:05',1717501505,7566),(2882717330,7269844,1,4496762,1,1,1,'A',1,0.942114,854,794560,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 103, \"great\": 2906, \"ignore_hit\": 168, \"ignore_miss\": 11, \"large_bonus\": 62, \"small_bonus\": 116}, \"maximum_statistics\": {\"great\": 3170, \"ignore_hit\": 168, \"large_bonus\": 65, \"small_bonus\": 124}}',180.032,NULL,0,'2024-05-24 14:32:23','2024-05-24 14:40:17',1716561617,7566),(3006547573,7269844,1,4250727,1,1,1,'S',1,0.997984,496,1003173,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 494, \"ignore_hit\": 70, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 496, \"ignore_hit\": 70, \"large_bonus\": 28}}',180.045,NULL,0,'2024-06-16 13:00:53','2024-06-16 13:02:46',1718542966,7566),(1858540344,7269844,1,53310,1,1,1,'A',1,0.978107,444,860761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',180.055,152780861,729828,NULL,'2020-07-17 14:55:05',1594997705,NULL),(1869068676,7269844,1,1465553,1,1,1,'X',1,1,463,954520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463}, \"maximum_statistics\": {\"great\": 463}}',180.095,168756517,532540,NULL,'2022-01-04 00:50:12',1641257412,NULL),(1875346897,7269844,1,3998621,1,1,1,'X',1,1,496,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 496}, \"maximum_statistics\": {\"great\": 496}}',180.201,178070450,585268,NULL,'2023-03-27 08:28:52',1679905732,NULL),(1867891544,7269844,1,2122025,1,1,1,'A',1,0.947768,267,748987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1120}}',180.214,167040981,990000,NULL,'2021-10-29 08:25:58',1635495958,NULL),(1861738463,7269844,1,2516076,1,1,1,'S',1,0.996845,951,945823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 945}, \"maximum_statistics\": {\"great\": 951}}',180.214,157751658,1110360,NULL,'2021-01-13 07:21:16',1610522476,NULL),(1861684406,7269844,1,1175132,1,1,1,'S',1,0.995789,475,946346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 471}, \"maximum_statistics\": {\"great\": 475}}',180.245,157756759,556840,NULL,'2021-01-13 12:31:11',1610541071,NULL),(1862585282,7269844,1,1194879,1,1,1,'A',1,0.987857,535,887890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 687}, \"maximum_statistics\": {\"great\": 700}}',180.27,158964233,725784,NULL,'2021-02-20 00:08:24',1613779704,NULL),(1876274619,7269844,1,4142147,1,1,1,'A',1,0.990601,327,901796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 526}, \"maximum_statistics\": {\"great\": 532}}',180.303,179263705,529980,NULL,'2023-06-07 10:47:10',1686134830,NULL),(1862154372,7269844,1,2436581,1,1,1,'S',1,0.998428,636,946543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 634}, \"maximum_statistics\": {\"great\": 636}}',180.32,158364379,757660,NULL,'2021-02-02 13:22:18',1612272138,NULL),(1860535861,7269844,1,496242,1,1,1,'A',1,0.986184,377,883438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 746}, \"maximum_statistics\": {\"great\": 760}}',180.366,155865948,792368,NULL,'2020-11-11 12:00:33',1605096033,NULL),(1865504788,7269844,1,2595664,1,1,1,'S',1,0.998938,471,952477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 471}}',180.367,163424412,521280,NULL,'2021-06-28 13:54:15',1624888455,NULL),(1868323205,7269844,1,2854742,1,1,1,'S',1,0.998889,450,953663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 450}}',180.377,167501207,547402,NULL,'2021-11-15 10:09:59',1636970999,NULL),(1876270362,7269844,1,4069626,1,1,1,'A',1,0.969224,361,819828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1121}}',180.391,179247655,1001420,NULL,'2023-06-06 10:06:27',1686045987,NULL),(2945929444,7269844,1,4601540,1,1,1,'X',1,1,326,1004950,'{\"mods\": [], \"statistics\": {\"great\": 326, \"ignore_hit\": 11, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 11, \"large_bonus\": 15}}',180.398,NULL,0,'2024-06-05 11:09:24','2024-06-05 11:10:24',1717585824,7566),(2966540129,7269844,1,4601540,1,1,1,'X',1,1,326,1004950,'{\"mods\": [], \"statistics\": {\"great\": 326, \"ignore_hit\": 11, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 11, \"large_bonus\": 15}}',180.398,NULL,0,'2024-06-09 04:23:56','2024-06-09 04:24:56',1717907096,7566),(1871494695,7269844,1,3414101,1,1,1,'S',1,0.993261,742,941095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 732}, \"maximum_statistics\": {\"great\": 742}}',180.438,172242320,820320,NULL,'2022-05-29 10:03:44',1653818624,NULL),(1875912419,7269844,1,3959514,1,1,1,'A',1,0.98853,632,878006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 938}, \"maximum_statistics\": {\"great\": 959}}',180.559,178876986,1062610,NULL,'2023-05-14 06:21:37',1684045297,NULL),(1865531053,7269844,1,1433538,1,1,1,'S',1,0.997171,707,951929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 703}, \"maximum_statistics\": {\"great\": 707}}',180.637,163543548,886170,NULL,'2021-07-02 08:39:55',1625215195,NULL),(1872709547,7269844,1,3442437,1,1,1,'S',1,0.994005,417,937724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 412}, \"maximum_statistics\": {\"great\": 417}}',180.686,174140227,484290,NULL,'2022-08-24 10:54:00',1661338440,NULL),(1874778554,7269844,1,3935716,1,1,1,'S',1,0.995208,313,926671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 313}}',180.705,177300363,338090,NULL,'2023-02-11 10:06:14',1676109974,NULL),(2559536264,7269844,1,1110609,1,1,1,'S',1,0.998641,736,1004796,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 734, \"ignore_hit\": 25, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 736, \"ignore_hit\": 25, \"large_bonus\": 26}}',180.789,NULL,0,'2024-03-24 11:47:26','2024-03-24 11:49:57',1711280997,7478),(1862242784,7269844,1,2403824,1,1,1,'A',1,0.985124,336,889549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 589}, \"maximum_statistics\": {\"great\": 605}}',180.873,158459366,670638,NULL,'2021-02-05 11:58:45',1612526325,NULL),(1858214151,7269844,1,2434667,1,1,1,'A',1,0.9767,659,855558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1309}}',180.906,152203726,1402752,NULL,'2020-06-25 08:07:03',1593072423,NULL),(2945965559,7269844,1,3590115,1,1,1,'B',1,0.89919,184,674184,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 71, \"great\": 958, \"ignore_miss\": 1, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1111, \"large_bonus\": 56}}',180.907,NULL,0,'2024-06-05 11:18:41','2024-06-05 11:20:20',1717586420,7566),(1861301977,7269844,1,1869952,1,1,1,'A',1,0.995409,918,921646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1307}}',180.912,157138392,1476634,NULL,'2020-12-23 13:55:13',1608731713,NULL),(2325390432,7269844,1,1362733,1,1,1,'S',1,0.999425,869,1015412,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 868, \"ignore_hit\": 10, \"large_bonus\": 50, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 869, \"ignore_hit\": 10, \"large_bonus\": 50, \"small_bonus\": 22}}',180.942,NULL,0,'2024-02-11 01:55:24','2024-02-11 01:58:35',1707616715,7415),(1877787579,7269844,1,4242710,1,1,1,'A',1,0.91948,357,642352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 72, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1422}}',180.943,181453620,949392,NULL,'2023-11-04 00:32:18',1699057938,NULL),(1868140214,7269844,1,2764682,1,1,1,'A',1,0.994527,1019,934610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1279}}',181.022,167260266,1492810,NULL,'2021-11-06 04:55:13',1636174513,NULL),(1860308727,7269844,1,283247,0,1,1,'A',1,0.963656,273,780255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 862}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',181.048,155548955,752352,NULL,'2020-10-30 13:58:32',1604066312,NULL),(1860854804,7269844,1,2358279,1,1,1,'A',1,0.973829,275,822623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 699}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',181.112,156339006,700540,NULL,'2020-11-28 01:59:29',1606528769,NULL),(1872535658,7269844,1,3521474,1,1,1,'X',1,1,578,954198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578}, \"maximum_statistics\": {\"great\": 578}}',181.145,173829161,714296,NULL,'2022-08-08 13:46:25',1659966385,NULL),(1858178217,7269844,1,1558424,1,1,1,'A',1,0.972284,452,822658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1353}}',181.226,152074962,1224596,NULL,'2020-06-20 08:46:02',1592642762,NULL),(2936285544,7269844,1,2575191,1,1,1,'S',1,0.997537,1218,1009749,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 1212, \"ignore_hit\": 70, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1218, \"ignore_hit\": 70, \"large_bonus\": 52}}',181.253,NULL,0,'2024-06-03 13:43:37','2024-06-03 13:48:05',1717422485,7566),(2321144197,7269844,1,4337608,1,1,1,'A',1,0.918852,214,722162,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 79, \"great\": 1612, \"ignore_hit\": 143, \"ignore_miss\": 10, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1830, \"ignore_hit\": 143, \"large_bonus\": 109}}',181.266,NULL,0,'2024-02-10 11:36:16','2024-02-10 11:40:45',1707565245,7415),(1869348039,7269844,1,1445955,1,1,1,'A',1,0.947636,904,744576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 93, \"great\": 2555}, \"maximum_statistics\": {\"great\": 2750}}',181.269,169009964,2640736,NULL,'2022-01-14 12:12:32',1642162352,NULL),(2891328703,7269844,1,4496762,1,1,1,'A',1,0.943375,946,804013,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 103, \"great\": 2914, \"ignore_hit\": 168, \"ignore_miss\": 7, \"large_bonus\": 65, \"small_bonus\": 117}, \"maximum_statistics\": {\"great\": 3170, \"ignore_hit\": 168, \"large_bonus\": 65, \"small_bonus\": 124}}',181.326,NULL,0,'2024-05-26 01:52:39','2024-05-26 02:00:33',1716688833,7566),(1868318684,7269844,1,1110609,1,1,1,'S',1,0.999321,736,954681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 735}, \"maximum_statistics\": {\"great\": 736}}',181.328,167437870,875620,NULL,'2021-11-13 02:54:08',1636772048,NULL),(1870512261,7269844,1,3520354,1,1,1,'S',1,0.998138,537,954981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 535}, \"maximum_statistics\": {\"great\": 537}}',181.407,170813029,618800,NULL,'2022-03-29 08:37:47',1648543067,NULL),(2681573098,7269844,1,3178876,1,1,1,'A',1,0.982578,650,955422,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 836, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 861, \"large_bonus\": 68}}',181.481,NULL,0,'2024-04-16 13:53:27','2024-04-16 13:56:11',1713275771,7513),(1862262466,7269844,1,1497266,1,1,1,'S',1,0.993395,757,936545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 747}, \"maximum_statistics\": {\"great\": 757}}',181.499,158521124,872960,NULL,'2021-02-07 05:35:40',1612676140,NULL),(1870045036,7269844,1,3401651,1,1,1,'S',1,0.998921,1390,950700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1390}}',181.504,170133633,1735880,NULL,'2022-02-28 09:05:58',1646039158,NULL),(2776276837,7269844,1,4443392,1,1,1,'S',1,0.999526,1055,1026795,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 1054, \"ignore_hit\": 98, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1055, \"ignore_hit\": 98, \"large_bonus\": 84}}',181.518,NULL,0,'2024-05-04 14:02:34','2024-05-04 14:06:09',1714831569,7513),(2280744378,7269844,1,4375784,1,1,1,'A',1,0.995229,457,981320,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 520, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 524, \"large_bonus\": 34}}',181.598,NULL,0,'2024-02-03 04:31:04','2024-02-03 04:32:33',1706934753,7415),(1869766247,7269844,1,145511,1,1,1,'A',1,0.979479,333,849759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 967}, \"maximum_statistics\": {\"great\": 999}}',181.743,169878237,1018670,NULL,'2022-02-18 09:56:00',1645178160,NULL),(2281630462,7269844,1,3825375,1,1,1,'S',1,0.997506,401,995282,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_bonus\": 7}}',181.747,NULL,0,'2024-02-03 09:01:28','2024-02-03 09:02:39',1706950959,7415),(1863358338,7269844,1,2267567,1,1,1,'A',1,0.994983,597,940825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 593}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 1}}',181.747,160190642,715170,NULL,'2021-03-28 04:22:28',1616905348,NULL),(1857220526,7269844,1,1224841,1,1,1,'A',1,0.966503,277,776369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 1158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1224}}',181.75,150864249,1065956,NULL,'2020-05-09 09:19:31',1589015971,NULL),(1865405637,7269844,1,2456689,1,1,1,'S',1,0.986989,538,917817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 524}, \"maximum_statistics\": {\"great\": 538}}',181.816,163424249,624650,NULL,'2021-06-28 13:48:36',1624888116,NULL),(2470601416,7269844,1,2736308,1,1,1,'S',1,0.992706,754,987373,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 743, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 754, \"large_bonus\": 25}}',181.841,NULL,0,'2024-03-08 13:06:17','2024-03-08 13:08:35',1709903315,7462),(1865731364,7269844,1,2137170,1,1,1,'A',1,0.972779,342,855074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 669}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 1}}',181.914,163710241,706640,NULL,'2021-07-07 09:20:28',1625649628,NULL),(2764364324,7269844,1,4443392,1,1,1,'X',1,1,1055,1028200,'{\"mods\": [], \"statistics\": {\"great\": 1055, \"ignore_hit\": 98, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1055, \"ignore_hit\": 98, \"large_bonus\": 84}}',181.928,NULL,0,'2024-05-02 09:45:11','2024-05-02 09:48:46',1714643326,7513),(2357997226,7269844,1,3625621,1,1,1,'S',1,0.998415,631,1033961,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 629, \"ignore_hit\": 42, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 631, \"ignore_hit\": 42, \"large_bonus\": 113}}',181.958,NULL,0,'2024-02-16 23:13:31','2024-02-16 23:15:44',1708125344,7415),(1860462485,7269844,1,1252846,1,1,1,'S',1,0.998134,536,954665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 534}, \"maximum_statistics\": {\"great\": 536}}',181.968,155750885,639760,NULL,'2020-11-07 09:23:14',1604740994,NULL),(1863099353,7269844,1,1465550,1,1,1,'A',1,0.956522,174,721595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 515}, \"maximum_statistics\": {\"great\": 552}}',181.974,159857650,383430,NULL,'2021-03-19 08:39:16',1616143156,NULL),(1858821418,7269844,1,459373,1,1,1,'S',1,0.990343,466,931174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 457}, \"maximum_statistics\": {\"great\": 466}}',181.987,153227354,531800,NULL,'2020-08-02 16:27:52',1596385672,NULL),(1863143421,7269844,1,162520,0,1,1,'A',1,0.951094,370,792481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 729}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',182.016,159799201,792630,NULL,'2021-03-17 14:05:58',1615989958,NULL),(1858800580,7269844,1,2085861,1,1,1,'S',1,0.994898,980,935600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 970}, \"maximum_statistics\": {\"great\": 980}}',182.064,153133654,1232810,NULL,'2020-07-30 12:24:39',1596111879,NULL),(1876786735,7269844,1,4218361,1,1,1,'A',1,0.952586,185,781654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 232}}',182.199,180113698,277902,NULL,'2023-08-01 10:18:01',1690885081,NULL),(1876330392,7269844,1,2023176,1,1,1,'B',1,0.869328,233,524216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 56, \"great\": 870}, \"maximum_statistics\": {\"great\": 1102}}',182.211,179536607,714280,NULL,'2023-06-25 02:29:17',1687660157,NULL),(2515101904,7269844,1,4363895,1,1,1,'X',1,1,431,1006690,'{\"mods\": [], \"statistics\": {\"great\": 431, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 431, \"ignore_hit\": 2, \"large_bonus\": 19, \"small_bonus\": 4}}',182.231,NULL,0,'2024-03-16 10:07:08','2024-03-16 10:08:30',1710583710,7478),(1865420213,7269844,1,2326579,1,1,1,'A',1,0.997701,543,937056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 867}, \"maximum_statistics\": {\"great\": 870}}',182.261,163425930,957566,NULL,'2021-06-28 14:52:59',1624891979,NULL),(2321357780,7269844,1,4399916,1,1,1,'A',1,0.951293,632,854782,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1056, \"ignore_miss\": 1, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1160, \"large_bonus\": 52}}',182.303,NULL,0,'2024-02-10 12:22:08','2024-02-10 12:25:41',1707567941,7415),(1869805641,7269844,1,2264051,1,1,1,'S',1,0.989327,609,931046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 596}, \"maximum_statistics\": {\"great\": 609}}',182.309,169878269,653810,NULL,'2022-02-18 09:59:05',1645178345,NULL),(2806464314,7269844,1,2575191,1,1,1,'S',1,0.998768,1218,1013474,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 1215, \"ignore_hit\": 70, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1218, \"ignore_hit\": 70, \"large_bonus\": 52}}',182.31,NULL,0,'2024-05-10 08:55:58','2024-05-10 09:00:27',1715331627,7513),(3088424666,7269844,1,3558353,1,1,1,'S',1,0.99751,1004,1000516,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 999, \"ignore_hit\": 19, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 19, \"large_bonus\": 23}}',182.313,NULL,0,'2024-07-01 10:24:27','2024-07-01 10:27:28',1719829648,7596),(1870455651,7269844,1,3228390,1,1,1,'S',1,0.989865,444,932425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 435}, \"maximum_statistics\": {\"great\": 444}}',182.361,170731692,484610,NULL,'2022-03-26 00:46:58',1648255618,NULL),(2708199402,7269844,1,4271509,1,1,1,'A',1,0.946746,308,807847,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 36, \"great\": 791, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 845, \"large_bonus\": 12}}',182.372,NULL,0,'2024-04-21 13:26:00','2024-04-21 13:28:20',1713706100,7513),(1858572695,7269844,1,717067,0,1,1,'A',1,0.983621,180,839784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 567}, \"maximum_statistics\": {\"great\": 580}}',182.387,152831901,540058,NULL,'2020-07-19 10:21:49',1595154109,NULL),(2639880458,7269844,1,3393516,1,1,1,'S',1,0.999147,586,1016712,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 585, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 586, \"large_bonus\": 55}}',182.405,NULL,0,'2024-04-08 13:03:40','2024-04-08 13:05:39',1712581539,7478),(1868531854,7269844,1,2921761,1,1,1,'S',1,0.997384,1338,948877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1338}}',182.454,167916011,1648740,NULL,'2021-12-02 08:37:13',1638434233,NULL),(1868497549,7269844,1,1571134,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',182.492,167987636,238668,NULL,'2021-12-05 00:31:17',1638664277,NULL),(1871916435,7269844,1,2805326,1,1,1,'A',1,0.980794,503,888412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 754}, \"maximum_statistics\": {\"great\": 781}}',182.499,172943079,837530,NULL,'2022-06-28 12:00:55',1656417655,NULL),(1875075109,7269844,1,3838340,1,1,1,'A',1,0.991525,575,930065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 583}, \"maximum_statistics\": {\"great\": 590}}',182.506,177586273,626980,NULL,'2023-02-27 08:25:07',1677486307,NULL),(1869781344,7269844,1,1945290,1,1,1,'A',1,0.99736,792,935096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 943}, \"maximum_statistics\": {\"great\": 947}}',182.542,169877821,1208994,NULL,'2022-02-18 09:22:15',1645176135,NULL),(2833437468,7269844,1,4508255,1,1,1,'S',1,0.999388,817,1003794,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 816, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 817, \"large_bonus\": 16}}',182.581,NULL,0,'2024-05-15 09:15:33','2024-05-15 09:18:18',1715764698,7513),(2936262918,7269844,1,4508255,1,1,1,'S',1,0.999388,817,1003918,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 816, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 817, \"large_bonus\": 16}}',182.581,NULL,0,'2024-06-03 13:40:29','2024-06-03 13:43:13',1717422193,7566),(1875810975,7269844,1,2920205,1,1,1,'A',1,0.926667,244,667690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 471}, \"maximum_statistics\": {\"great\": 525}}',182.596,178780308,353902,NULL,'2023-05-08 09:18:10',1683537490,NULL),(1865509215,7269844,1,3006770,1,1,1,'S',1,0.996552,870,936457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 864}, \"maximum_statistics\": {\"great\": 870}}',182.597,163425525,1063640,NULL,'2021-06-28 14:38:07',1624891087,NULL),(1872064170,7269844,1,464760,1,1,1,'S',1,0.992147,573,937648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 564}, \"maximum_statistics\": {\"great\": 573}}',182.613,173182275,671510,NULL,'2022-07-09 02:56:38',1657335398,NULL),(1869342151,7269844,1,2126198,1,1,1,'S',1,0.994816,1061,940972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1061}}',182.618,169055211,1302950,NULL,'2022-01-16 02:49:03',1642301343,NULL),(1858750900,7269844,1,2189491,1,1,1,'A',1,0.96673,236,785745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 496}, \"maximum_statistics\": {\"great\": 526}}',182.63,153161732,507688,NULL,'2020-07-31 12:10:47',1596197447,NULL),(1874354092,7269844,1,3922810,1,1,1,'S',1,0.979323,266,898183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255}, \"maximum_statistics\": {\"great\": 266}}',182.654,176478182,295310,NULL,'2022-12-28 01:14:40',1672190080,NULL),(1868245979,7269844,1,2353580,1,1,1,'S',1,0.991681,1142,923688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1142}}',182.67,167438195,1496450,NULL,'2021-11-13 03:10:09',1636773009,NULL),(1859541865,7269844,1,2506396,1,1,1,'A',1,0.969841,258,794317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1260}}',182.677,154331319,1216382,NULL,'2020-09-13 15:16:39',1600010199,NULL),(2321273340,7269844,1,3825375,1,1,1,'S',1,0.998753,401,998886,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401, \"large_bonus\": 7}}',182.695,NULL,0,'2024-02-10 12:07:06','2024-02-10 12:08:16',1707566896,7415),(1859390409,7269844,1,2196199,1,1,1,'A',1,0.960099,445,782993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 58, \"great\": 1926}, \"maximum_statistics\": {\"great\": 2030}}',182.779,154219920,1762802,NULL,'2020-09-09 08:22:27',1599639747,NULL),(1858455097,7269844,1,81683,1,1,1,'A',1,0.977755,458,836197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 957}, \"maximum_statistics\": {\"great\": 989}}',182.824,152521170,919424,NULL,'2020-07-07 14:26:31',1594131991,NULL),(1862104697,7269844,1,2505758,1,1,1,'S',1,0.985972,499,914166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 485}, \"maximum_statistics\": {\"great\": 499}}',182.834,158229590,592270,NULL,'2021-01-29 10:54:20',1611917660,NULL),(1874670985,7269844,1,3942960,1,1,1,'A',1,0.945589,411,734682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 66, \"great\": 1753}, \"maximum_statistics\": {\"great\": 1893}}',182.842,177046475,1601326,NULL,'2023-01-28 01:25:00',1674869100,NULL),(2256572498,7269844,1,4383486,1,1,1,'A',1,0.999238,976,947784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1313}}',182.914,182583934,1478000,NULL,'2024-01-29 08:30:19',1706517019,NULL),(1866198800,7269844,1,1987309,1,1,1,'A',1,0.993852,854,923068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 966}, \"maximum_statistics\": {\"great\": 976}}',182.948,164503973,1068290,NULL,'2021-08-01 04:02:56',1627790576,NULL),(1865876894,7269844,1,2821979,1,1,1,'S',1,0.995706,1048,946897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1048}}',182.958,163837843,1257490,NULL,'2021-07-11 06:33:53',1625985233,NULL),(1862275142,7269844,1,1028486,0,1,1,'A',1,0.959283,521,824102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 575}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',182.984,158455293,671924,NULL,'2021-02-05 08:43:01',1612514581,NULL),(1858255753,7269844,1,2274898,1,1,1,'A',1,0.983193,528,874286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1309}}',183.019,152306318,1356882,NULL,'2020-06-29 08:50:30',1593420630,NULL),(1859036087,7269844,1,900830,1,1,1,'A',1,0.992915,427,917499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 488}, \"maximum_statistics\": {\"great\": 494}}',183.058,153548341,501870,NULL,'2020-08-14 13:42:01',1597412521,NULL),(2470612150,7269844,1,3393516,1,1,1,'X',1,1,586,1019250,'{\"mods\": [], \"statistics\": {\"great\": 586, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 586, \"large_bonus\": 55}}',183.062,NULL,0,'2024-03-08 13:08:44','2024-03-08 13:10:43',1709903443,7462),(1861449277,7269844,1,2035883,1,1,1,'A',1,0.967913,290,778407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 1529}, \"maximum_statistics\": {\"great\": 1605}}',183.086,157378465,1344236,NULL,'2020-12-31 14:01:30',1609423290,NULL),(1874382452,7269844,1,3894898,1,1,1,'X',1,1,760,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760}, \"maximum_statistics\": {\"great\": 760}}',183.09,176689265,887500,NULL,'2023-01-08 03:27:32',1673148452,NULL),(1858373823,7269844,1,1021969,0,1,1,'A',1,0.978873,355,840125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1136}}',183.147,152543286,1052542,NULL,'2020-07-08 11:23:05',1594207385,NULL),(1871966289,7269844,1,3617963,1,1,1,'S',1,0.990838,382,934408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 382}}',183.218,172989934,426590,NULL,'2022-06-30 12:07:44',1656590864,NULL),(1858850040,7269844,1,2162257,1,1,1,'A',1,0.961282,220,779971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 706}, \"maximum_statistics\": {\"great\": 749}}',183.345,153134980,684478,NULL,'2020-07-30 13:20:24',1596115224,NULL),(1858704340,7269844,1,434380,0,1,1,'A',1,0.970133,333,792277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',183.374,153047243,815550,NULL,'2020-07-27 10:26:40',1595845600,NULL),(2358019015,7269844,1,4215770,1,1,1,'S',1,0.997706,1090,1009415,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 1085, \"ignore_hit\": 73, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1090, \"ignore_hit\": 73, \"large_bonus\": 48}}',183.391,NULL,0,'2024-02-16 23:17:24','2024-02-16 23:21:12',1708125672,7415),(1862393713,7269844,1,2318090,1,1,1,'S',1,0.998415,631,954301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 629}, \"maximum_statistics\": {\"great\": 631}}',183.397,158667012,898300,NULL,'2021-02-11 11:22:25',1613042545,NULL),(1874803760,7269844,1,1865185,1,1,1,'A',1,0.933163,404,701939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1369}}',183.424,177193364,1639158,NULL,'2023-02-05 04:48:09',1675572489,NULL),(1873309932,7269844,1,2266509,1,1,1,'S',1,0.995338,429,934218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 425}, \"maximum_statistics\": {\"great\": 429}}',183.489,174993986,493180,NULL,'2022-10-09 02:49:38',1665283778,NULL),(1873583606,7269844,1,3825375,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401}, \"maximum_statistics\": {\"great\": 401}}',183.65,175308305,421580,NULL,'2022-10-26 09:39:30',1666777170,NULL),(1878221537,7269844,1,3915453,1,1,1,'A',1,0.987207,251,891360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',183.65,182118542,471382,NULL,'2023-12-25 00:47:55',1703465275,NULL),(1874021413,7269844,1,3698054,1,1,1,'A',1,0.941776,300,710546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 633}, \"maximum_statistics\": {\"great\": 687}}',183.66,176074831,673680,NULL,'2022-12-06 10:47:46',1670323666,NULL),(1862290631,7269844,1,1741775,1,1,1,'A',1,0.994393,934,933471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 971}, \"maximum_statistics\": {\"great\": 981}}',183.664,158521503,1173280,NULL,'2021-02-07 05:56:10',1612677370,NULL),(1874995343,7269844,1,4011424,1,1,1,'S',1,0.997642,424,953573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 424}}',183.667,177494303,456148,NULL,'2023-02-22 09:53:48',1677059628,NULL),(1864970535,7269844,1,2560853,1,1,1,'X',1,1,910,953518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 910}, \"maximum_statistics\": {\"great\": 910}}',183.68,162523188,1139440,NULL,'2021-05-31 10:04:46',1622455486,NULL),(2492594688,7269844,1,4342068,1,1,1,'A',1,0.937242,657,806655,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 95, \"great\": 2213, \"ignore_hit\": 148, \"ignore_miss\": 1, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2422, \"ignore_hit\": 148, \"large_bonus\": 69}}',183.761,NULL,0,'2024-03-12 09:14:03','2024-03-12 09:19:34',1710235174,7472),(1874159713,7269844,1,2923444,1,1,1,'A',1,0.92696,304,683687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 835}, \"maximum_statistics\": {\"great\": 931}}',183.81,176365448,763428,NULL,'2022-12-22 07:38:42',1671694722,NULL),(1875506678,7269844,1,4052200,1,1,1,'S',1,0.994715,1230,906309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1230}}',183.824,178214227,1551130,NULL,'2023-04-04 10:14:26',1680603266,NULL),(1858703549,7269844,1,730351,1,1,1,'S',1,0.991853,491,935369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 483}, \"maximum_statistics\": {\"great\": 491}}',183.843,152889518,551650,NULL,'2020-07-21 12:53:26',1595336006,NULL),(1858968539,7269844,1,1532371,1,1,1,'A',1,0.989634,322,867569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 1425}, \"maximum_statistics\": {\"great\": 1447}}',183.943,153279306,1465686,NULL,'2020-08-04 12:51:58',1596545518,NULL),(1857546121,7269844,1,1770955,1,1,1,'A',1,0.97198,909,857175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 1307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1374}}',183.943,151234263,1460856,NULL,'2020-05-21 12:25:37',1590063937,NULL),(2643914119,7269844,1,4439699,1,1,1,'S',1,0.998162,544,1004751,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 542, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 544, \"large_bonus\": 29}}',183.986,NULL,0,'2024-04-09 08:30:43','2024-04-09 08:32:15',1712651535,7478),(2632797624,7269844,1,4114450,1,1,1,'A',1,0.92126,261,724699,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 62, \"great\": 1025, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1143, \"ignore_hit\": 5, \"large_bonus\": 43}}',183.988,NULL,0,'2024-04-07 03:51:12','2024-04-07 03:53:35',1712462015,7478),(3060722243,7269844,1,4568946,1,1,1,'A',1,0.93347,347,747398,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 65, \"great\": 1544, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1706, \"large_bonus\": 15}}',184.005,NULL,0,'2024-06-26 08:48:46','2024-06-26 08:51:50',1719391910,7596),(1858694352,7269844,1,71514,1,1,1,'S',1,0.988372,645,923248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 630}, \"maximum_statistics\": {\"great\": 645}}',184.033,152939745,734610,NULL,'2020-07-23 10:03:21',1595498601,NULL),(1866176971,7269844,1,1703846,1,1,1,'S',1,0.999282,696,956030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 695}, \"maximum_statistics\": {\"great\": 696}}',184.079,164504225,834890,NULL,'2021-08-01 04:14:45',1627791285,NULL),(1861537411,7269844,1,1099907,1,1,1,'A',1,0.981298,577,874264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 909}}',184.161,157378057,1125128,NULL,'2020-12-31 13:45:02',1609422302,NULL),(1867093180,7269844,1,1677430,1,1,1,'A',1,0.972191,444,823697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 844}, \"maximum_statistics\": {\"great\": 881}}',184.177,165726880,798018,NULL,'2021-09-11 05:00:50',1631336450,NULL),(1858027564,7269844,1,1717853,1,1,1,'A',1,0.983548,447,861851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1398}}',184.237,152048261,1351914,NULL,'2020-06-19 09:40:43',1592559643,NULL),(1874697517,7269844,1,3830853,1,1,1,'S',1,0.998155,542,955150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 540}, \"maximum_statistics\": {\"great\": 542}}',184.258,177009922,619720,NULL,'2023-01-25 23:59:47',1674691187,NULL),(3082279104,7269844,1,4465937,1,1,1,'X',1,1,480,1002000,'{\"mods\": [], \"statistics\": {\"great\": 480, \"ignore_hit\": 72, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 480, \"ignore_hit\": 72, \"large_bonus\": 10}}',184.259,NULL,0,'2024-06-30 05:59:38','2024-06-30 06:01:06',1719727266,7596),(1858719140,7269844,1,991780,1,1,1,'A',1,0.974036,367,841884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 642}, \"maximum_statistics\": {\"great\": 674}}',184.266,152972972,632280,NULL,'2020-07-24 15:31:18',1595604678,NULL),(1857809688,7269844,1,217519,1,1,1,'S',1,0.990554,794,931072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 779}, \"maximum_statistics\": {\"great\": 794}}',184.338,151472955,1009080,NULL,'2020-05-29 14:57:46',1590764266,NULL),(1875093259,7269844,1,3980066,1,1,1,'A',1,0.907407,212,621416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 860}, \"maximum_statistics\": {\"great\": 999}}',184.383,177618141,792660,NULL,'2023-03-01 10:00:52',1677664852,NULL),(1868223447,7269844,1,2724724,1,1,1,'X',1,1,461,958665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461}, \"maximum_statistics\": {\"great\": 461}}',184.438,167437924,510180,NULL,'2021-11-13 02:56:56',1636772216,NULL),(1862231206,7269844,1,1470144,1,1,1,'S',1,0.997914,719,948505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 716}, \"maximum_statistics\": {\"great\": 719}}',184.455,158521225,789890,NULL,'2021-02-07 05:41:10',1612676470,NULL),(1859944995,7269844,1,2588192,1,1,1,'A',1,0.9791,368,835115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 599}, \"maximum_statistics\": {\"great\": 622}}',184.502,154888779,645108,NULL,'2020-10-04 08:30:43',1601800243,NULL),(1858704585,7269844,1,434481,0,1,1,'A',1,0.995349,271,902469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 428}, \"maximum_statistics\": {\"great\": 430}}',184.547,152987895,416384,NULL,'2020-07-25 04:44:53',1595652293,NULL),(3027197625,7269844,1,4584629,1,1,1,'A',1,0.958009,330,846203,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 21, \"great\": 610, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 643, \"large_bonus\": 18}}',184.572,NULL,0,'2024-06-20 08:59:25','2024-06-20 09:01:23',1718874083,7566),(1862009926,7269844,1,1746491,1,1,1,'A',1,0.950491,868,745983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 63, \"great\": 2083}, \"maximum_statistics\": {\"great\": 2242}}',184.593,158115720,1998198,NULL,'2021-01-25 15:03:04',1611586984,NULL),(1867675749,7269844,1,3205539,1,1,1,'A',1,0.990566,471,914015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 886}, \"maximum_statistics\": {\"great\": 901}}',184.599,166543402,982948,NULL,'2021-10-11 07:45:32',1633938332,NULL),(1868121313,7269844,1,2736308,1,1,1,'S',1,0.996021,754,948887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 748}, \"maximum_statistics\": {\"great\": 754}}',184.6,167269799,849630,NULL,'2021-11-06 13:35:34',1636205734,NULL),(1873417142,7269844,1,3219742,1,1,1,'S',1,0.996606,442,950089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 439}, \"maximum_statistics\": {\"great\": 442}}',184.759,175225580,485600,NULL,'2022-10-22 03:11:32',1666408292,NULL),(1862109828,7269844,1,149264,1,1,1,'S',1,0.998653,1114,956160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1114}}',184.789,158229391,1289290,NULL,'2021-01-29 10:44:48',1611917088,NULL),(1860316338,7269844,1,1771859,1,1,1,'A',1,0.977759,422,839143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 584}, \"maximum_statistics\": {\"great\": 607}}',184.802,155426573,568046,NULL,'2020-10-25 14:02:15',1603634535,NULL),(1876144903,7269844,1,4128333,1,1,1,'S',1,0.998182,550,955308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 548}, \"maximum_statistics\": {\"great\": 550}}',184.804,179050124,645260,NULL,'2023-05-25 10:03:51',1685009031,NULL),(1859619770,7269844,1,2494886,1,1,1,'A',1,0.966373,390,806957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 855}, \"maximum_statistics\": {\"great\": 907}}',184.847,154268371,1004186,NULL,'2020-09-11 07:55:16',1599810916,NULL),(1862447230,7269844,1,2346587,1,1,1,'S',1,0.997477,991,952967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 986}, \"maximum_statistics\": {\"great\": 991}}',184.879,158911653,1165410,NULL,'2021-02-18 12:58:07',1613653087,NULL),(1873955077,7269844,1,2051069,1,1,1,'S',1,0.999048,525,957123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 524}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',184.909,175907470,627060,NULL,'2022-11-27 02:38:22',1669516702,NULL),(1862905311,7269844,1,409134,0,1,1,'A',1,0.987741,294,878148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 562}, \"maximum_statistics\": {\"great\": 571}}',185.013,159487506,593520,NULL,'2021-03-08 11:32:51',1615203171,NULL),(1858521652,7269844,1,1103553,1,1,1,'A',1,0.972257,730,825085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 1544}, \"maximum_statistics\": {\"great\": 1604}}',185.119,152693787,1644212,NULL,'2020-07-14 10:06:15',1594721175,NULL),(1871989369,7269844,1,3554308,1,1,1,'S',1,0.994332,794,904559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 785}, \"maximum_statistics\": {\"great\": 794}}',185.139,173049571,926950,NULL,'2022-07-03 01:14:48',1656810888,NULL),(1858017276,7269844,1,1513662,1,1,1,'A',1,0.965909,484,816363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 661}, \"maximum_statistics\": {\"great\": 704}}',185.21,152059583,695730,NULL,'2020-06-19 17:47:59',1592588879,NULL),(1858001356,7269844,1,794172,1,1,1,'A',1,0.979709,384,830567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 1598}, \"maximum_statistics\": {\"great\": 1651}}',185.215,151896713,1616938,NULL,'2020-06-13 18:02:43',1592071363,NULL),(1860107698,7269844,1,1474500,1,1,1,'A',1,0.949775,319,718686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 66, \"great\": 1866}, \"maximum_statistics\": {\"great\": 2001}}',185.254,155116457,1508582,NULL,'2020-10-13 13:16:42',1602595002,NULL),(1874283111,7269844,1,746858,1,1,1,'S',1,0.999031,516,957271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 515}, \"maximum_statistics\": {\"great\": 516}}',185.305,176537471,588550,NULL,'2022-12-31 02:40:55',1672454455,NULL),(1858781884,7269844,1,667758,1,1,1,'A',1,0.993724,267,911606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 478}}',185.358,153109838,474926,NULL,'2020-07-29 15:41:31',1596037291,NULL),(2286690876,7269844,1,4275088,1,1,1,'S',1,0.979618,785,946795,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"great\": 753, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 785, \"large_bonus\": 16}}',185.368,NULL,0,'2024-02-04 04:20:33','2024-02-04 04:22:55',1707020575,7415),(1874224663,7269844,1,3816414,1,1,1,'S',1,0.994876,683,942402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 676}, \"maximum_statistics\": {\"great\": 683}}',185.397,176200870,850902,NULL,'2022-12-13 10:17:39',1670926659,NULL),(1873880658,7269844,1,3840328,1,1,1,'A',1,0.996855,763,937076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1113}}',185.436,175838601,1264748,NULL,'2022-11-23 09:47:44',1669196864,NULL),(1867069551,7269844,1,1642150,1,1,1,'A',1,0.941242,342,711963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 63, \"great\": 1655}, \"maximum_statistics\": {\"great\": 1804}}',185.469,165786330,1496074,NULL,'2021-09-13 07:14:45',1631517285,NULL),(1863565826,7269844,1,140140,1,1,1,'A',1,0.993684,945,939345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 939}, \"maximum_statistics\": {\"great\": 950}}',185.55,160379350,1152550,NULL,'2021-04-02 01:22:13',1617326533,NULL),(1858125373,7269844,1,276622,0,1,1,'A',1,0.969068,293,772069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1180}}',185.565,152214083,922962,NULL,'2020-06-25 16:32:03',1593102723,NULL),(3194905156,7269844,1,4626515,1,1,1,'A',1,0.924776,491,755219,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 60, \"great\": 1387, \"ignore_hit\": 8, \"ignore_miss\": 12, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1562, \"ignore_hit\": 12, \"large_bonus\": 67}, \"total_score_without_mods\": 755219}',185.59,NULL,0,'2024-07-21 10:27:33','2024-07-21 10:30:37',1721557837,7624),(1876147920,7269844,1,4147346,1,1,1,'S',1,0.990521,633,934278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 621}, \"maximum_statistics\": {\"great\": 633}}',185.597,179133378,758680,NULL,'2023-05-30 08:17:11',1685434631,NULL),(2327535920,7269844,1,4219448,1,1,1,'A',1,0.956108,1206,967893,'{\"mods\": [], \"statistics\": {\"ok\": 271, \"miss\": 93, \"great\": 4842, \"ignore_miss\": 7, \"large_bonus\": 362}, \"maximum_statistics\": {\"great\": 5206, \"large_bonus\": 369}}',185.674,NULL,0,'2024-02-11 11:57:32','2024-02-11 12:08:07',1707653287,7415),(1863129524,7269844,1,2239078,1,1,1,'A',1,0.960337,444,242467,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 1562}, \"maximum_statistics\": {\"great\": 1664}}',185.737,159888657,862163,NULL,'2021-03-20 04:00:23',1616212823,NULL),(1858010536,7269844,1,2121091,1,1,1,'A',1,0.989121,939,906254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1103}}',185.763,152002416,1217608,NULL,'2020-06-17 15:53:11',1592409191,NULL),(1858462382,7269844,1,961417,1,1,1,'A',1,0.989431,308,889029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 604}, \"maximum_statistics\": {\"great\": 615}}',185.815,152628157,626394,NULL,'2020-07-11 16:39:09',1594485549,NULL),(1876275525,7269844,1,4157141,1,1,1,'X',1,1,235,913538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',185.832,179339078,242420,NULL,'2023-06-12 04:11:34',1686543094,NULL),(1873734359,7269844,1,3779006,1,1,1,'S',1,0.998994,497,953731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 497}}',185.979,175652417,567130,NULL,'2022-11-13 08:56:53',1668329813,NULL),(1867811095,7269844,1,3226867,1,1,1,'A',1,0.982759,319,888237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 348}}',186.029,166821106,389802,NULL,'2021-10-21 07:33:00',1634801580,NULL),(3060686867,7269844,1,4075948,1,1,1,'S',1,0.996457,1129,1016737,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 1121, \"ignore_hit\": 138, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1129, \"ignore_hit\": 138, \"large_bonus\": 82}}',186.057,NULL,0,'2024-06-26 08:35:41','2024-06-26 08:40:31',1719391231,7596),(1877839748,7269844,1,3553109,1,1,1,'S',1,0.998534,682,953309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 680}, \"maximum_statistics\": {\"great\": 682}}',186.099,181627131,792540,NULL,'2023-11-17 07:26:53',1700206013,NULL),(1873303662,7269844,1,3046278,1,1,1,'X',1,1,490,957660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490}, \"maximum_statistics\": {\"great\": 490}}',186.114,174902096,566600,NULL,'2022-10-04 02:19:28',1664849968,NULL),(1866944487,7269844,1,1306091,1,1,1,'A',1,0.956551,333,786218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 697}, \"maximum_statistics\": {\"great\": 748}}',186.205,165626578,692818,NULL,'2021-09-07 08:56:59',1631005019,NULL),(1868758307,7269844,1,1937061,1,1,1,'S',1,0.988327,771,920918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 753}, \"maximum_statistics\": {\"great\": 771}}',186.245,168351373,896180,NULL,'2021-12-19 10:21:29',1639909289,NULL),(1858312188,7269844,1,692777,1,1,1,'S',1,0.989518,477,930366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 467}, \"maximum_statistics\": {\"great\": 477}}',186.287,152334678,549800,NULL,'2020-06-30 11:33:50',1593516830,NULL),(1873328750,7269844,1,3801981,1,1,1,'A',1,0.958259,317,784194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 532}, \"maximum_statistics\": {\"great\": 563}}',186.295,174847892,496820,NULL,'2022-10-01 12:40:48',1664628048,NULL),(1874074141,7269844,1,3891569,1,1,1,'A',1,0.933566,166,730112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 286}}',186.316,176035082,265910,NULL,'2022-12-04 07:51:10',1670140270,NULL),(1875848259,7269844,1,3608200,1,1,1,'A',1,0.985101,582,870499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 1}}',186.383,178697815,1253704,NULL,'2023-05-03 10:18:57',1683109137,NULL),(2470623870,7269844,1,2798150,1,1,1,'A',1,0.993261,723,1005897,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 736, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 742, \"large_bonus\": 84}}',186.406,NULL,0,'2024-03-08 13:10:54','2024-03-08 13:13:04',1709903584,7462),(3192964603,7269844,1,4177477,1,1,1,'X',1,1,249,1008400,'{\"mods\": [], \"statistics\": {\"great\": 249, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 249, \"large_bonus\": 24}, \"total_score_without_mods\": 1008400}',186.53,NULL,0,'2024-07-21 00:16:13','2024-07-21 00:16:58',1721521018,7624),(1875567895,7269844,1,4016290,1,1,1,'S',1,0.998986,493,957262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 492}, \"maximum_statistics\": {\"great\": 493}}',186.544,178353882,565510,NULL,'2023-04-12 05:52:38',1681278758,NULL),(1858277636,7269844,1,158499,1,1,1,'A',1,0.970362,369,822083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 1235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',186.702,152362329,1233820,NULL,'2020-07-01 13:24:10',1593609850,NULL),(1858159293,7269844,1,1700571,1,1,1,'A',1,0.978428,374,848068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1043}}',186.703,152074739,1010548,NULL,'2020-06-20 08:32:31',1592641951,NULL),(1869905375,7269844,1,2751152,1,1,1,'A',1,0.912029,323,655647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 72, \"great\": 990}, \"maximum_statistics\": {\"great\": 1114}}',186.727,169932858,932604,NULL,'2022-02-20 09:44:04',1645350244,NULL),(1876979152,7269844,1,2114865,1,1,1,'A',1,0.942066,652,735068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 82, \"great\": 1982}, \"maximum_statistics\": {\"great\": 2149}}',186.732,180418402,1954828,NULL,'2023-08-21 10:05:57',1692612357,NULL),(1871082212,7269844,1,3536581,1,1,1,'A',1,0.958093,144,749540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 327}, \"maximum_statistics\": {\"great\": 346}}',186.734,171690110,258274,NULL,'2022-05-06 12:46:56',1651841216,NULL),(1875895539,7269844,1,2503987,1,1,1,'X',1,1,485,952339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485}, \"maximum_statistics\": {\"great\": 485}}',186.781,178988741,555780,NULL,'2023-05-21 06:03:17',1684648997,NULL),(1862154088,7269844,1,2288665,1,1,1,'A',1,0.947613,317,730049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 49, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1718}}',186.844,158263852,1386340,NULL,'2021-01-30 12:08:47',1612008527,NULL),(1859918235,7269844,1,2562487,1,1,1,'A',1,0.986202,393,869637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 747}, \"maximum_statistics\": {\"great\": 761}}',186.861,154861634,777858,NULL,'2020-10-03 09:07:36',1601716056,NULL),(1865465590,7269844,1,1667956,1,1,1,'S',1,0.99581,1074,945054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1074}}',186.935,163426307,1324500,NULL,'2021-06-28 15:07:50',1624892870,NULL),(1873920550,7269844,1,3856295,1,1,1,'A',1,0.997003,674,940681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1168, \"legacy_combo_increase\": 3}}',187.007,175993796,1292970,NULL,'2022-12-02 08:23:00',1669969380,NULL),(1863377033,7269844,1,1404408,1,1,1,'A',1,0.958611,220,746247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 702}, \"maximum_statistics\": {\"great\": 749}}',187.027,160165409,580928,NULL,'2021-03-27 14:39:53',1616855993,NULL),(3077623981,7269844,1,4530961,1,1,1,'S',1,0.999291,705,1022628,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 704, \"ignore_hit\": 26, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 26, \"large_bonus\": 73}}',187.058,NULL,0,'2024-06-29 10:24:21','2024-06-29 10:26:26',1719656786,7596),(3093940437,7269844,1,4530961,1,1,1,'S',1,0.999291,705,1022548,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 704, \"ignore_hit\": 26, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 705, \"ignore_hit\": 26, \"large_bonus\": 73}}',187.058,NULL,0,'2024-07-02 11:39:36','2024-07-02 11:41:42',1719920502,7596),(1859335308,7269844,1,1265768,1,1,1,'S',1,0.994924,788,941821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 780}, \"maximum_statistics\": {\"great\": 788}}',187.098,153939447,923780,NULL,'2020-08-29 04:36:25',1598675785,NULL),(1858245157,7269844,1,274282,1,1,1,'S',1,0.994,500,942857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494}, \"maximum_statistics\": {\"great\": 500}}',187.13,152414672,577950,NULL,'2020-07-03 14:27:43',1593786463,NULL),(1857536895,7269844,1,184165,1,1,1,'S',1,0.98913,460,929745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 450}, \"maximum_statistics\": {\"great\": 460}}',187.134,151199827,527360,NULL,'2020-05-20 08:31:59',1589963519,NULL),(1878293673,7269844,1,3979715,1,1,1,'A',1,0.951953,681,767247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 112, \"great\": 4185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 4506}}',187.167,182091953,4110290,NULL,'2023-12-23 03:56:02',1703303762,NULL),(1857895934,7269844,1,1905728,1,1,1,'A',1,0.970549,308,834223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 708}, \"maximum_statistics\": {\"great\": 747}}',187.18,151688848,701650,NULL,'2020-06-06 04:11:03',1591416663,NULL),(2382858603,7269844,1,4328814,1,1,1,'S',1,0.990431,209,973879,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 205, \"ignore_hit\": 4, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 4, \"large_bonus\": 4}}',187.187,NULL,0,'2024-02-21 11:08:13','2024-02-21 11:08:50',1708513730,7434),(1876403674,7269844,1,4173772,1,1,1,'A',1,0.969543,285,817711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 376}, \"maximum_statistics\": {\"great\": 394}}',187.203,179519872,340194,NULL,'2023-06-24 01:53:40',1687571620,NULL),(1875133441,7269844,1,1461118,1,1,1,'A',1,0.934281,317,692536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 58, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1126}}',187.302,177807262,850420,NULL,'2023-03-12 03:00:07',1678590007,NULL),(1858624945,7269844,1,261186,1,1,1,'S',1,0.986248,509,914496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 495}, \"maximum_statistics\": {\"great\": 509}}',187.303,153026765,601930,NULL,'2020-07-26 14:51:17',1595775077,NULL),(1859723146,7269844,1,692819,1,1,1,'S',1,0.994012,501,943341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 495}, \"maximum_statistics\": {\"great\": 501}}',187.307,154468268,569220,NULL,'2020-09-19 07:00:33',1600498833,NULL),(1861012988,7269844,1,2609220,1,1,1,'A',1,0.974206,512,837501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1260}}',187.374,156558362,1316498,NULL,'2020-12-05 09:15:19',1607159719,NULL),(1859570468,7269844,1,2238856,1,1,1,'A',1,0.961971,423,764976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 1769}, \"maximum_statistics\": {\"great\": 1867}}',187.417,154392034,1496816,NULL,'2020-09-16 07:52:22',1600242742,NULL),(1858686299,7269844,1,1448201,1,1,1,'A',1,0.973368,376,854112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 560}, \"maximum_statistics\": {\"great\": 582}}',187.511,152945580,640402,NULL,'2020-07-23 14:48:17',1595515697,NULL),(1858392876,7269844,1,1509442,1,1,1,'S',1,0.99763,1266,953394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1266}}',187.59,152540211,1423990,NULL,'2020-07-08 08:28:43',1594196923,NULL),(1865487641,7269844,1,1832226,1,1,1,'S',1,0.998317,594,955439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 592}, \"maximum_statistics\": {\"great\": 594}}',187.617,163424714,750254,NULL,'2021-06-28 14:05:37',1624889137,NULL),(1857872817,7269844,1,2122514,1,1,1,'S',1,0.973,500,884136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 473}, \"maximum_statistics\": {\"great\": 500}}',187.631,151677482,596936,NULL,'2020-06-05 17:45:47',1591379147,NULL),(1862042090,7269844,1,821662,1,1,1,'S',1,0.993225,369,941605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 364}, \"maximum_statistics\": {\"great\": 369}}',187.741,157988433,361210,NULL,'2021-01-21 12:12:12',1611231132,NULL),(1865506840,7269844,1,2761020,1,1,1,'S',1,0.994055,841,943447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 831}, \"maximum_statistics\": {\"great\": 841}}',187.791,163423646,939180,NULL,'2021-06-28 13:26:36',1624886796,NULL),(1862688939,7269844,1,1144904,1,1,1,'A',1,0.942342,284,729723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1110}}',187.84,159043248,925086,NULL,'2021-02-22 10:39:36',1613990376,NULL),(1874453037,7269844,1,3875432,1,1,1,'S',1,0.999023,512,951858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 511}, \"maximum_statistics\": {\"great\": 512}}',187.85,176689294,631750,NULL,'2023-01-08 03:29:18',1673148558,NULL),(1870447027,7269844,1,3030898,1,1,1,'S',1,0.994658,1404,941900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1404}}',187.859,170812812,1770670,NULL,'2022-03-29 08:22:12',1648542132,NULL),(1858771808,7269844,1,342676,1,1,1,'S',1,0.999081,544,955055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 543}, \"maximum_statistics\": {\"great\": 544}}',187.88,153182464,628580,NULL,'2020-08-01 03:40:10',1596253210,NULL),(1858846236,7269844,1,1545574,1,1,1,'S',1,0.998185,551,951057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 549}, \"maximum_statistics\": {\"great\": 551}}',187.906,153074389,649030,NULL,'2020-07-28 10:40:03',1595932803,NULL),(3205829109,7269844,1,4549793,1,1,1,'A',1,0.905046,278,680989,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 85, \"great\": 1305, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1506, \"ignore_hit\": 16, \"large_bonus\": 39}, \"total_score_without_mods\": 680989}',187.952,NULL,0,'2024-07-23 10:33:03','2024-07-23 10:35:25',1721730925,7624),(1858172856,7269844,1,2305083,1,1,1,'A',1,0.975258,504,841839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1354}}',188.097,152203548,1365922,NULL,'2020-06-25 07:55:54',1593071754,NULL),(1861563663,7269844,1,2455573,1,1,1,'S',1,0.992276,971,938157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 956}, \"maximum_statistics\": {\"great\": 971}}',188.104,157549513,1087190,NULL,'2021-01-06 09:05:05',1609923905,NULL),(1868100573,7269844,1,3043933,1,1,1,'A',1,0.924419,338,713736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 765}, \"maximum_statistics\": {\"great\": 860}}',188.107,167268623,764590,NULL,'2021-11-06 12:51:30',1636203090,NULL),(1877443025,7269844,1,4254790,1,1,1,'S',1,0.998019,757,953498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 754}, \"maximum_statistics\": {\"great\": 757}}',188.117,181158314,916220,NULL,'2023-10-12 05:21:09',1697088069,NULL),(1868249684,7269844,1,2758633,1,1,1,'A',1,0.939291,190,696778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 662}, \"maximum_statistics\": {\"great\": 733}}',188.138,167465483,546706,NULL,'2021-11-14 00:55:40',1636851340,NULL),(1875175263,7269844,1,2893006,1,1,1,'A',1,0.993056,434,926148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 782}, \"maximum_statistics\": {\"great\": 792}}',188.191,177808369,942520,NULL,'2023-03-12 04:39:00',1678595940,NULL),(2426217762,7269844,1,4467058,1,1,1,'S',1,0.993295,522,991285,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 515, \"ignore_hit\": 5, \"large_bonus\": 31, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 522, \"ignore_hit\": 5, \"large_bonus\": 31, \"small_bonus\": 7}}',188.221,NULL,0,'2024-02-29 08:50:01','2024-02-29 08:51:35',1709196695,7442),(3233178884,7269844,1,1265768,1,1,1,'A',1,0.998731,512,978591,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 787, \"ignore_hit\": 38, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 788, \"ignore_hit\": 38, \"large_bonus\": 13}, \"total_score_without_mods\": 978591}',188.27,NULL,0,'2024-07-28 01:57:09','2024-07-28 01:59:53',1722131993,7646),(3050851217,7269844,1,4536730,1,1,1,'A',1,0.970149,340,892769,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 510, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 536, \"large_bonus\": 35}}',188.291,NULL,0,'2024-06-24 13:12:22','2024-06-24 13:13:41',1719234821,7566),(1857733670,7269844,1,1859796,1,1,1,'A',1,0.975904,647,875760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 633}, \"maximum_statistics\": {\"great\": 664}}',188.326,151535534,776740,NULL,'2020-05-31 16:34:27',1590942867,NULL),(2320436603,7269844,1,4219448,1,1,1,'A',1,0.963312,827,978479,'{\"mods\": [], \"statistics\": {\"ok\": 186, \"miss\": 98, \"great\": 4922, \"ignore_miss\": 11, \"large_bonus\": 358}, \"maximum_statistics\": {\"great\": 5206, \"large_bonus\": 369}}',188.363,NULL,0,'2024-02-10 08:31:28','2024-02-10 08:42:02',1707554522,7415),(1859028934,7269844,1,2082980,1,1,1,'A',1,0.977113,170,819359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 551}, \"maximum_statistics\": {\"great\": 568}}',188.384,153551717,477684,NULL,'2020-08-14 16:15:25',1597421725,NULL),(1858167823,7269844,1,173361,0,1,1,'A',1,0.990437,575,895492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 721}, \"maximum_statistics\": {\"great\": 732}}',188.387,152063858,737764,NULL,'2020-06-19 21:16:13',1592601373,NULL),(1874662547,7269844,1,3942025,1,1,1,'S',1,0.997355,567,951063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 564}, \"maximum_statistics\": {\"great\": 567}}',188.391,176952677,649410,NULL,'2023-01-22 14:36:09',1674398169,NULL),(2255060269,7269844,1,2279303,1,1,1,'A',1,0.988863,826,921609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',188.404,182537367,912940,NULL,'2024-01-26 01:38:14',1706233094,NULL),(2940858507,7269844,1,4536730,1,1,1,'A',1,0.974813,217,890589,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 516, \"ignore_miss\": 3, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 536, \"large_bonus\": 35}}',188.409,NULL,0,'2024-06-04 11:41:11','2024-06-04 11:42:30',1717501350,7566),(1858274067,7269844,1,1073782,1,1,1,'A',1,0.988444,373,897703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 636}, \"maximum_statistics\": {\"great\": 649}}',188.425,152434372,718334,NULL,'2020-07-04 08:46:01',1593852361,NULL),(1858625000,7269844,1,1344288,1,1,1,'A',1,0.969343,430,845181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 654}, \"maximum_statistics\": {\"great\": 685}}',188.436,153029903,747946,NULL,'2020-07-26 17:23:46',1595784226,NULL),(2353795784,7269844,1,4309067,1,1,1,'S',1,0.996795,468,994402,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 465, \"ignore_hit\": 21, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 468, \"ignore_hit\": 21, \"large_bonus\": 12}}',188.481,NULL,0,'2024-02-16 07:59:19','2024-02-16 08:01:09',1708070469,7415),(1862204670,7269844,1,1154653,1,1,1,'S',1,0.990126,557,929686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 546}, \"maximum_statistics\": {\"great\": 557}}',188.625,158521166,608550,NULL,'2021-02-07 05:38:08',1612676288,NULL),(1860481203,7269844,1,2429448,1,1,1,'S',1,0.99359,468,938222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 462}, \"maximum_statistics\": {\"great\": 468}}',188.781,155672957,564020,NULL,'2020-11-04 12:25:09',1604492709,NULL),(1859928160,7269844,1,2490908,1,1,1,'A',1,0.993763,390,910692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 481}}',188.861,154909591,486000,NULL,'2020-10-05 02:46:54',1601866014,NULL),(1878502288,7269844,1,3324041,1,1,1,'S',1,0.998099,526,951475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526}}',188.905,182411779,659450,NULL,'2024-01-16 09:51:55',1705398715,NULL),(1873625509,7269844,1,3608214,1,1,1,'A',1,0.982729,216,832457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 565}, \"maximum_statistics\": {\"great\": 579}}',188.952,175514625,535228,NULL,'2022-11-06 01:15:38',1667697338,NULL),(1868857991,7269844,1,3059827,1,1,1,'A',1,0.942579,440,751969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 57, \"great\": 1691}, \"maximum_statistics\": {\"great\": 1846}}',188.986,168399454,1817558,NULL,'2021-12-21 08:24:30',1640075070,NULL),(1869913522,7269844,1,932204,1,1,1,'A',1,0.904455,283,615263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 49, \"great\": 866}, \"maximum_statistics\": {\"great\": 1010}}',189.044,170106794,720164,NULL,'2022-02-27 07:05:17',1645945517,NULL),(1872415674,7269844,1,3678507,1,1,1,'S',1,0.996377,828,949340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 822}, \"maximum_statistics\": {\"great\": 828}}',189.068,173570694,967120,NULL,'2022-07-27 08:41:45',1658911305,NULL),(1870766609,7269844,1,3099136,1,1,1,'A',1,0.9938,691,928868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1129}}',189.101,171232515,1308556,NULL,'2022-04-16 13:56:19',1650117379,NULL),(1873680041,7269844,1,3759234,1,1,1,'A',1,0.939677,367,713908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 49, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1177}}',189.12,175574250,951100,NULL,'2022-11-09 11:36:01',1667993761,NULL),(3156215222,7269844,1,4036652,1,1,1,'A',1,0.94483,511,844943,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 1201, \"ignore_miss\": 2, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1296, \"large_bonus\": 75}}',189.141,NULL,0,'2024-07-14 04:39:23','2024-07-14 04:41:35',1720932095,7596),(1857690334,7269844,1,218950,0,1,1,'A',1,0.992216,506,896873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',189.213,151289805,1185036,NULL,'2020-05-23 09:33:36',1590226416,NULL),(1873286580,7269844,1,3604128,1,1,1,'A',1,0.994624,595,926290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 646}, \"maximum_statistics\": {\"great\": 651}}',189.215,174974640,758090,NULL,'2022-10-08 06:02:03',1665208923,NULL),(1870622386,7269844,1,3479450,1,1,1,'A',1,0.938127,240,692112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1196}}',189.24,171019201,968656,NULL,'2022-04-07 12:08:08',1649333288,NULL),(1873713487,7269844,1,3805207,1,1,1,'S',1,0.997087,515,950614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 512}, \"maximum_statistics\": {\"great\": 515}}',189.25,175514796,587910,NULL,'2022-11-06 01:29:41',1667698181,NULL),(1865512400,7269844,1,171679,1,1,1,'A',1,0.961203,1018,837306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1263}}',189.362,163292191,1317848,NULL,'2021-06-24 12:39:51',1624538391,NULL),(1875786178,7269844,1,3696692,1,1,1,'A',1,0.968097,398,805365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 866}, \"maximum_statistics\": {\"great\": 909}}',189.363,178683747,740080,NULL,'2023-05-02 10:31:03',1683023463,NULL),(1858182846,7269844,1,1145474,1,1,1,'A',1,0.995423,470,931860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 867}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',189.388,152146631,989220,NULL,'2020-06-23 00:52:03',1592873523,NULL),(1873205015,7269844,1,3644477,1,1,1,'S',1,0.998524,1016,912926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1016}}',189.426,174864516,1257800,NULL,'2022-10-02 04:48:09',1664686089,NULL),(1858443744,7269844,1,1844173,1,1,1,'S',1,0.986498,1148,922833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1148}}',189.427,152497595,1378550,NULL,'2020-07-06 16:11:03',1594051863,NULL),(1858839015,7269844,1,1343328,1,1,1,'A',1,0.95182,237,740381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 868}, \"maximum_statistics\": {\"great\": 934}}',189.477,153161961,729784,NULL,'2020-07-31 12:21:06',1596198066,NULL),(1875457806,7269844,1,4020917,1,1,1,'S',1,0.994589,462,944898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 457}, \"maximum_statistics\": {\"great\": 462}}',189.487,178179445,501688,NULL,'2023-04-02 10:57:43',1680433063,NULL),(1863924279,7269844,1,2644312,1,1,1,'S',1,0.981375,349,892762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 349}}',189.499,161052769,403220,NULL,'2021-04-20 09:50:31',1618912231,NULL),(1861013380,7269844,1,2609366,1,1,1,'X',1,1,727,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727}, \"maximum_statistics\": {\"great\": 727}}',189.599,156557597,789200,NULL,'2020-12-05 08:35:00',1607157300,NULL),(2253307189,7269844,1,4242914,1,1,1,'X',1,1,655,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 655}}',189.62,182504788,711700,NULL,'2024-01-23 10:26:43',1706005603,NULL),(1868473238,7269844,1,3006376,1,1,1,'A',1,0.979224,235,868983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 361}}',189.643,167960202,407494,NULL,'2021-12-04 02:00:03',1638583203,NULL),(1876660248,7269844,1,4222143,1,1,1,'X',1,1,639,919173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 639}, \"maximum_statistics\": {\"great\": 639}}',189.662,179894659,767980,NULL,'2023-07-18 10:27:21',1689676041,NULL),(1858280660,7269844,1,2293612,1,1,1,'A',1,0.980124,431,864113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1132}}',189.689,152393234,1163458,NULL,'2020-07-02 17:21:32',1593710492,NULL),(1858435365,7269844,1,1166211,1,1,1,'S',1,0.991473,645,933766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 634}, \"maximum_statistics\": {\"great\": 645}}',189.694,152627896,748410,NULL,'2020-07-11 16:27:06',1594484826,NULL),(1867289312,7269844,1,2940627,1,1,1,'X',1,1,715,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 715}, \"maximum_statistics\": {\"great\": 715}}',189.744,166033335,815400,NULL,'2021-09-22 08:13:12',1632298392,NULL),(1874698075,7269844,1,3951058,1,1,1,'A',1,0.99605,1133,939516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1519}}',189.77,176996308,1675620,NULL,'2023-01-25 04:35:24',1674621324,NULL),(3093955937,7269844,1,4639638,1,1,1,'S',1,0.997024,672,1025058,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 668, \"ignore_hit\": 5, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 672, \"ignore_hit\": 5, \"large_bonus\": 97}}',189.838,NULL,0,'2024-07-02 11:43:47','2024-07-02 11:45:34',1719920734,7596),(1873430907,7269844,1,1215284,1,1,1,'S',1,0.997625,842,949332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 838}, \"maximum_statistics\": {\"great\": 842}}',189.855,175225637,1172420,NULL,'2022-10-22 03:15:03',1666408503,NULL),(1858363001,7269844,1,1489679,1,1,1,'A',1,0.994008,429,885717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 746}, \"maximum_statistics\": {\"great\": 751}}',189.893,152514089,834384,NULL,'2020-07-07 08:20:29',1594110029,NULL),(1867357213,7269844,1,2702131,1,1,1,'S',1,0.992833,907,939147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 894}, \"maximum_statistics\": {\"great\": 907}}',189.942,166106429,1175040,NULL,'2021-09-25 03:27:25',1632540445,NULL),(1878033477,7269844,1,4351672,1,1,1,'S',1,0.998537,1025,956029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1022, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1025}}',189.989,181884725,1310670,NULL,'2023-12-07 09:13:44',1701940424,NULL),(1876867304,7269844,1,4192293,1,1,1,'S',1,0.998392,622,955214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 620}, \"maximum_statistics\": {\"great\": 622}}',189.997,180251555,795850,NULL,'2023-08-10 09:06:42',1691658402,NULL),(1862135974,7269844,1,1000662,1,1,1,'A',1,0.984816,310,854803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 451}, \"maximum_statistics\": {\"great\": 461}}',190.01,158328002,407440,NULL,'2021-02-01 11:19:18',1612178358,NULL),(1862303946,7269844,1,2156726,1,1,1,'A',1,0.964589,231,764606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1412}}',190.057,158517215,1211484,NULL,'2021-02-07 02:34:58',1612665298,NULL),(1866534667,7269844,1,2994041,1,1,1,'A',1,0.938179,338,713918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1197}}',190.1,164944797,962518,NULL,'2021-08-15 03:44:16',1628999056,NULL),(1858894314,7269844,1,321064,0,1,1,'A',1,0.962662,180,784513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 578}, \"maximum_statistics\": {\"great\": 616}}',190.105,153404561,587454,NULL,'2020-08-09 02:37:25',1596940645,NULL),(1860537547,7269844,1,1878218,1,1,1,'S',1,0.99584,601,946752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 596}, \"maximum_statistics\": {\"great\": 601}}',190.112,155867975,766202,NULL,'2020-11-11 13:41:39',1605102099,NULL),(1859046949,7269844,1,2106494,1,1,1,'A',1,0.959207,353,794523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 810}, \"maximum_statistics\": {\"great\": 858}}',190.148,153640557,804864,NULL,'2020-08-18 01:47:12',1597715232,NULL),(1863380495,7269844,1,770170,1,1,1,'A',1,0.995731,522,929454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1054}}',190.152,160165055,1176946,NULL,'2021-03-27 14:29:52',1616855392,NULL),(1869231154,7269844,1,3383102,1,1,1,'A',1,0.994819,218,909411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 383}, \"maximum_statistics\": {\"great\": 386}}',190.176,168830957,379942,NULL,'2022-01-07 02:26:55',1641522415,NULL),(1858801241,7269844,1,2487381,1,1,1,'S',1,0.987603,484,917574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 472}, \"maximum_statistics\": {\"great\": 484}}',190.198,153196200,571430,NULL,'2020-08-01 15:03:29',1596294209,NULL),(1869716861,7269844,1,332373,1,1,1,'A',1,0.964666,606,804685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 1698}, \"maximum_statistics\": {\"great\": 1783}}',190.235,169613730,1622436,NULL,'2022-02-07 09:38:27',1644226707,NULL),(1858374812,7269844,1,797335,1,1,1,'S',1,0.982003,639,901902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 616}, \"maximum_statistics\": {\"great\": 639}}',190.273,152629397,849040,NULL,'2020-07-11 17:36:18',1594488978,NULL),(1858339341,7269844,1,2104776,1,1,1,'A',1,0.974302,626,834074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 649}, \"maximum_statistics\": {\"great\": 681}}',190.278,152393144,837864,NULL,'2020-07-02 17:17:44',1593710264,NULL),(1861503869,7269844,1,378973,1,1,1,'A',1,0.992715,661,917755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1304}}',190.29,157371826,1402568,NULL,'2020-12-31 08:30:40',1609403440,NULL),(1858260232,7269844,1,1506523,1,1,1,'A',1,0.976996,342,834776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 712}, \"maximum_statistics\": {\"great\": 739}}',190.334,152382844,704596,NULL,'2020-07-02 09:08:20',1593680900,NULL),(2371999360,7269844,1,1215284,1,1,1,'S',1,0.998219,842,1050993,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 839, \"ignore_hit\": 50, \"ignore_miss\": 3, \"large_bonus\": 161, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 842, \"ignore_hit\": 50, \"large_bonus\": 163, \"small_bonus\": 22}}',190.36,NULL,0,'2024-02-19 08:24:53','2024-02-19 08:28:15',1708331295,7415),(1858451303,7269844,1,2122784,1,1,1,'A',1,0.975301,417,856763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 798}, \"maximum_statistics\": {\"great\": 830}}',190.368,152619601,886310,NULL,'2020-07-11 09:44:50',1594460690,NULL),(1859167283,7269844,1,2350717,1,1,1,'A',1,0.956841,442,784553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 1591}, \"maximum_statistics\": {\"great\": 1703}}',190.426,153833779,1510846,NULL,'2020-08-25 08:45:58',1598345158,NULL),(1858291815,7269844,1,2020465,1,1,1,'A',1,0.98538,898,874026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1197}}',190.429,152277610,1294022,NULL,'2020-06-28 04:32:28',1593318748,NULL),(1859606259,7269844,1,1067687,1,1,1,'A',1,0.974434,782,879367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1369}}',190.483,154413420,1554326,NULL,'2020-09-17 04:48:55',1600318135,NULL),(1878409786,7269844,1,3424460,1,1,1,'A',1,0.956846,678,792799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 91, \"great\": 3341, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3557}}',190.537,182232646,3471492,NULL,'2024-01-02 12:06:17',1704197177,NULL),(1871034104,7269844,1,2042557,1,1,1,'A',1,0.939624,212,686968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 53, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1648}}',190.652,171690502,1282100,NULL,'2022-05-06 13:07:20',1651842440,NULL),(1871064509,7269844,1,3283087,1,1,1,'S',1,0.998669,1127,954934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1127}}',190.681,171706959,1541288,NULL,'2022-05-07 04:43:35',1651898615,NULL),(2658642072,7269844,1,2168202,1,1,1,'A',1,0.979936,329,937089,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 600, \"ignore_hit\": 20, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 623, \"ignore_hit\": 20, \"large_bonus\": 66}}',190.721,NULL,0,'2024-04-12 07:36:13','2024-04-12 07:38:06',1712907486,7478),(1858690798,7269844,1,179536,0,1,1,'S',1,0.992958,497,940360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 490}, \"maximum_statistics\": {\"great\": 497}}',190.774,153024501,559250,NULL,'2020-07-26 13:11:51',1595769111,NULL),(1874391909,7269844,1,3897637,1,1,1,'X',1,1,571,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 571}, \"maximum_statistics\": {\"great\": 571}}',190.79,176593069,655660,NULL,'2023-01-03 02:57:10',1672714630,NULL),(1870896421,7269844,1,3552432,1,1,1,'S',1,0.997899,476,914626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 476}}',190.793,171247905,591198,NULL,'2022-04-17 04:11:53',1650168713,NULL),(1859167399,7269844,1,2232708,1,1,1,'A',1,0.961087,394,797167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 643}, \"maximum_statistics\": {\"great\": 681}}',190.804,153654917,626682,NULL,'2020-08-18 15:59:36',1597766376,NULL),(1877215878,7269844,1,2665243,1,1,1,'A',1,0.991511,459,907425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 581}, \"maximum_statistics\": {\"great\": 589}}',190.856,180699890,573440,NULL,'2023-09-09 11:58:04',1694260684,NULL),(2464761769,7269844,1,2665243,1,1,1,'S',1,0.983871,589,953299,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 570}, \"maximum_statistics\": {\"great\": 589}}',190.894,NULL,0,'2024-03-07 12:07:28','2024-03-07 12:09:55',1709813395,7462),(1865066190,7269844,1,1981959,1,1,1,'S',1,0.995614,798,947769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 791}, \"maximum_statistics\": {\"great\": 798}}',190.92,162823802,931200,NULL,'2021-06-09 13:20:16',1623244816,NULL),(1862242203,7269844,1,1657901,1,1,1,'A',1,0.93847,355,726532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 828}, \"maximum_statistics\": {\"great\": 902}}',191.002,158392102,827218,NULL,'2021-02-03 09:42:26',1612345346,NULL),(1858464465,7269844,1,2355101,1,1,1,'A',1,0.985085,447,877205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 686}, \"maximum_statistics\": {\"great\": 704}}',191.008,152625255,664976,NULL,'2020-07-11 14:23:51',1594477431,NULL),(1872347153,7269844,1,3638664,1,1,1,'A',1,0.990428,772,873778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 875}, \"maximum_statistics\": {\"great\": 888}}',191.024,173629726,982212,NULL,'2022-07-30 03:56:23',1659153383,NULL),(3082369975,7269844,1,4568946,1,1,1,'A',1,0.937866,262,753797,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 63, \"great\": 1557, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1706, \"large_bonus\": 15}}',191.053,NULL,0,'2024-06-30 06:27:59','2024-06-30 06:31:02',1719729062,7596),(2786188426,7269844,1,4451469,1,1,1,'X',1,1,1276,1014700,'{\"mods\": [], \"statistics\": {\"great\": 1276, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1276, \"large_bonus\": 42}}',191.069,NULL,0,'2024-05-06 09:03:03','2024-05-06 09:07:20',1714986440,7513),(2748414574,7269844,1,3357161,1,1,1,'S',1,0.993252,741,987094,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 731, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 18}}',191.077,NULL,0,'2024-04-29 08:41:53','2024-04-29 08:44:20',1714380260,7513),(1864020187,7269844,1,2593661,1,1,1,'A',1,0.933877,172,669123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 997}, \"maximum_statistics\": {\"great\": 1104}}',191.117,161196801,736200,NULL,'2021-04-24 07:38:22',1619249902,NULL),(1858560358,7269844,1,2337469,1,1,1,'A',1,0.981771,449,865245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1344}}',191.118,152829390,1313658,NULL,'2020-07-19 08:12:18',1595146338,NULL),(1860630323,7269844,1,2345184,1,1,1,'S',1,0.989181,647,925578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 633}, \"maximum_statistics\": {\"great\": 647}}',191.192,155967588,814590,NULL,'2020-11-15 00:43:31',1605401011,NULL),(1861424593,7269844,1,831279,1,1,1,'S',1,0.992126,381,938032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 381}}',191.197,157271750,372280,NULL,'2020-12-28 01:10:11',1609117811,NULL),(2696526669,7269844,1,4509340,1,1,1,'A',1,0.995861,596,975205,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1200, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1208, \"ignore_hit\": 13, \"large_bonus\": 45}}',191.295,NULL,0,'2024-04-19 14:02:53','2024-04-19 14:06:39',1713535599,7513),(1857776419,7269844,1,1731106,1,1,1,'A',1,0.967761,282,819845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 806}, \"maximum_statistics\": {\"great\": 853}}',191.296,151576650,834026,NULL,'2020-06-02 05:14:16',1591074856,NULL),(1871625222,7269844,1,3591779,1,1,1,'S',1,0.998051,1026,913272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1026}}',191.394,172544526,1243874,NULL,'2022-06-11 10:14:57',1654942497,NULL),(1874632852,7269844,1,3793847,1,1,1,'A',1,0.960984,601,797333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 51, \"great\": 1457}, \"maximum_statistics\": {\"great\": 1525}}',191.429,176984011,1524778,NULL,'2023-01-24 11:31:51',1674559911,NULL),(1871656242,7269844,1,3607658,1,1,1,'S',1,0.9925,600,935987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 591}, \"maximum_statistics\": {\"great\": 600}}',191.496,172407876,663270,NULL,'2022-06-05 11:02:29',1654426949,NULL),(1875505482,7269844,1,3967934,1,1,1,'S',1,0.999433,882,958374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 881}, \"maximum_statistics\": {\"great\": 882}}',191.625,178230845,1041120,NULL,'2023-04-05 09:16:41',1680686201,NULL),(1874054917,7269844,1,3826051,1,1,1,'A',1,0.992593,532,935345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 533}, \"maximum_statistics\": {\"great\": 540}}',191.687,176108997,642290,NULL,'2022-12-08 11:55:45',1670500545,NULL),(2458995024,7269844,1,3752160,1,1,1,'S',1,0.999429,876,999081,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 875, \"ignore_hit\": 8, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876, \"ignore_hit\": 8, \"large_bonus\": 3}}',191.712,NULL,0,'2024-03-06 08:55:56','2024-03-06 08:59:09',1709715549,7462),(1868288799,7269844,1,2236237,1,1,1,'A',1,0.927374,279,690104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 70, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1432}}',191.721,167547779,1138842,NULL,'2021-11-17 12:02:36',1637150556,NULL),(1859994135,7269844,1,2526524,1,1,1,'S',1,0.975647,657,882920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 625}, \"maximum_statistics\": {\"great\": 657}}',191.733,154862294,824280,NULL,'2020-10-03 09:44:00',1601718240,NULL),(1858922947,7269844,1,1473833,1,1,1,'A',1,0.982759,304,848260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 849, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 870}}',191.833,153279549,844940,NULL,'2020-08-04 13:03:43',1596546223,NULL),(1870651357,7269844,1,2469044,1,1,1,'S',1,0.99589,730,948482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 724}, \"maximum_statistics\": {\"great\": 730}}',191.887,171158291,808520,NULL,'2022-04-13 10:32:35',1649845955,NULL),(1865894910,7269844,1,1445749,1,1,1,'A',1,0.996441,454,913249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 559}, \"maximum_statistics\": {\"great\": 562}}',191.912,164000978,631832,NULL,'2021-07-16 10:49:41',1626432581,NULL),(1876404130,7269844,1,4181732,1,1,1,'S',1,0.998,500,952762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 498}, \"maximum_statistics\": {\"great\": 500}}',191.936,179519855,628414,NULL,'2023-06-24 01:52:29',1687571549,NULL),(1869354346,7269844,1,3189504,1,1,1,'S',1,0.99943,877,958638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 876}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 2}}',191.963,169054308,1013110,NULL,'2022-01-16 02:01:37',1642298497,NULL),(1860212363,7269844,1,2569217,1,1,1,'A',1,0.996926,835,932795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 971}, \"maximum_statistics\": {\"great\": 976}}',192.006,155339806,1167800,NULL,'2020-10-22 09:49:55',1603360195,NULL),(2416120043,7269844,1,4425854,1,1,1,'A',1,0.930751,393,794858,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 75, \"great\": 1910, \"ignore_hit\": 357, \"ignore_miss\": 14, \"large_bonus\": 198, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 2130, \"ignore_hit\": 357, \"large_bonus\": 212, \"small_bonus\": 18}}',192.012,NULL,0,'2024-02-27 09:20:28','2024-02-27 09:26:04',1709025964,7442),(1861501498,7269844,1,746111,0,1,1,'A',1,0.96694,571,810558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 43, \"great\": 3348}, \"maximum_statistics\": {\"great\": 3539}}',192.016,157222724,3381768,NULL,'2020-12-26 11:22:28',1608981748,NULL),(1863134138,7269844,1,2253550,1,1,1,'A',1,0.982846,594,873909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 766}, \"maximum_statistics\": {\"great\": 787}}',192.111,159800352,905612,NULL,'2021-03-17 14:42:12',1615992132,NULL),(1875261801,7269844,1,3886296,1,1,1,'A',1,0.994393,524,939516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 530}, \"maximum_statistics\": {\"great\": 535}}',192.111,177997776,643530,NULL,'2023-03-23 11:35:36',1679571336,NULL),(1867931114,7269844,1,2950703,1,1,1,'S',1,0.995984,249,948471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 249}}',192.16,166909669,237600,NULL,'2021-10-24 08:32:21',1635064341,NULL),(1865542639,7269844,1,2039847,1,1,1,'A',1,0.943511,256,705715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 2}}',192.165,163549077,1046868,NULL,'2021-07-02 12:46:39',1625229999,NULL),(1869152190,7269844,1,3137646,1,1,1,'A',1,0.929694,471,691454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 56, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1209}}',192.337,168781974,986474,NULL,'2022-01-05 02:09:38',1641348578,NULL),(2321531584,7269844,1,3905020,1,1,1,'A',1,0.964286,563,880762,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 831, \"ignore_miss\": 1, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 882, \"large_bonus\": 52}}',192.345,NULL,0,'2024-02-10 12:56:18','2024-02-10 12:59:35',1707569975,7415),(1872175943,7269844,1,3588326,1,1,1,'A',1,0.944354,236,710454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 60, \"great\": 1689}, \"maximum_statistics\": {\"great\": 1833}}',192.422,173203959,1499590,NULL,'2022-07-10 01:19:43',1657415983,NULL),(1875839031,7269844,1,3778244,1,1,1,'X',1,1,900,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 900}, \"maximum_statistics\": {\"great\": 900}}',192.485,178668162,1049000,NULL,'2023-05-01 10:01:39',1682935299,NULL),(2699913821,7269844,1,4271509,1,1,1,'A',1,0.94497,308,788498,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 783, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 845, \"large_bonus\": 12}}',192.487,NULL,0,'2024-04-20 02:59:25','2024-04-20 03:01:42',1713582102,7513),(1875481889,7269844,1,1406489,1,1,1,'A',1,0.982974,569,871256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1439}}',192.489,178087293,1599750,NULL,'2023-03-28 09:29:44',1679995784,NULL),(1857767866,7269844,1,342475,0,1,1,'A',1,0.977723,488,847428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 785}, \"maximum_statistics\": {\"great\": 808}}',192.509,151525251,799476,NULL,'2020-05-31 09:22:18',1590916938,NULL),(1858840861,7269844,1,1346288,1,1,1,'S',1,0.996725,458,944586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 455}, \"maximum_statistics\": {\"great\": 458}}',192.53,153075258,506550,NULL,'2020-07-28 11:27:52',1595935672,NULL),(1865220292,7269844,1,2532774,1,1,1,'A',1,0.954853,208,800736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 816}, \"maximum_statistics\": {\"great\": 886}}',192.556,162884431,767026,NULL,'2021-06-11 12:10:28',1623413428,NULL),(1862213236,7269844,1,117090,1,1,1,'S',1,0.997996,998,954326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 994}, \"maximum_statistics\": {\"great\": 998}}',192.565,158489882,1182800,NULL,'2021-02-06 08:30:33',1612600233,NULL),(1858052095,7269844,1,2362090,1,1,1,'A',1,0.979914,713,875991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1394}}',192.572,151897443,1601554,NULL,'2020-06-13 18:36:41',1592073401,NULL),(2470525484,7269844,1,3882707,1,1,1,'S',1,0.995702,1047,1018989,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 1038, \"ignore_hit\": 19, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1047, \"ignore_hit\": 19, \"large_bonus\": 92}}',192.655,NULL,0,'2024-03-08 12:49:41','2024-03-08 12:53:17',1709902397,7462),(1877538655,7269844,1,4292641,1,1,1,'S',1,0.991259,286,934063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 286}}',192.822,181147954,294670,NULL,'2023-10-11 08:46:31',1697013991,NULL),(1870510690,7269844,1,3498304,1,1,1,'A',1,0.937264,406,697591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 966}, \"maximum_statistics\": {\"great\": 1060}}',192.862,170857378,797506,NULL,'2022-03-31 10:20:27',1648722027,NULL),(1868328446,7269844,1,2507756,1,1,1,'A',1,0.95241,463,767661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 39, \"great\": 790}, \"maximum_statistics\": {\"great\": 830}}',192.878,167500656,698106,NULL,'2021-11-15 09:26:21',1636968381,NULL),(1871853506,7269844,1,2683377,1,1,1,'S',1,0.990161,559,928537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 548}, \"maximum_statistics\": {\"great\": 559}}',192.893,172943430,632530,NULL,'2022-06-28 12:18:03',1656418683,NULL),(2308848822,7269844,1,4385222,1,1,1,'S',1,0.998006,1003,1009905,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 999, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1003, \"large_bonus\": 45}}',192.921,NULL,0,'2024-02-08 08:35:06','2024-02-08 08:38:22',1707381502,7415),(1862021710,7269844,1,1375476,1,1,1,'A',1,0.953752,464,761194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 51, \"great\": 1974}, \"maximum_statistics\": {\"great\": 2119}}',192.972,158105090,1786802,NULL,'2021-01-25 05:53:41',1611554021,NULL),(2773963702,7269844,1,4261395,1,1,1,'X',1,1,992,1009850,'{\"mods\": [], \"statistics\": {\"great\": 992, \"ignore_hit\": 6, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 992, \"ignore_hit\": 6, \"large_bonus\": 29}}',193.001,NULL,0,'2024-05-04 03:52:48','2024-05-04 03:56:13',1714794973,7513),(2929115852,7269844,1,3621379,1,1,1,'A',1,0.957102,699,835258,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 114, \"great\": 3300, \"ignore_hit\": 1, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 3485, \"ignore_hit\": 1, \"large_bonus\": 33}}',193.01,NULL,0,'2024-06-02 04:10:56','2024-06-02 04:16:27',1717301787,7566),(1865604597,7269844,1,2071799,1,1,1,'A',1,0.998434,680,940228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 956}, \"maximum_statistics\": {\"great\": 958}}',193.031,163543497,1082472,NULL,'2021-07-02 08:36:39',1625214999,NULL),(1858552175,7269844,1,2158457,1,1,1,'S',1,0.99179,609,933280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 599}, \"maximum_statistics\": {\"great\": 609}}',193.04,152828715,780900,NULL,'2020-07-19 07:35:34',1595144134,NULL),(1875699395,7269844,1,2671986,1,1,1,'S',1,0.99387,571,941255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 564}, \"maximum_statistics\": {\"great\": 571}}',193.116,178572076,701650,NULL,'2023-04-25 07:04:07',1682406247,NULL),(1862383560,7269844,1,2440974,1,1,1,'A',1,0.975248,352,844180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 771}, \"maximum_statistics\": {\"great\": 808}}',193.117,158731519,912044,NULL,'2021-02-13 05:58:45',1613195925,NULL),(2780277808,7269844,1,4477227,1,1,1,'A',1,0.918478,326,759570,'{\"mods\": [], \"statistics\": {\"ok\": 280, \"miss\": 100, \"great\": 2564, \"ignore_hit\": 67, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 2944, \"ignore_hit\": 67, \"large_bonus\": 152}}',193.158,NULL,0,'2024-05-05 06:06:33','2024-05-05 06:12:33',1714889553,7513),(1858275812,7269844,1,2289502,1,1,1,'A',1,0.979549,368,843080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1418}}',193.257,152393032,1355306,NULL,'2020-07-02 17:13:24',1593710004,NULL),(1877170059,7269844,1,4273586,1,1,1,'A',1,0.980603,208,844031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 232}}',193.284,180536445,198610,NULL,'2023-08-29 10:09:54',1693303794,NULL),(2918378373,7269844,1,4496762,1,1,1,'A',1,0.946845,947,818681,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 96, \"great\": 2929, \"ignore_hit\": 168, \"ignore_miss\": 7, \"large_bonus\": 63, \"small_bonus\": 119}, \"maximum_statistics\": {\"great\": 3170, \"ignore_hit\": 168, \"large_bonus\": 65, \"small_bonus\": 124}}',193.297,NULL,0,'2024-05-31 08:21:10','2024-05-31 08:29:03',1717144143,7566),(1858158057,7269844,1,165134,1,1,1,'A',1,0.961224,469,799124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 915}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',193.3,152064591,916438,NULL,'2020-06-19 21:54:36',1592603676,NULL),(3081560954,7269844,1,4635040,1,1,1,'A',1,0.993056,551,971931,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 640, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 648, \"large_bonus\": 24}}',193.36,NULL,0,'2024-06-30 01:57:45','2024-06-30 01:59:32',1719712772,7596),(1866247942,7269844,1,2974956,1,1,1,'S',1,0.999305,719,958036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 718}, \"maximum_statistics\": {\"great\": 719}}',193.376,164503083,805310,NULL,'2021-08-01 03:22:41',1627788161,NULL),(1878491920,7269844,1,4366259,1,1,1,'S',1,0.993888,409,931293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',193.395,182400133,504768,NULL,'2024-01-15 10:30:20',1705314620,NULL),(1872162646,7269844,1,2355638,1,1,1,'S',1,0.993366,603,941684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 595}, \"maximum_statistics\": {\"great\": 603}}',193.429,173276929,710218,NULL,'2022-07-13 09:49:42',1657705782,NULL),(1872135225,7269844,1,3566970,1,1,1,'S',1,0.997273,550,952315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 547}, \"maximum_statistics\": {\"great\": 550}}',193.435,173182586,612790,NULL,'2022-07-09 03:16:46',1657336606,NULL),(2669976763,7269844,1,4490128,1,1,1,'X',1,1,612,1009850,'{\"mods\": [], \"statistics\": {\"great\": 612, \"ignore_hit\": 5, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 5, \"large_bonus\": 29}}',193.484,NULL,0,'2024-04-14 05:59:16','2024-04-14 06:01:02',1713074462,7513),(1860593695,7269844,1,685388,0,1,1,'A',1,0.949704,185,725993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 630}, \"maximum_statistics\": {\"great\": 676}}',193.504,155863085,537224,NULL,'2020-11-11 09:01:40',1605085300,NULL),(1860896017,7269844,1,2401572,1,1,1,'A',1,0.952484,420,760318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 870}, \"maximum_statistics\": {\"great\": 926}}',193.593,156339357,782436,NULL,'2020-11-28 02:17:48',1606529868,NULL),(1872724407,7269844,1,926160,1,1,1,'X',1,1,528,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528}, \"maximum_statistics\": {\"great\": 528}}',193.609,174140167,618400,NULL,'2022-08-24 10:48:36',1661338116,NULL),(1859889400,7269844,1,2459933,1,1,1,'A',1,0.989296,626,894614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1448}}',193.735,154862256,1460120,NULL,'2020-10-03 09:41:35',1601718095,NULL),(1874432114,7269844,1,3867412,1,1,1,'S',1,0.994175,515,942542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 509}, \"maximum_statistics\": {\"great\": 515}}',193.86,176616249,605180,NULL,'2023-01-04 10:21:20',1672827680,NULL),(1858669446,7269844,1,1175616,1,1,1,'A',1,0.983486,338,838187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 532}, \"maximum_statistics\": {\"great\": 545}}',193.904,152968191,470702,NULL,'2020-07-24 12:01:01',1595592061,NULL),(1868261448,7269844,1,924101,1,1,1,'S',1,0.999099,555,957565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 554}, \"maximum_statistics\": {\"great\": 555}}',193.94,167437224,667820,NULL,'2021-11-13 02:22:16',1636770136,NULL),(2255709293,7269844,1,4455759,1,1,1,'S',1,0.991189,227,888065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',193.956,182549798,268750,NULL,'2024-01-26 23:58:41',1706313521,NULL),(1858357961,7269844,1,987118,0,1,1,'A',1,0.988743,517,922183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 522}, \"maximum_statistics\": {\"great\": 533}}',193.967,152463960,632920,NULL,'2020-07-05 10:38:50',1593945530,NULL),(1862176436,7269844,1,1761092,1,1,1,'A',1,0.979554,644,870830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1076}}',194.041,158230108,1185130,NULL,'2021-01-29 11:17:01',1611919021,NULL),(1858719793,7269844,1,90616,0,1,1,'A',1,0.962329,249,764890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 824}, \"maximum_statistics\": {\"great\": 876}}',194.071,152858834,726686,NULL,'2020-07-20 09:33:23',1595237603,NULL),(3162050321,7269844,1,4301405,1,1,1,'A',1,0.989535,748,975237,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 843, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 860, \"large_bonus\": 53}}',194.113,NULL,0,'2024-07-15 07:42:22','2024-07-15 07:44:56',1721029496,7596),(1875781728,7269844,1,3507105,1,1,1,'A',1,0.938393,505,728364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 95, \"great\": 2244}, \"maximum_statistics\": {\"great\": 2451}}',194.124,178796557,2190482,NULL,'2023-05-09 10:40:01',1683628801,NULL),(1862874328,7269844,1,137132,1,1,1,'S',1,0.999055,529,955684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 529}}',194.172,159489196,602680,NULL,'2021-03-08 12:42:31',1615207351,NULL),(1876769313,7269844,1,2794392,1,1,1,'A',1,0.941117,165,692038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 41, \"great\": 910}, \"maximum_statistics\": {\"great\": 985}}',194.188,180113733,674438,NULL,'2023-08-01 10:20:49',1690885249,NULL),(1873789793,7269844,1,3699005,1,1,1,'X',1,1,664,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 664}, \"maximum_statistics\": {\"great\": 664}}',194.265,175726036,720280,NULL,'2022-11-17 09:35:11',1668677711,NULL),(1858606352,7269844,1,234985,1,1,1,'S',1,0.998308,591,954832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 589}, \"maximum_statistics\": {\"great\": 591}}',194.288,153049537,653670,NULL,'2020-07-27 12:24:27',1595852667,NULL),(1869083715,7269844,1,1897625,1,1,1,'A',1,0.993865,828,914531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 1454}, \"maximum_statistics\": {\"great\": 1467}}',194.288,168756600,2104274,NULL,'2022-01-04 00:55:44',1641257744,NULL),(1862796394,7269844,1,1382504,1,1,1,'S',1,0.99375,400,941953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 395}, \"maximum_statistics\": {\"great\": 400}}',194.325,159204254,451976,NULL,'2021-02-27 11:48:47',1614426527,NULL),(2950574831,7269844,1,4556197,1,1,1,'B',1,0.874733,121,600298,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 51, \"great\": 754, \"ignore_hit\": 132, \"ignore_miss\": 4, \"large_bonus\": 38, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 938, \"ignore_hit\": 132, \"large_bonus\": 40, \"small_bonus\": 16}}',194.331,NULL,0,'2024-06-06 08:25:39','2024-06-06 08:27:39',1717662459,7566),(1870829656,7269844,1,568435,1,1,1,'S',1,0.998958,960,955959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 958}, \"maximum_statistics\": {\"great\": 960}}',194.342,171336783,1232580,NULL,'2022-04-21 03:45:45',1650512745,NULL),(1859523388,7269844,1,1625591,1,1,1,'A',1,0.996124,431,923828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 770}, \"maximum_statistics\": {\"great\": 774}}',194.375,154368849,887976,NULL,'2020-09-15 07:49:43',1600156183,NULL),(1875716894,7269844,1,3413801,1,1,1,'A',1,0.966398,303,798561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 354}, \"maximum_statistics\": {\"great\": 372}}',194.428,178631892,342068,NULL,'2023-04-29 07:47:57',1682754477,NULL),(1860459690,7269844,1,2036871,1,1,1,'A',1,0.981867,388,851209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1296}}',194.56,155731054,1472030,NULL,'2020-11-06 16:25:23',1604679923,NULL),(1857784769,7269844,1,66475,0,1,1,'A',1,0.985621,599,891727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 749}, \"maximum_statistics\": {\"great\": 765}}',194.564,151615013,830898,NULL,'2020-06-03 14:25:17',1591194317,NULL),(2945933499,7269844,1,4565469,1,1,1,'X',1,1,301,1011200,'{\"mods\": [], \"statistics\": {\"great\": 301, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 301, \"large_bonus\": 32}}',194.582,NULL,0,'2024-06-05 11:10:36','2024-06-05 11:11:31',1717585891,7566),(1878233894,7269844,1,4228589,1,1,1,'X',1,1,497,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 497}, \"maximum_statistics\": {\"great\": 497}}',194.621,182110280,563940,NULL,'2023-12-24 11:04:11',1703415851,NULL),(1876112118,7269844,1,2102125,1,1,1,'S',1,0.999089,549,957398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 548}, \"maximum_statistics\": {\"great\": 549}}',194.659,179087086,666472,NULL,'2023-05-27 13:27:44',1685194064,NULL),(1858492135,7269844,1,1679306,0,1,1,'A',1,0.980418,351,868110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',194.698,152774426,811484,NULL,'2020-07-17 10:07:46',1594980466,NULL),(1876673802,7269844,1,2190876,1,1,1,'A',1,0.946903,341,786747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 512}, \"maximum_statistics\": {\"great\": 565}}',194.703,179954969,572930,NULL,'2023-07-22 09:30:43',1690018243,NULL),(1859517784,7269844,1,1615883,1,1,1,'A',1,0.973357,288,863867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 536}, \"maximum_statistics\": {\"great\": 563}}',194.712,154277233,612184,NULL,'2020-09-11 15:22:15',1599837735,NULL),(1876069707,7269844,1,3780942,1,1,1,'A',1,0.937755,283,728198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 898}, \"maximum_statistics\": {\"great\": 980}}',194.732,179181936,873044,NULL,'2023-06-02 08:42:19',1685695339,NULL),(3152376691,7269844,1,4676346,1,1,1,'S',1,0.995675,578,1005786,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 573, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 53}}',194.745,NULL,0,'2024-07-13 12:35:46','2024-07-13 12:37:18',1720874238,7596),(1874838541,7269844,1,3750104,1,1,1,'A',1,0.945188,578,732372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 71, \"great\": 2134}, \"maximum_statistics\": {\"great\": 2317}}',194.833,177315732,1963782,NULL,'2023-02-12 03:56:30',1676174190,NULL),(1874234736,7269844,1,3615335,1,1,1,'A',1,0.967568,468,778839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 703}, \"maximum_statistics\": {\"great\": 740}}',194.855,176439949,703210,NULL,'2022-12-26 00:45:40',1672015540,NULL),(3103968866,7269844,1,4556223,1,1,1,'A',1,0.99532,539,973919,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 636, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 641, \"large_bonus\": 13}}',194.865,NULL,0,'2024-07-04 08:37:19','2024-07-04 08:39:37',1720082377,7596),(1875741938,7269844,1,3148212,1,1,1,'A',1,0.948641,856,798327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 80, \"great\": 1731}, \"maximum_statistics\": {\"great\": 1840}}',194.868,178571111,2131868,NULL,'2023-04-25 04:56:12',1682398572,NULL),(1874992842,7269844,1,3982881,1,1,1,'S',1,0.997154,527,951135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 524}, \"maximum_statistics\": {\"great\": 527}}',194.875,177435104,611350,NULL,'2023-02-19 01:12:26',1676769146,NULL),(1867878427,7269844,1,1933694,1,1,1,'A',1,0.957395,491,785960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 47, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1244}}',194.968,166909057,1089684,NULL,'2021-10-24 07:54:18',1635062058,NULL),(1868757147,7269844,1,2470101,1,1,1,'A',1,0.972096,608,869243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 830}, \"maximum_statistics\": {\"great\": 878}}',195.023,168373501,919030,NULL,'2021-12-20 06:30:51',1639981851,NULL),(2252653983,7269844,1,4356801,1,1,1,'S',1,0.998954,478,948568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 478}}',195.078,182492554,576490,NULL,'2024-01-22 08:48:53',1705913333,NULL),(1862551586,7269844,1,2561655,1,1,1,'S',1,0.996392,693,949569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 688}, \"maximum_statistics\": {\"great\": 693}}',195.147,158843761,794650,NULL,'2021-02-16 12:59:18',1613480358,NULL),(1877762481,7269844,1,1968452,1,1,1,'A',1,0.902803,427,620946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 58, \"great\": 949}, \"maximum_statistics\": {\"great\": 1106}}',195.238,181393440,885012,NULL,'2023-10-30 08:31:15',1698654675,NULL),(2371989231,7269844,1,2153994,1,1,1,'A',1,0.923489,286,755923,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 918, \"ignore_miss\": 1, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1026, \"large_bonus\": 60}}',195.241,NULL,0,'2024-02-19 08:22:13','2024-02-19 08:24:23',1708331063,7415),(1869973486,7269844,1,3264896,1,1,1,'SH',1,0.99734,752,1006133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 748}, \"maximum_statistics\": {\"great\": 752}}',195.255,170100471,958026,NULL,'2022-02-27 00:51:19',1645923079,NULL),(2541395445,7269844,1,4047438,1,1,1,'S',1,0.996844,1109,993302,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 1102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1109, \"large_bonus\": 7}}',195.277,NULL,0,'2024-03-21 08:07:11','2024-03-21 08:10:31',1711008631,7478),(1862592014,7269844,1,1477485,1,1,1,'A',1,0.968053,681,833480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 946}, \"maximum_statistics\": {\"great\": 986}}',195.297,159135705,990886,NULL,'2021-02-25 08:31:36',1614241896,NULL),(1876702452,7269844,1,3812976,1,1,1,'S',1,0.99922,641,957814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 640}, \"maximum_statistics\": {\"great\": 641}}',195.306,180033178,768790,NULL,'2023-07-27 10:37:32',1690454252,NULL),(1858104792,7269844,1,1241101,0,1,1,'A',1,0.96234,306,772737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 583}, \"maximum_statistics\": {\"great\": 624}}',195.311,152259590,503916,NULL,'2020-06-27 12:30:22',1593261022,NULL),(1868334331,7269844,1,3298567,1,1,1,'A',1,0.938915,1161,748739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 72, \"great\": 1933}, \"maximum_statistics\": {\"great\": 2120}}',195.317,167593564,2003462,NULL,'2021-11-19 10:11:04',1637316664,NULL),(2520186466,7269844,1,4507170,1,1,1,'S',1,0.992585,472,991676,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 465, \"ignore_hit\": 37, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 472, \"ignore_hit\": 37, \"large_bonus\": 40}}',195.34,NULL,0,'2024-03-17 04:52:37','2024-03-17 04:54:07',1710651247,7478),(1876571930,7269844,1,3291514,1,1,1,'A',1,0.937266,270,693683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 976}, \"maximum_statistics\": {\"great\": 1068}}',195.382,179757445,821192,NULL,'2023-07-09 13:11:04',1688908264,NULL),(1862938221,7269844,1,1601979,1,1,1,'S',1,0.999346,765,958102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 764}, \"maximum_statistics\": {\"great\": 765}}',195.395,159486517,823680,NULL,'2021-03-08 10:48:00',1615200480,NULL),(2559547200,7269844,1,1601979,1,1,1,'S',1,0.999346,765,998758,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765, \"large_bonus\": 2}}',195.396,NULL,0,'2024-03-24 11:50:13','2024-03-24 11:52:24',1711281144,7478),(1872535960,7269844,1,3149078,1,1,1,'S',1,0.997314,1303,948820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1303}}',195.458,173807800,1612160,NULL,'2022-08-07 13:16:26',1659878186,NULL),(1862813935,7269844,1,1419340,0,1,1,'A',1,0.941191,546,734829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 65, \"great\": 1843}, \"maximum_statistics\": {\"great\": 2015}}',195.461,159197097,1867904,NULL,'2021-02-27 05:53:27',1614405207,NULL),(1858697070,7269844,1,1245287,1,1,1,'A',1,0.992475,312,916745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 590}, \"maximum_statistics\": {\"great\": 598}}',195.463,152942081,621446,NULL,'2020-07-23 12:14:59',1595506499,NULL),(1858685419,7269844,1,65693,0,1,1,'A',1,0.974227,474,827767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 930}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',195.489,152940119,1143950,NULL,'2020-07-23 10:25:19',1595499919,NULL),(1872047059,7269844,1,3151346,1,1,1,'S',1,0.999002,501,954912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 500}, \"maximum_statistics\": {\"great\": 501}}',195.532,173027135,591030,NULL,'2022-07-02 02:13:41',1656728021,NULL),(1859859364,7269844,1,1666282,1,1,1,'A',1,0.992293,504,931575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 513}, \"maximum_statistics\": {\"great\": 519}}',195.557,154781151,591670,NULL,'2020-09-30 09:04:13',1601456653,NULL),(1858681285,7269844,1,678723,1,1,1,'S',1,0.992872,491,938071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 484}, \"maximum_statistics\": {\"great\": 491}}',195.589,153029036,551210,NULL,'2020-07-26 16:41:48',1595781708,NULL),(1860630805,7269844,1,2346117,1,1,1,'A',1,0.961154,455,815663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',195.646,155812597,1353910,NULL,'2020-11-09 12:28:39',1604924919,NULL),(1859411511,7269844,1,2436887,1,1,1,'A',1,0.997859,391,922037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 467}}',195.676,154196391,471596,NULL,'2020-09-08 08:39:12',1599554352,NULL),(1871110545,7269844,1,2688945,1,1,1,'S',1,0.99926,1352,955324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1352}}',195.737,171808098,1678870,NULL,'2022-05-11 09:57:48',1652263068,NULL),(2253320281,7269844,1,3876755,1,1,1,'S',1,0.99868,1136,914585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1136}}',195.744,182505090,1337940,NULL,'2024-01-23 11:01:23',1706007683,NULL),(1857905772,7269844,1,60383,0,1,1,'A',1,0.969488,623,826507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 967}, \"maximum_statistics\": {\"great\": 1016}}',195.764,151827339,1004876,NULL,'2020-06-11 08:33:57',1591864437,NULL),(1877080090,7269844,1,4236686,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249}}',195.78,180639687,264728,NULL,'2023-09-05 10:17:33',1693909053,NULL),(1858660365,7269844,1,1954960,1,1,1,'A',1,0.983801,438,863633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 899}, \"maximum_statistics\": {\"great\": 926, \"legacy_combo_increase\": 4}}',195.832,153029412,1096588,NULL,'2020-07-26 17:00:48',1595782848,NULL),(1870816926,7269844,1,3408376,1,1,1,'S',1,0.999238,656,957871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 655}, \"maximum_statistics\": {\"great\": 656}}',195.837,171277441,750850,NULL,'2022-04-18 10:10:52',1650276652,NULL),(1864655705,7269844,1,2501739,1,1,1,'A',1,0.970183,270,816704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 621}, \"maximum_statistics\": {\"great\": 654}}',195.844,162164946,548092,NULL,'2021-05-21 09:57:45',1621591065,NULL),(3233159487,7269844,1,4083620,1,1,1,'S',1,0.995885,1701,1009390,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 1687, \"ignore_hit\": 47, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1701, \"ignore_hit\": 47, \"large_bonus\": 64}, \"total_score_without_mods\": 1009390}',195.874,NULL,0,'2024-07-28 01:48:36','2024-07-28 01:53:55',1722131635,7646),(1858159948,7269844,1,2167617,1,1,1,'A',1,0.978221,665,815837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1630}}',195.93,152233601,1719560,NULL,'2020-06-26 12:33:55',1593174835,NULL),(1873265870,7269844,1,3690497,1,1,1,'S',1,0.998808,1258,956595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1258}}',195.966,174974823,1528040,NULL,'2022-10-08 06:20:18',1665210018,NULL),(1868462483,7269844,1,3311650,1,1,1,'S',1,0.997006,501,949235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 498}, \"maximum_statistics\": {\"great\": 501}}',196.001,167811741,577880,NULL,'2021-11-28 02:02:25',1638064945,NULL),(1876015264,7269844,1,3696114,1,1,1,'A',1,0.921582,418,674601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 68, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',196.027,178940160,1170696,NULL,'2023-05-18 10:20:55',1684405255,NULL),(1877897327,7269844,1,4346338,1,1,1,'S',1,0.994005,1251,936297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1251}}',196.031,181568559,1537760,NULL,'2023-11-12 11:29:15',1699788555,NULL),(1863594120,7269844,1,220928,0,1,1,'A',1,0.988395,422,893028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 508}, \"maximum_statistics\": {\"great\": 517}}',196.087,160393729,552150,NULL,'2021-04-02 11:49:46',1617364186,NULL),(1872826027,7269844,1,2418754,1,1,1,'A',1,0.930891,843,736703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 68, \"great\": 3491}, \"maximum_statistics\": {\"great\": 3972}}',196.096,174323140,3912500,NULL,'2022-09-03 05:56:21',1662184581,NULL),(1858340914,7269844,1,2122512,1,1,1,'A',1,0.955485,263,771134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 584}, \"maximum_statistics\": {\"great\": 629}}',196.205,152356142,570296,NULL,'2020-07-01 07:52:44',1593589964,NULL),(1862493581,7269844,1,2756998,1,1,1,'A',1,0.990048,801,918794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1256}}',196.216,158947040,1485662,NULL,'2021-02-19 14:09:37',1613743777,NULL),(1878070426,7269844,1,3996095,1,1,1,'A',1,0.982993,558,901215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 570}, \"maximum_statistics\": {\"great\": 588}}',196.247,181975765,658328,NULL,'2023-12-14 09:21:33',1702545693,NULL),(2716993000,7269844,1,3178876,1,1,1,'A',1,0.991289,567,978521,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 847, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 861, \"large_bonus\": 68}}',196.27,NULL,0,'2024-04-23 09:17:51','2024-04-23 09:20:34',1713864034,7513),(1861173074,7269844,1,1863215,1,1,1,'A',1,0.978439,671,866447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 948}, \"maximum_statistics\": {\"great\": 974}}',196.31,156851573,923900,NULL,'2020-12-14 13:53:55',1607954035,NULL),(2764378381,7269844,1,4499529,1,1,1,'X',1,1,1455,1031500,'{\"mods\": [], \"statistics\": {\"great\": 1455, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1455, \"large_bonus\": 90}}',196.332,NULL,0,'2024-05-02 09:48:57','2024-05-02 09:53:28',1714643608,7513),(2776256718,7269844,1,4499529,1,1,1,'X',1,1,1455,1031500,'{\"mods\": [], \"statistics\": {\"great\": 1455, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1455, \"large_bonus\": 90}}',196.332,NULL,0,'2024-05-04 13:57:53','2024-05-04 14:02:24',1714831344,7513),(1858122413,7269844,1,498602,0,1,1,'A',1,0.982622,410,873377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 984}, \"maximum_statistics\": {\"great\": 1007}}',196.336,152258515,999786,NULL,'2020-06-27 11:35:32',1593257732,NULL),(1869453089,7269844,1,3357775,1,1,1,'S',1,0.998354,1215,953721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1215}}',196.368,169229028,1515840,NULL,'2022-01-23 03:45:35',1642909535,NULL),(2303594260,7269844,1,4241085,1,1,1,'A',1,0.995108,491,981429,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 507, \"ignore_hit\": 33, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 33, \"large_bonus\": 9}}',196.405,NULL,0,'2024-02-07 09:44:26','2024-02-07 09:46:05',1707299165,7415),(1876383557,7269844,1,3109696,1,1,1,'A',1,0.946297,641,747204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 93, \"great\": 3010}, \"maximum_statistics\": {\"great\": 3268}}',196.458,179542689,2933412,NULL,'2023-06-25 12:04:06',1687694646,NULL),(3187495916,7269844,1,4626515,1,1,1,'A',1,0.931498,522,762219,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 57, \"great\": 1405, \"ignore_hit\": 11, \"ignore_miss\": 9, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1562, \"ignore_hit\": 12, \"large_bonus\": 67}, \"total_score_without_mods\": 762219}',196.519,NULL,0,'2024-07-20 00:50:57','2024-07-20 00:54:01',1721436841,7617),(1862269597,7269844,1,1287415,1,1,1,'A',1,0.969897,237,812190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 650}, \"maximum_statistics\": {\"great\": 681}}',196.562,158525292,649640,NULL,'2021-02-07 09:01:04',1612688464,NULL),(1859619506,7269844,1,2495033,1,1,1,'S',1,0.992063,567,929269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 558}, \"maximum_statistics\": {\"great\": 567}}',196.604,154278803,708210,NULL,'2020-09-11 16:21:59',1599841319,NULL),(1871883679,7269844,1,3610079,1,1,1,'X',1,1,518,952393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 518}, \"maximum_statistics\": {\"great\": 518}}',196.605,172941418,634580,NULL,'2022-06-28 10:26:01',1656411961,NULL),(1858679709,7269844,1,2239274,0,1,1,'A',1,0.975365,332,827431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 527}, \"maximum_statistics\": {\"great\": 548}}',196.609,152999113,495832,NULL,'2020-07-25 14:21:19',1595686879,NULL),(1874700414,7269844,1,3375957,1,1,1,'S',1,0.998028,507,948487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 505}, \"maximum_statistics\": {\"great\": 507}}',196.665,176983951,578400,NULL,'2023-01-24 11:26:08',1674559568,NULL),(2586348180,7269844,1,3178876,1,1,1,'S',1,0.989547,861,993448,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 843, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 861, \"large_bonus\": 68}}',196.68,NULL,0,'2024-03-29 12:21:50','2024-03-29 12:24:34',1711715074,7478),(1877420719,7269844,1,4083620,1,1,1,'S',1,0.996767,1701,948724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1690}, \"maximum_statistics\": {\"great\": 1701}}',196.724,180915955,2072120,NULL,'2023-09-24 00:20:56',1695514856,NULL),(1865422283,7269844,1,2896270,1,1,1,'S',1,0.992772,1176,937120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1176}}',196.742,163426148,1377580,NULL,'2021-06-28 15:01:08',1624892468,NULL),(2531046456,7269844,1,4492108,1,1,1,'X',1,1,498,1013750,'{\"mods\": [], \"statistics\": {\"great\": 498, \"ignore_hit\": 15, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 15, \"large_bonus\": 41}}',196.746,NULL,0,'2024-03-19 08:46:45','2024-03-19 08:48:16',1710838096,7478),(1860636499,7269844,1,221870,1,1,1,'A',1,0.952618,932,809381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 50, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1509}}',196.76,155938441,1591890,NULL,'2020-11-14 01:47:36',1605318456,NULL),(1877314397,7269844,1,3858883,1,1,1,'X',1,1,503,947250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503}, \"maximum_statistics\": {\"great\": 503}}',196.765,180920608,653680,NULL,'2023-09-24 07:36:00',1695540960,NULL),(1858439456,7269844,1,915795,1,1,1,'A',1,0.985597,459,858310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1215}}',196.768,152628931,1238772,NULL,'2020-07-11 17:14:32',1594487672,NULL),(1863381256,7269844,1,2305063,1,1,1,'S',1,0.995972,993,948664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 985}, \"maximum_statistics\": {\"great\": 993}}',196.776,160190149,1157840,NULL,'2021-03-28 04:05:36',1616904336,NULL),(1878116185,7269844,1,818079,1,1,1,'S',1,0.994737,570,945041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',196.792,181910522,613800,NULL,'2023-12-09 07:04:24',1702105464,NULL),(2861025553,7269844,1,4527709,1,1,1,'A',1,0.946565,303,821362,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 363, \"ignore_hit\": 39, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 39, \"large_bonus\": 8}}',196.931,NULL,0,'2024-05-20 09:36:17','2024-05-20 09:37:04',1716197824,7549),(1861650273,7269844,1,2016674,1,1,1,'S',1,0.991609,1013,933601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 996}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',196.974,157424991,1224480,NULL,'2021-01-02 03:15:06',1609557306,NULL),(1858877082,7269844,1,2348520,1,1,1,'A',1,0.973659,467,826973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 980}, \"maximum_statistics\": {\"great\": 1025}}',196.992,153283631,908362,NULL,'2020-08-04 15:42:43',1596555763,NULL),(2426263608,7269844,1,4473055,1,1,1,'A',1,0.930818,601,780552,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795, \"large_bonus\": 2}}',197.06,NULL,0,'2024-02-29 09:07:35','2024-02-29 09:09:39',1709197779,7442),(1858281036,7269844,1,1360615,1,1,1,'A',1,0.985541,607,890638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',197.087,152450415,1279752,NULL,'2020-07-04 21:05:32',1593896732,NULL),(1860976281,7269844,1,1807439,1,1,1,'A',1,0.996679,595,936442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1054}}',197.097,156410180,1179760,NULL,'2020-11-30 11:32:20',1606735940,NULL),(1867813262,7269844,1,2622014,1,1,1,'A',1,0.933264,345,715351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 54, \"great\": 885}, \"maximum_statistics\": {\"great\": 959}}',197.32,166741657,834594,NULL,'2021-10-18 07:15:57',1634541357,NULL),(1876428599,7269844,1,2470797,1,1,1,'A',1,0.923077,283,676520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 948}, \"maximum_statistics\": {\"great\": 1079}}',197.339,179587606,950064,NULL,'2023-06-28 12:03:11',1687953791,NULL),(2695159748,7269844,1,4509340,1,1,1,'S',1,0.999172,1208,1013014,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 1206, \"ignore_hit\": 13, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1208, \"ignore_hit\": 13, \"large_bonus\": 45}}',197.345,NULL,0,'2024-04-19 07:49:14','2024-04-19 07:53:01',1713513181,7513),(2787077559,7269844,1,4414698,1,1,1,'S',1,0.997727,660,1015973,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 657, \"ignore_hit\": 60, \"ignore_miss\": 1, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 60, \"large_bonus\": 68}}',197.472,NULL,0,'2024-05-06 13:21:26','2024-05-06 13:23:52',1715001832,7513),(1859007191,7269844,1,1575562,1,1,1,'A',1,0.984398,226,849769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 656}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',197.473,153640609,652106,NULL,'2020-08-18 01:50:08',1597715408,NULL),(1860226765,7269844,1,2406327,1,1,1,'S',1,0.997268,366,951462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 366}}',197.566,155339756,393120,NULL,'2020-10-22 09:45:54',1603359954,NULL),(3093636225,7269844,1,4629835,1,1,1,'S',1,0.997849,465,1005512,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 463, \"ignore_hit\": 8, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 465, \"ignore_hit\": 8, \"large_bonus\": 34}}',197.629,NULL,0,'2024-07-02 10:19:15','2024-07-02 10:20:48',1719915648,7596),(1866801475,7269844,1,2589426,1,1,1,'A',1,0.928981,296,695493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 791}, \"maximum_statistics\": {\"great\": 873}}',197.702,165437983,763510,NULL,'2021-08-31 09:12:35',1630401155,NULL),(2266048930,7269844,1,3621379,1,1,1,'A',1,0.960258,674,807119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 113, \"great\": 3321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3485}}',197.719,182609564,3188290,NULL,'2024-01-31 11:27:51',1706700471,NULL),(1861345247,7269844,1,2018846,1,1,1,'S',1,0.994704,1133,942848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',197.725,157027532,1365960,NULL,'2020-12-20 01:37:06',1608428226,NULL),(1860764092,7269844,1,217255,1,1,1,'S',1,0.999145,585,957581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 584}, \"maximum_statistics\": {\"great\": 585}}',197.763,156148700,640710,NULL,'2020-11-21 14:52:25',1605970345,NULL),(1863425183,7269844,1,2526345,1,1,1,'S',1,0.997238,905,952213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 900}, \"maximum_statistics\": {\"great\": 905}}',197.763,160165848,1124900,NULL,'2021-03-27 14:52:09',1616856729,NULL),(1858522939,7269844,1,1963887,1,1,1,'A',1,0.983933,348,847169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 1518}, \"maximum_statistics\": {\"great\": 1556}}',197.764,152797306,1416384,NULL,'2020-07-18 04:58:13',1595048293,NULL),(1877836549,7269844,1,4213902,1,1,1,'S',1,0.997845,232,913893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 232}}',197.831,181706632,218630,NULL,'2023-11-23 10:35:23',1700735723,NULL),(1870621469,7269844,1,2075617,1,1,1,'X',1,1,816,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 816}, \"maximum_statistics\": {\"great\": 816}}',197.847,170996347,922020,NULL,'2022-04-06 10:40:33',1649241633,NULL),(1871024331,7269844,1,3563795,1,1,1,'S',1,0.995315,747,907147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 740}, \"maximum_statistics\": {\"great\": 747}}',197.856,171582147,782850,NULL,'2022-05-01 13:46:41',1651412801,NULL),(2882629875,7269844,1,4514807,1,1,1,'A',1,0.951,415,818561,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 45, \"great\": 947}, \"maximum_statistics\": {\"great\": 1000}}',197.875,NULL,0,'2024-05-24 14:21:12','2024-05-24 14:23:13',1716560593,7566),(1858780911,7269844,1,156754,0,1,1,'A',1,0.993103,473,918257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 574}, \"maximum_statistics\": {\"great\": 580}}',197.913,153162808,584040,NULL,'2020-07-31 12:57:40',1596200260,NULL),(2811414667,7269844,1,4468664,1,1,1,'A',1,0.918468,180,706187,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 57, \"great\": 909, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 40, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1018, \"ignore_hit\": 1, \"large_bonus\": 41, \"small_bonus\": 13}}',198.137,NULL,0,'2024-05-11 04:40:45','2024-05-11 04:42:52',1715402572,7513),(1859936979,7269844,1,2575157,1,1,1,'A',1,0.995159,391,891675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 719}, \"maximum_statistics\": {\"great\": 723}}',198.198,154861912,639370,NULL,'2020-10-03 09:23:22',1601717002,NULL),(1875160571,7269844,1,3815622,1,1,1,'S',1,0.999012,506,957224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 505}, \"maximum_statistics\": {\"great\": 506}}',198.204,177769925,590550,NULL,'2023-03-10 06:59:51',1678431591,NULL),(1858599485,7269844,1,443415,1,1,1,'S',1,0.990403,521,933167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 511}, \"maximum_statistics\": {\"great\": 521}}',198.266,152721308,600450,NULL,'2020-07-15 10:55:39',1594810539,NULL),(1858713413,7269844,1,747084,1,1,1,'S',1,0.996888,482,951419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 479}, \"maximum_statistics\": {\"great\": 482}}',198.352,152993272,540320,NULL,'2020-07-25 09:40:01',1595670001,NULL),(1868168473,7269844,1,2968795,1,1,1,'A',1,0.965429,360,773999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 740}, \"maximum_statistics\": {\"great\": 781}}',198.403,167320835,699890,NULL,'2021-11-08 10:11:49',1636366309,NULL),(1870967077,7269844,1,3299023,1,1,1,'A',1,0.943835,398,742160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 1747}, \"maximum_statistics\": {\"great\": 1914}}',198.413,171434596,1746890,NULL,'2022-04-25 01:47:16',1650851236,NULL),(1858676170,7269844,1,2236011,1,1,1,'A',1,0.988856,345,871013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 663}, \"maximum_statistics\": {\"great\": 673}}',198.564,152972616,685552,NULL,'2020-07-24 15:15:39',1595603739,NULL),(1862460343,7269844,1,1466209,1,1,1,'A',1,0.993098,330,895956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 645}, \"maximum_statistics\": {\"great\": 652}}',198.613,158906157,649230,NULL,'2021-02-18 08:35:22',1613637322,NULL),(1863304690,7269844,1,2820283,1,1,1,'S',1,0.989028,638,929225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 624}, \"maximum_statistics\": {\"great\": 638}}',198.641,160079162,712720,NULL,'2021-03-25 11:09:43',1616670583,NULL),(1859901259,7269844,1,2471341,1,1,1,'S',1,0.997294,924,952629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 919}, \"maximum_statistics\": {\"great\": 924}}',198.756,154861361,1108282,NULL,'2020-10-03 08:54:03',1601715243,NULL),(1859079780,7269844,1,77710,0,1,1,'A',1,0.993243,696,908490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 881}, \"maximum_statistics\": {\"great\": 888}}',198.835,153496587,958142,NULL,'2020-08-12 13:50:14',1597240214,NULL),(3088497341,7269844,1,4572256,1,1,1,'X',1,1,504,1013400,'{\"mods\": [], \"statistics\": {\"great\": 504, \"ignore_hit\": 37, \"ignore_miss\": 1, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 37, \"large_bonus\": 41}}',198.86,NULL,0,'2024-07-01 10:47:00','2024-07-01 10:48:33',1719830913,7596),(1869171432,7269844,1,3285148,1,1,1,'X',1,1,764,955938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 764}, \"maximum_statistics\": {\"great\": 764}}',199.017,168888544,942280,NULL,'2022-01-09 07:04:29',1641711869,NULL),(1858697487,7269844,1,719099,1,1,1,'A',1,0.984043,469,887629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 639}, \"maximum_statistics\": {\"great\": 658}}',199.071,153049171,740658,NULL,'2020-07-27 12:07:58',1595851678,NULL),(1862171768,7269844,1,1089110,1,1,1,'S',1,0.984043,470,914165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 455}, \"maximum_statistics\": {\"great\": 470}}',199.126,158229924,551990,NULL,'2021-01-29 11:08:24',1611918504,NULL),(1869070038,7269844,1,2789534,1,1,1,'A',1,0.985188,766,886520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1384}}',199.145,168629898,1575884,NULL,'2021-12-30 02:38:15',1640831895,NULL),(1858451657,7269844,1,2251301,1,1,1,'A',1,0.984663,827,902959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 949}, \"maximum_statistics\": {\"great\": 978}}',199.187,152464687,1083330,NULL,'2020-07-05 11:13:44',1593947624,NULL),(1867885096,7269844,1,2378244,1,1,1,'A',1,0.955044,187,715577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 851}, \"maximum_statistics\": {\"great\": 912}}',199.211,166988215,686640,NULL,'2021-10-27 09:09:57',1635325797,NULL),(1861389052,7269844,1,2257108,1,1,1,'S',1,0.994253,435,942652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 435}}',199.217,157027876,484840,NULL,'2020-12-20 01:53:21',1608429201,NULL),(1871279876,7269844,1,3587178,1,1,1,'A',1,0.9173,498,649271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1185}}',199.259,171976353,813956,NULL,'2022-05-18 10:40:49',1652870449,NULL),(1858660997,7269844,1,2335008,1,1,1,'A',1,0.948775,439,815851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 449}}',199.269,152942576,511720,NULL,'2020-07-23 12:37:37',1595507857,NULL),(1871043981,7269844,1,3257914,1,1,1,'S',1,0.998658,1118,953620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1118}}',199.269,171707673,1394420,NULL,'2022-05-07 05:30:01',1651901401,NULL),(3252739857,7269844,1,4495147,1,1,1,'A',1,0.940252,420,772889,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 60, \"great\": 1460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1590, \"large_bonus\": 5}, \"total_score_without_mods\": 772889}',199.32,NULL,0,'2024-07-31 13:05:38','2024-07-31 13:08:53',1722431333,7655),(1858447972,7269844,1,415201,0,1,1,'A',1,0.991429,436,906610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 518}, \"maximum_statistics\": {\"great\": 525}}',199.331,152628343,569558,NULL,'2020-07-11 16:47:37',1594486057,NULL),(2786176995,7269844,1,4510356,1,1,1,'S',1,0.998788,825,1012184,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 823, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 825, \"large_bonus\": 45}}',199.366,NULL,0,'2024-05-06 09:00:21','2024-05-06 09:02:55',1714986176,7513),(1859719840,7269844,1,179927,0,1,1,'A',1,0.994495,350,920947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 540}, \"maximum_statistics\": {\"great\": 545}}',199.462,154493432,567130,NULL,'2020-09-20 03:22:35',1600572155,NULL),(1864740276,7269844,1,1497967,1,1,1,'A',1,0.953638,345,752191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 26, \"great\": 662}, \"maximum_statistics\": {\"great\": 701}}',199.498,162274814,658266,NULL,'2021-05-24 07:42:53',1621842173,NULL),(1858838724,7269844,1,1043372,1,1,1,'S',1,0.992812,626,938233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 617}, \"maximum_statistics\": {\"great\": 626}}',199.503,153080785,778260,NULL,'2020-07-28 15:27:32',1595950052,NULL),(1863459181,7269844,1,1514281,1,1,1,'S',1,0.9925,1000,938510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 985}, \"maximum_statistics\": {\"great\": 1000}}',199.527,160166314,1236790,NULL,'2021-03-27 15:03:58',1616857438,NULL),(1864167987,7269844,1,2114336,1,1,1,'A',1,0.953976,343,773862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 1493}, \"maximum_statistics\": {\"great\": 1597}}',199.535,161422709,1558546,NULL,'2021-04-30 14:18:16',1619792296,NULL),(1862702579,7269844,1,2019113,1,1,1,'A',1,0.981919,483,878289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 697}, \"maximum_statistics\": {\"great\": 719}}',199.547,159172788,705410,NULL,'2021-02-26 13:18:00',1614345480,NULL),(1878431985,7269844,1,4399916,1,1,1,'A',1,0.963793,578,835682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 1081, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1160}}',199.612,182243899,1228410,NULL,'2024-01-03 09:20:32',1704273632,NULL),(3252713336,7269844,1,3891386,1,1,1,'A',1,0.979545,510,928457,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 1073, \"ignore_miss\": 1, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1100, \"large_bonus\": 71}, \"total_score_without_mods\": 928457}',199.804,NULL,0,'2024-07-31 13:00:12','2024-07-31 13:03:29',1722431009,7655),(1872371680,7269844,1,3048918,1,1,1,'A',1,0.951983,292,732483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 449}, \"maximum_statistics\": {\"great\": 479}}',199.806,173591564,373700,NULL,'2022-07-28 09:06:29',1658999189,NULL),(1866061705,7269844,1,822915,1,1,1,'A',1,0.978169,497,876789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 684}, \"maximum_statistics\": {\"great\": 710}}',199.813,164288654,802318,NULL,'2021-07-25 10:29:08',1627208948,NULL),(3173328440,7269844,1,4638434,1,1,1,'A',1,0.995423,376,973065,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 434, \"ignore_hit\": 16, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 437, \"ignore_hit\": 16, \"large_bonus\": 18}}',199.819,NULL,0,'2024-07-17 11:03:18','2024-07-17 11:04:46',1721214286,7596),(1869966676,7269844,1,2169169,1,1,1,'A',1,0.953333,251,752219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 767}, \"maximum_statistics\": {\"great\": 825}}',199.852,169926363,656008,NULL,'2022-02-20 02:58:45',1645325925,NULL),(1871600381,7269844,1,3512517,1,1,1,'A',1,0.996592,801,932618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1027}}',199.873,172407835,1151456,NULL,'2022-06-05 10:59:51',1654426791,NULL),(1865760315,7269844,1,2211189,1,1,1,'A',1,0.987463,652,911323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 662}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',199.985,163709573,815638,NULL,'2021-07-07 08:50:10',1625647810,NULL),(1872565135,7269844,1,2376077,1,1,1,'A',1,0.939114,533,741780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 743}, \"maximum_statistics\": {\"great\": 813}}',200.031,174057273,700140,NULL,'2022-08-20 01:17:29',1660958249,NULL),(1875872372,7269844,1,3810435,1,1,1,'SH',1,0.996429,560,998052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 556}, \"maximum_statistics\": {\"great\": 560}}',200.061,178782643,678870,NULL,'2023-05-08 12:29:04',1683548944,NULL),(1867369299,7269844,1,50772,1,1,1,'SH',1,0.998039,510,1009008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508}, \"maximum_statistics\": {\"great\": 510}}',200.167,166106320,594612,NULL,'2021-09-25 03:21:13',1632540073,NULL),(1858703431,7269844,1,2354159,1,1,1,'A',1,0.953202,328,771609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 762}, \"maximum_statistics\": {\"great\": 812}}',200.202,152942631,683480,NULL,'2020-07-23 12:40:08',1595508008,NULL),(1867349970,7269844,1,2690458,1,1,1,'X',1,1,1072,952208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1072}, \"maximum_statistics\": {\"great\": 1072}}',200.205,166142917,1329440,NULL,'2021-09-26 08:00:53',1632643253,NULL),(1858250618,7269844,1,280717,1,1,1,'S',1,0.995859,483,944271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 479}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',200.228,152450254,566840,NULL,'2020-07-04 20:57:21',1593896241,NULL),(1867828146,7269844,1,2495986,1,1,1,'A',1,0.964932,246,760194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 831}, \"maximum_statistics\": {\"great\": 884}}',200.229,166935964,854008,NULL,'2021-10-25 07:19:08',1635146348,NULL),(2832074138,7269844,1,2644312,1,1,1,'S',1,0.995702,349,992616,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 346, \"ignore_hit\": 75, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 75, \"large_bonus\": 17}}',200.295,NULL,0,'2024-05-15 00:22:56','2024-05-15 00:24:22',1715732662,7513),(2459053562,7269844,1,2345184,1,1,1,'X',1,1,647,1031950,'{\"mods\": [], \"statistics\": {\"great\": 647, \"ignore_hit\": 30, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 647, \"ignore_hit\": 30, \"large_bonus\": 93}}',200.319,NULL,0,'2024-03-06 09:20:24','2024-03-06 09:22:34',1709716954,7462),(2897767686,7269844,1,3397649,1,1,1,'S',1,0.995741,587,1005895,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 582, \"ignore_hit\": 14, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 587, \"ignore_hit\": 14, \"large_bonus\": 53}}',200.363,NULL,0,'2024-05-27 08:54:11','2024-05-27 08:55:49',1716800149,7566),(1877243098,7269844,1,2751668,1,1,1,'A',1,0.944197,593,760562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 69, \"great\": 2266}, \"maximum_statistics\": {\"great\": 2473}}',200.375,180802662,2325958,NULL,'2023-09-16 08:42:34',1694853754,NULL),(1877637200,7269844,1,4284341,1,1,1,'A',1,0.967076,630,803768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1549}}',200.398,181215103,1427866,NULL,'2023-10-16 08:00:56',1697443256,NULL),(1860611049,7269844,1,1272976,1,1,1,'S',1,0.993204,515,941031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 508}, \"maximum_statistics\": {\"great\": 515}}',200.404,155863043,584240,NULL,'2020-11-11 08:59:31',1605085171,NULL),(2663095613,7269844,1,2516077,1,1,1,'A',1,0.944555,390,801693,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 1392, \"ignore_hit\": 65, \"ignore_miss\": 2, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1506, \"ignore_hit\": 65, \"large_bonus\": 69}}',200.426,NULL,0,'2024-04-13 01:15:05','2024-04-13 01:19:09',1712971149,7478),(1863490322,7269844,1,29360,0,1,1,'S',1,0.996078,765,946988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 759}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',200.488,160379926,960962,NULL,'2021-04-02 01:45:16',1617327916,NULL),(1862083044,7269844,1,118668,0,1,1,'A',1,0.958688,400,773630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 1432}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',200.657,158282523,1400778,NULL,'2021-01-31 00:50:36',1612054236,NULL),(2308817221,7269844,1,4468148,1,1,1,'A',1,0.969758,466,921005,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 467, \"ignore_hit\": 31, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 496, \"ignore_hit\": 31, \"large_bonus\": 50}}',200.667,NULL,0,'2024-02-08 08:25:22','2024-02-08 08:26:54',1707380814,7415),(1875819499,7269844,1,4054524,1,1,1,'S',1,0.983945,218,874633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',200.715,178683697,213970,NULL,'2023-05-02 10:27:24',1683023244,NULL),(3027214516,7269844,1,4570766,1,1,1,'A',1,0.921367,270,705926,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 74, \"great\": 1344, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',200.758,NULL,0,'2024-06-20 09:04:25','2024-06-20 09:06:51',1718874411,7566),(1871610884,7269844,1,3245463,1,1,1,'S',1,0.995614,570,947307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 565}, \"maximum_statistics\": {\"great\": 570}}',200.816,172497762,682964,NULL,'2022-06-09 10:40:05',1654771205,NULL),(1860604678,7269844,1,1260015,0,1,1,'A',1,0.976671,471,837309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 1676}, \"maximum_statistics\": {\"great\": 1736}}',200.869,155954840,1681344,NULL,'2020-11-14 15:15:35',1605366935,NULL),(2253330922,7269844,1,153393,1,1,1,'S',1,0.998776,817,955126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 815, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',200.91,182505341,986122,NULL,'2024-01-23 11:28:09',1706009289,NULL),(1875400833,7269844,1,3986510,1,1,1,'S',1,0.99707,512,948304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 509}, \"maximum_statistics\": {\"great\": 512}}',200.989,178179480,628180,NULL,'2023-04-02 10:59:21',1680433161,NULL),(1873123818,7269844,1,3731951,1,1,1,'S',1,0.998852,871,957029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 869}, \"maximum_statistics\": {\"great\": 871}}',201.074,174754120,913800,NULL,'2022-09-27 03:08:16',1664248096,NULL),(2286740553,7269844,1,4283481,1,1,1,'A',1,0.997446,483,974825,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 780, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 783, \"large_bonus\": 13}}',201.082,NULL,0,'2024-02-04 04:35:39','2024-02-04 04:37:47',1707021467,7415),(1858821864,7269844,1,1688415,1,1,1,'A',1,0.984543,418,865612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 724}, \"maximum_statistics\": {\"great\": 744}}',201.103,153100527,761870,NULL,'2020-07-29 09:03:12',1596013392,NULL),(1857719900,7269844,1,1476506,0,1,1,'A',1,0.986252,559,899373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 674}, \"maximum_statistics\": {\"great\": 691}}',201.121,151617518,739050,NULL,'2020-06-03 15:53:30',1591199610,NULL),(1864992106,7269844,1,89251,1,1,1,'S',1,0.992707,617,939338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 608}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',201.181,162522940,700488,NULL,'2021-05-31 09:51:15',1622454675,NULL),(1858684248,7269844,1,1995023,1,1,1,'A',1,0.992393,702,933165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 714}, \"maximum_statistics\": {\"great\": 723}}',201.202,152993768,819514,NULL,'2020-07-25 10:06:07',1595671567,NULL),(1862911575,7269844,1,2318201,1,1,1,'A',1,0.949774,476,785314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 818}, \"maximum_statistics\": {\"great\": 886}}',201.212,159381800,814360,NULL,'2021-03-05 08:52:51',1614934371,NULL),(2908571366,7269844,1,4496762,1,1,1,'A',1,0.949369,767,824790,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 92, \"great\": 2941, \"ignore_hit\": 168, \"ignore_miss\": 4, \"large_bonus\": 65, \"small_bonus\": 120}, \"maximum_statistics\": {\"great\": 3170, \"ignore_hit\": 168, \"large_bonus\": 65, \"small_bonus\": 124}}',201.218,NULL,0,'2024-05-29 12:06:15','2024-05-29 12:14:10',1716984850,7566),(1874453065,7269844,1,3920263,1,1,1,'A',1,0.932779,351,669920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 76, \"great\": 1795}, \"maximum_statistics\": {\"great\": 1986}}',201.318,176651183,1506142,NULL,'2023-01-06 06:01:01',1672984861,NULL),(1863350962,7269844,1,2251662,1,1,1,'A',1,0.970965,410,847696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1171}}',201.351,160165714,1231636,NULL,'2021-03-27 14:48:18',1616856498,NULL),(1862047117,7269844,1,514690,1,1,1,'A',1,0.992424,372,912991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 588}, \"maximum_statistics\": {\"great\": 594}}',201.452,158140773,613410,NULL,'2021-01-26 12:06:54',1611662814,NULL),(1878125960,7269844,1,4075470,1,1,1,'S',1,0.996051,633,948871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 628, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 633}}',201.464,181964617,779020,NULL,'2023-12-13 11:42:22',1702467742,NULL),(1860556613,7269844,1,1828391,1,1,1,'A',1,0.966963,326,793528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 1507}, \"maximum_statistics\": {\"great\": 1574}}',201.529,155868075,1364534,NULL,'2020-11-11 13:46:10',1605102370,NULL),(2303619306,7269844,1,4241085,1,1,1,'S',1,0.997065,511,994319,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 508, \"ignore_hit\": 33, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 33, \"large_bonus\": 9}}',201.565,NULL,0,'2024-02-07 09:52:41','2024-02-07 09:54:21',1707299661,7415),(1862559071,7269844,1,2106548,1,1,1,'A',1,0.980838,780,863349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1122}}',201.571,158947629,1298612,NULL,'2021-02-19 14:29:50',1613744990,NULL),(1858732493,7269844,1,819316,1,1,1,'S',1,0.998066,517,954711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 515}, \"maximum_statistics\": {\"great\": 517}}',201.611,153181665,611560,NULL,'2020-08-01 03:01:10',1596250870,NULL),(1864836501,7269844,1,2421239,1,1,1,'A',1,0.958863,768,805296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1179}}',201.647,162346267,1240952,NULL,'2021-05-26 10:43:05',1622025785,NULL),(1863383122,7269844,1,2308851,1,1,1,'S',1,0.999126,572,957591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 571}, \"maximum_statistics\": {\"great\": 572}}',201.648,160166000,629250,NULL,'2021-03-27 14:55:48',1616856948,NULL),(1862945949,7269844,1,2360629,1,1,1,'A',1,0.9375,245,671558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 924}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',201.698,159519026,826636,NULL,'2021-03-09 12:04:32',1615291472,NULL),(1877823592,7269844,1,3906298,1,1,1,'A',1,0.923488,191,632032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 755}, \"maximum_statistics\": {\"great\": 843}}',201.699,181615619,576750,NULL,'2023-11-16 09:19:43',1700126383,NULL),(1859678687,7269844,1,2452988,1,1,1,'A',1,0.951219,401,734770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1599}}',201.795,154604661,1308864,NULL,'2020-09-24 09:02:46',1600938166,NULL),(1862181643,7269844,1,1580327,1,1,1,'A',1,0.949102,477,741162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 1699}, \"maximum_statistics\": {\"great\": 1837}}',201.809,158265146,1560570,NULL,'2021-01-30 13:01:51',1612011711,NULL),(1877555109,7269844,1,4233977,1,1,1,'S',1,0.991717,664,935860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 653}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 5}}',201.846,181027158,844858,NULL,'2023-10-02 01:45:53',1696211153,NULL),(1858717466,7269844,1,985780,1,1,1,'A',1,0.99387,476,918306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 565}, \"maximum_statistics\": {\"great\": 571}}',201.85,153023901,601300,NULL,'2020-07-26 12:47:28',1595767648,NULL),(1858324516,7269844,1,87205,0,1,1,'A',1,0.977089,517,868959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1069, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',201.858,152416195,1181650,NULL,'2020-07-03 15:28:49',1593790129,NULL),(1858392894,7269844,1,1509446,1,1,1,'A',1,0.982411,377,844523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 1695}, \"maximum_statistics\": {\"great\": 1734}}',201.903,152540295,1529722,NULL,'2020-07-08 08:33:03',1594197183,NULL),(1857799773,7269844,1,2048462,0,1,1,'A',1,0.976703,698,843047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1395}}',201.926,151645595,1381178,NULL,'2020-06-04 15:22:58',1591284178,NULL),(1858831092,7269844,1,1309792,1,1,1,'S',1,0.99453,457,942515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 452}, \"maximum_statistics\": {\"great\": 457}}',201.943,153133703,550280,NULL,'2020-07-30 12:26:30',1596111990,NULL),(1859063021,7269844,1,1486545,1,1,1,'A',1,0.995049,457,917662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 601}, \"maximum_statistics\": {\"great\": 606}}',201.981,153496927,697446,NULL,'2020-08-12 14:02:54',1597240974,NULL),(1863316637,7269844,1,2357227,1,1,1,'A',1,0.957405,250,774899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 712}, \"maximum_statistics\": {\"great\": 763}}',202.002,159970290,689440,NULL,'2021-03-22 10:40:18',1616409618,NULL),(1857939153,7269844,1,1437695,1,1,1,'A',1,0.986486,920,896575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1406}}',202.059,151833489,1461980,NULL,'2020-06-11 13:19:24',1591881564,NULL),(1870947093,7269844,1,2364595,1,1,1,'A',1,0.993789,476,921859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 638}, \"maximum_statistics\": {\"great\": 644}}',202.074,171482097,717250,NULL,'2022-04-27 10:47:19',1651056439,NULL),(1858217544,7269844,1,231856,0,1,1,'A',1,0.982406,904,891002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1222}}',202.113,152362180,1283998,NULL,'2020-07-01 13:17:02',1593609422,NULL),(1877279569,7269844,1,1739253,1,1,1,'A',1,0.936419,410,730407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 84, \"great\": 2102}, \"maximum_statistics\": {\"great\": 2312}}',202.148,180774122,2212812,NULL,'2023-09-14 10:33:41',1694687621,NULL),(1862188501,7269844,1,2353662,1,1,1,'A',1,0.988667,985,918937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1468}, \"maximum_statistics\": {\"great\": 1500}}',202.216,158561130,1716360,NULL,'2021-02-08 10:49:12',1612781352,NULL),(1875568597,7269844,1,3302489,1,1,1,'A',1,0.993421,560,924070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 827}, \"maximum_statistics\": {\"great\": 836}}',202.244,178281083,895004,NULL,'2023-04-08 00:55:46',1680915346,NULL),(2897752145,7269844,1,3036499,1,1,1,'S',1,0.987624,606,973604,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 591, \"ignore_hit\": 27, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 606, \"ignore_hit\": 27, \"large_bonus\": 29}}',202.304,NULL,0,'2024-05-27 08:48:01','2024-05-27 08:49:55',1716799795,7566),(1871597424,7269844,1,1687872,1,1,1,'S',1,0.996386,830,945549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 824}, \"maximum_statistics\": {\"great\": 830}}',202.315,172431785,1074540,NULL,'2022-06-06 11:21:13',1654514473,NULL),(1867399299,7269844,1,2937799,1,1,1,'S',1,0.993843,1137,942621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1137}}',202.342,166105434,1376270,NULL,'2021-09-25 02:32:29',1632537149,NULL),(1874441019,7269844,1,3554764,1,1,1,'S',1,0.997585,207,912371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',202.412,176612787,218870,NULL,'2023-01-04 04:42:59',1672807379,NULL),(2866172164,7269844,1,4426515,1,1,1,'A',1,0.997589,623,1019028,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1033, \"ignore_miss\": 1, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1037, \"large_bonus\": 124}}',202.461,NULL,0,'2024-05-21 09:28:56','2024-05-21 09:32:02',1716283922,7566),(2706091359,7269844,1,4479019,1,1,1,'S',1,0.996364,550,993373,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 546, \"ignore_hit\": 42, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 42, \"large_bonus\": 14}}',202.473,NULL,0,'2024-04-21 04:01:49','2024-04-21 04:03:22',1713672202,7513),(1868033373,7269844,1,3212731,1,1,1,'A',1,0.995637,541,934782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 569}, \"maximum_statistics\": {\"great\": 573}}',202.513,167210525,614220,NULL,'2021-11-04 11:02:30',1636023750,NULL),(2918327445,7269844,1,4585407,1,1,1,'S',1,0.991736,484,982839,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 476, \"ignore_hit\": 23, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 23, \"large_bonus\": 20}}',202.554,NULL,0,'2024-05-31 08:10:15','2024-05-31 08:11:47',1717143107,7566),(1875846971,7269844,1,3786375,1,1,1,'S',1,0.993697,238,902314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 238}}',202.562,178683685,223890,NULL,'2023-05-02 10:26:39',1683023199,NULL),(1873172607,7269844,1,2664809,1,1,1,'S',1,0.999449,908,957375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 907}, \"maximum_statistics\": {\"great\": 908}}',202.58,174794353,1064830,NULL,'2022-09-29 04:23:31',1664425411,NULL),(3183408152,7269844,1,4638719,1,1,1,'S',1,0.998413,630,1013526,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 628, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 630, \"large_bonus\": 52}, \"total_score_without_mods\": 1013526}',202.593,NULL,0,'2024-07-19 08:28:44','2024-07-19 08:30:42',1721377842,7617),(2929180753,7269844,1,3911877,1,1,1,'A',1,0.931273,299,757140,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 975, \"ignore_hit\": 44, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1084, \"ignore_hit\": 44, \"large_bonus\": 68}}',202.633,NULL,0,'2024-06-02 04:35:50','2024-06-02 04:38:05',1717303085,7566),(2893570980,7269844,1,4580855,1,1,1,'S',1,0.996664,1049,1002448,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 1042, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1049, \"large_bonus\": 35}}',202.661,NULL,0,'2024-05-26 12:54:43','2024-05-26 12:57:59',1716728279,7566),(2319400560,7269844,1,3773321,1,1,1,'A',1,0.983676,444,928656,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 808, \"ignore_hit\": 142, \"ignore_miss\": 74, \"large_bonus\": 101, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 827, \"ignore_hit\": 142, \"large_bonus\": 138, \"small_bonus\": 113}}',202.687,NULL,0,'2024-02-10 03:23:11','2024-02-10 03:25:17',1707535517,7415),(1858162247,7269844,1,1351979,1,1,1,'A',1,0.971669,539,847398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 1532}, \"maximum_statistics\": {\"great\": 1606}}',202.688,152074488,1668722,NULL,'2020-06-20 08:17:44',1592641064,NULL),(1868294942,7269844,1,2246165,1,1,1,'S',1,0.999256,672,954573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 671}, \"maximum_statistics\": {\"great\": 672}}',202.692,167471990,791350,NULL,'2021-11-14 07:00:36',1636873236,NULL),(1871565464,7269844,1,2410810,1,1,1,'A',1,0.940276,275,719856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 64, \"great\": 1531}, \"maximum_statistics\": {\"great\": 1666}}',202.805,172398532,1407742,NULL,'2022-06-05 01:40:11',1654393211,NULL),(1874098287,7269844,1,3905455,1,1,1,'A',1,0.934524,241,742545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 252}}',202.918,176142208,218070,NULL,'2022-12-10 05:40:43',1670650843,NULL),(1867509861,7269844,1,229760,1,1,1,'A',1,0.995268,536,925514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 631}, \"maximum_statistics\": {\"great\": 634}}',202.948,166297125,677900,NULL,'2021-10-02 05:00:07',1633150807,NULL),(1860003523,7269844,1,2445853,1,1,1,'A',1,0.963215,235,796700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 367}}',202.974,154893897,306658,NULL,'2020-10-04 12:55:20',1601816120,NULL),(3039579446,7269844,1,3752713,1,1,1,'A',1,0.918768,365,717949,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 63, \"great\": 1259, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1428, \"ignore_hit\": 23, \"large_bonus\": 26}}',203.024,NULL,0,'2024-06-22 12:53:48','2024-06-22 12:57:59',1719061079,7566),(1869896998,7269844,1,2142665,1,1,1,'S',1,0.99278,554,939761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 546}, \"maximum_statistics\": {\"great\": 554}}',203.028,170102544,675232,NULL,'2022-02-27 02:58:10',1645930690,NULL),(1862517575,7269844,1,1749298,1,1,1,'A',1,0.978673,462,853243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 816}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',203.07,158838260,899874,NULL,'2021-02-16 08:45:10',1613465110,NULL),(1876646659,7269844,1,4056651,1,1,1,'S',1,0.996757,771,950915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 766}, \"maximum_statistics\": {\"great\": 771}}',203.077,179879140,937990,NULL,'2023-07-17 09:06:24',1689584784,NULL),(1869936253,7269844,1,65313,0,1,1,'A',1,0.985592,664,889414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1284}}',203.081,169933027,1333050,NULL,'2022-02-20 09:53:22',1645350802,NULL),(2690441344,7269844,1,4442164,1,1,1,'A',1,0.977094,484,914550,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 731, \"ignore_hit\": 101, \"large_bonus\": 12, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 764, \"ignore_hit\": 101, \"large_bonus\": 12, \"small_bonus\": 5}}',203.093,NULL,0,'2024-04-18 09:53:59','2024-04-18 09:56:10',1713434170,7513),(1861541852,7269844,1,469808,1,1,1,'S',1,0.991363,521,935786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 512}, \"maximum_statistics\": {\"great\": 521}}',203.12,157272094,595010,NULL,'2020-12-28 01:27:02',1609118822,NULL),(1873045658,7269844,1,2410933,1,1,1,'A',1,0.91637,288,661730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 742}, \"maximum_statistics\": {\"great\": 843}}',203.184,174577984,723288,NULL,'2022-09-17 08:55:43',1663404943,NULL),(2303605863,7269844,1,4241085,1,1,1,'S',1,0.999022,511,999641,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 510, \"ignore_hit\": 33, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 33, \"large_bonus\": 9}}',203.204,NULL,0,'2024-02-07 09:48:16','2024-02-07 09:49:58',1707299398,7415),(2303651682,7269844,1,4241085,1,1,1,'S',1,0.999022,511,999808,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 510, \"ignore_hit\": 33, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 33, \"large_bonus\": 9}}',203.204,NULL,0,'2024-02-07 10:03:00','2024-02-07 10:04:40',1707300280,7415),(1867867399,7269844,1,954400,1,1,1,'A',1,0.957161,183,747055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 741}, \"maximum_statistics\": {\"great\": 782}}',203.238,166936069,575118,NULL,'2021-10-25 07:27:42',1635146862,NULL),(1863586229,7269844,1,2548603,1,1,1,'A',1,0.942754,470,769332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 618}, \"maximum_statistics\": {\"great\": 690}}',203.267,160394023,696794,NULL,'2021-04-02 11:58:49',1617364729,NULL),(1857533657,7269844,1,180663,1,1,1,'S',1,0.976684,965,893117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 920}, \"maximum_statistics\": {\"great\": 965}}',203.299,151200209,1200820,NULL,'2020-05-20 08:52:56',1589964776,NULL),(1865654331,7269844,1,2776802,1,1,1,'A',1,0.950966,294,728365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 61, \"great\": 1928}, \"maximum_statistics\": {\"great\": 2070}}',203.42,163809105,1634766,NULL,'2021-07-10 09:03:24',1625907804,NULL),(1878034887,7269844,1,4352020,1,1,1,'A',1,0.98978,479,910050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1321}}',203.527,181884656,1478150,NULL,'2023-12-07 09:05:25',1701939925,NULL),(1872657706,7269844,1,3678848,1,1,1,'S',1,0.996681,452,945496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 449}, \"maximum_statistics\": {\"great\": 452}}',203.538,174078433,522000,NULL,'2022-08-21 02:41:31',1661049691,NULL),(1870532961,7269844,1,2186152,1,1,1,'A',1,0.971851,1098,834858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 84, \"great\": 4392}, \"maximum_statistics\": {\"great\": 4565}}',203.621,170921818,4667166,NULL,'2022-04-03 00:57:34',1648947454,NULL),(1873801247,7269844,1,3864316,1,1,1,'S',1,0.996276,537,910644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 533}, \"maximum_statistics\": {\"great\": 537}}',203.643,175709390,599570,NULL,'2022-11-16 10:29:15',1668594555,NULL),(1873753625,7269844,1,3847282,1,1,1,'A',1,0.985104,623,881757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 755}, \"maximum_statistics\": {\"great\": 772}}',203.646,175674854,940262,NULL,'2022-11-14 11:16:45',1668424605,NULL),(3081627254,7269844,1,2264731,1,1,1,'A',1,0.988971,404,945732,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 535, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 544, \"large_bonus\": 8}}',203.69,NULL,0,'2024-06-30 02:20:40','2024-06-30 02:22:15',1719714135,7596),(1867053868,7269844,1,2139297,1,1,1,'A',1,0.960935,798,241981,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 54, \"great\": 2756}, \"maximum_statistics\": {\"great\": 2931}}',203.739,165604953,1482257,NULL,'2021-09-06 13:07:55',1630933675,NULL),(1863664099,7269844,1,2887575,1,1,1,'A',1,0.987529,1028,913928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1283}}',203.774,160675484,1558394,NULL,'2021-04-10 04:24:11',1618028651,NULL),(2405589425,7269844,1,2168202,1,1,1,'S',1,0.988764,623,989899,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 609, \"ignore_hit\": 20, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 623, \"ignore_hit\": 20, \"large_bonus\": 66}}',203.787,NULL,0,'2024-02-25 08:07:35','2024-02-25 08:09:28',1708848568,7442),(2280650316,7269844,1,3777329,1,1,1,'S',1,0.997976,741,996399,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 741, \"large_bonus\": 6}}',203.851,NULL,0,'2024-02-03 04:02:20','2024-02-03 04:04:39',1706933079,7415),(2912974807,7269844,1,4566631,1,1,1,'S',1,0.999002,501,1005990,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 500, \"ignore_hit\": 17, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 501, \"ignore_hit\": 17, \"large_bonus\": 26}}',203.854,NULL,0,'2024-05-30 08:05:00','2024-05-30 08:06:32',1717056392,7566),(1866255794,7269844,1,2851872,1,1,1,'S',1,0.99884,431,955355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 431}}',203.856,164474633,497110,NULL,'2021-07-31 05:37:28',1627709848,NULL),(1873942330,7269844,1,3812446,1,1,1,'A',1,0.993987,994,930772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1565}, \"maximum_statistics\": {\"great\": 1580}}',203.88,175838734,1830948,NULL,'2022-11-23 09:57:10',1669197430,NULL),(1860911261,7269844,1,2542796,1,1,1,'A',1,0.99569,279,913949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 461}, \"maximum_statistics\": {\"great\": 464}}',203.891,156526093,480714,NULL,'2020-12-04 11:35:15',1607081715,NULL),(1858221830,7269844,1,1989987,1,1,1,'A',1,0.96481,369,790836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1293}}',203.944,152407092,1204846,NULL,'2020-07-03 07:53:11',1593762791,NULL),(1860626240,7269844,1,1018222,1,1,1,'S',1,0.98932,515,919361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 504}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',203.951,155868571,691400,NULL,'2020-11-11 14:07:59',1605103679,NULL),(1858945167,7269844,1,2320227,1,1,1,'A',1,0.962366,195,734683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1302}}',203.958,153303956,945078,NULL,'2020-08-05 10:13:08',1596622388,NULL),(1873134335,7269844,1,3734413,1,1,1,'A',1,0.918951,245,616284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 742}, \"maximum_statistics\": {\"great\": 839}}',203.985,174839011,539412,NULL,'2022-10-01 03:44:15',1664595855,NULL),(1878452786,7269844,1,4434797,1,1,1,'A',1,0.988754,420,893718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 568, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578}}',203.986,182322919,584510,NULL,'2024-01-09 08:59:31',1704790771,NULL),(1859681245,7269844,1,2363528,1,1,1,'A',1,0.986949,329,890647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 600}, \"maximum_statistics\": {\"great\": 613}}',204.01,154529449,652224,NULL,'2020-09-21 13:57:30',1600696650,NULL),(2303600514,7269844,1,4241085,1,1,1,'X',1,1,511,1002550,'{\"mods\": [], \"statistics\": {\"great\": 511, \"ignore_hit\": 33, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 33, \"large_bonus\": 9}}',204.03,NULL,0,'2024-02-07 09:46:32','2024-02-07 09:48:11',1707299291,7415),(2303611691,7269844,1,4241085,1,1,1,'X',1,1,511,1002550,'{\"mods\": [], \"statistics\": {\"great\": 511, \"ignore_hit\": 33, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 33, \"large_bonus\": 9}}',204.03,NULL,0,'2024-02-07 09:50:13','2024-02-07 09:51:53',1707299513,7415),(2327581966,7269844,1,4223806,1,1,1,'S',1,0.993236,961,986263,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 948, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 961, \"large_bonus\": 17}}',204.058,NULL,0,'2024-02-11 12:14:05','2024-02-11 12:18:14',1707653894,7415),(1873477771,7269844,1,3110395,1,1,1,'A',1,0.941667,687,768168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 61, \"great\": 2234}, \"maximum_statistics\": {\"great\": 2460, \"legacy_combo_increase\": 1}}',204.061,175272278,2247400,NULL,'2022-10-24 08:51:07',1666601467,NULL),(1876228253,7269844,1,4073939,1,1,1,'S',1,0.999131,1727,957403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1724}, \"maximum_statistics\": {\"great\": 1727}}',204.103,179232371,2006810,NULL,'2023-06-05 09:09:16',1685956156,NULL),(1857854355,7269844,1,250579,0,1,1,'A',1,0.957295,394,768690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1405}}',204.134,151826905,1197772,NULL,'2020-06-11 08:09:28',1591862968,NULL),(1874341543,7269844,1,3698030,1,1,1,'A',1,0.96838,500,823008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 47, \"great\": 1869}, \"maximum_statistics\": {\"great\": 1945}}',204.139,176518884,1924162,NULL,'2022-12-30 04:44:41',1672375481,NULL),(1860358217,7269844,1,2294382,1,1,1,'S',1,0.99718,532,949835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 529}, \"maximum_statistics\": {\"great\": 532}}',204.221,155544079,614226,NULL,'2020-10-30 09:48:43',1604051323,NULL),(1867699080,7269844,1,2809579,1,1,1,'S',1,0.999029,1030,957278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1030}}',204.235,166794994,1227800,NULL,'2021-10-20 07:49:15',1634716155,NULL),(1876088322,7269844,1,1862716,1,1,1,'S',1,0.987676,1136,921223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1136}}',204.242,179035953,1308870,NULL,'2023-05-24 11:04:16',1684926256,NULL),(1860958907,7269844,1,2643766,1,1,1,'A',1,0.967523,511,845141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 623}, \"maximum_statistics\": {\"great\": 662}}',204.246,156557257,688000,NULL,'2020-12-05 08:16:50',1607156210,NULL),(1858782777,7269844,1,2233960,1,1,1,'A',1,0.994728,330,916152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 565}, \"maximum_statistics\": {\"great\": 569}}',204.262,153165263,641772,NULL,'2020-07-31 14:34:14',1596206054,NULL),(1874976531,7269844,1,3923979,1,1,1,'A',1,0.970395,272,821280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 726}, \"maximum_statistics\": {\"great\": 760, \"legacy_combo_increase\": 1}}',204.291,177494162,679698,NULL,'2023-02-22 09:40:54',1677058854,NULL),(2348580161,7269844,1,4461992,1,1,1,'A',1,0.915261,440,720890,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 63, \"great\": 1048, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1186, \"large_bonus\": 62}}',204.305,NULL,0,'2024-02-15 09:39:03','2024-02-15 09:41:47',1707990107,7415),(2453881192,7269844,1,4295991,1,1,1,'A',1,0.94709,286,803124,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 878, \"ignore_hit\": 12, \"ignore_miss\": 3, \"large_bonus\": 62, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 945, \"ignore_hit\": 12, \"large_bonus\": 64, \"small_bonus\": 12}}',204.45,NULL,0,'2024-03-05 08:47:47','2024-03-05 08:49:46',1709628586,7462),(2908537397,7269844,1,3545502,1,1,1,'A',1,0.910699,489,728987,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 64, \"great\": 1016, \"ignore_hit\": 11, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1159, \"ignore_hit\": 11, \"large_bonus\": 45}}',204.455,NULL,0,'2024-05-29 12:02:51','2024-05-29 12:05:56',1716984356,7566),(1874677207,7269844,1,3704224,1,1,1,'A',1,0.988604,455,897298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 688}, \"maximum_statistics\": {\"great\": 702}}',204.485,177046506,763400,NULL,'2023-01-28 01:27:40',1674869260,NULL),(1862355106,7269844,1,2652037,1,1,1,'A',1,0.975452,666,876418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 741}, \"maximum_statistics\": {\"great\": 774}}',204.556,158726080,814160,NULL,'2021-02-13 02:02:19',1613181739,NULL),(1858452253,7269844,1,717060,1,1,1,'S',1,0.996124,387,949487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384}, \"maximum_statistics\": {\"great\": 387}}',204.614,152619311,423220,NULL,'2020-07-11 09:27:28',1594459648,NULL),(1859173450,7269844,1,2052056,1,1,1,'A',1,0.953565,376,776543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 1551}, \"maximum_statistics\": {\"great\": 1669}}',204.677,153833620,1550918,NULL,'2020-08-25 08:38:14',1598344694,NULL),(1874743562,7269844,1,3876391,1,1,1,'S',1,0.998224,1408,955168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1408}}',204.686,177170460,1645990,NULL,'2023-02-04 01:43:02',1675474982,NULL),(2298130103,7269844,1,4459577,1,1,1,'A',1,0.98336,442,919824,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 614, \"ignore_hit\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631, \"ignore_hit\": 1, \"large_bonus\": 3}}',204.708,NULL,0,'2024-02-06 09:24:18','2024-02-06 09:25:51',1707211551,7415),(1861671849,7269844,1,1124594,0,1,1,'A',1,0.972155,376,825775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 795}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',204.757,157396576,813466,NULL,'2021-01-01 03:30:43',1609471843,NULL),(1863424294,7269844,1,234891,1,1,1,'A',1,0.990214,983,915405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1073}}',204.78,160165201,1243376,NULL,'2021-03-27 14:34:06',1616855646,NULL),(1875732126,7269844,1,1734712,1,1,1,'X',1,1,621,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621}, \"maximum_statistics\": {\"great\": 621}}',204.79,178526754,684240,NULL,'2023-04-22 14:02:29',1682172149,NULL),(3076471135,7269844,1,4568946,1,1,1,'A',1,0.939918,349,756847,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 56, \"great\": 1557, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1706, \"large_bonus\": 15}}',204.86,NULL,0,'2024-06-29 04:27:37','2024-06-29 04:30:40',1719635440,7596),(1877761212,7269844,1,4222356,1,1,1,'A',1,0.996303,373,925520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 538}, \"maximum_statistics\": {\"great\": 541}}',204.874,181442886,592360,NULL,'2023-11-03 07:17:26',1698995846,NULL),(1859703274,7269844,1,1991296,1,1,1,'A',1,0.942844,429,744511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1111}}',204.942,154604406,995952,NULL,'2020-09-24 08:47:17',1600937237,NULL),(1870347834,7269844,1,3428337,1,1,1,'X',1,1,1407,960547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1407}, \"maximum_statistics\": {\"great\": 1407}}',204.963,170524665,1771184,NULL,'2022-03-17 09:09:26',1647508166,NULL),(1877232855,7269844,1,4168381,1,1,1,'S',1,0.998237,851,954094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 848}, \"maximum_statistics\": {\"great\": 851}}',204.978,180787913,996350,NULL,'2023-09-15 10:28:39',1694773719,NULL),(1860457341,7269844,1,351271,1,1,1,'S',1,0.996016,753,948947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 747}, \"maximum_statistics\": {\"great\": 753}}',204.982,155673069,998650,NULL,'2020-11-04 12:30:47',1604493047,NULL),(2967932241,7269844,1,4536730,1,1,1,'A',1,0.982276,360,932617,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 521, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 536, \"large_bonus\": 35}}',205.02,NULL,0,'2024-06-09 11:13:43','2024-06-09 11:15:02',1717931702,7566),(1875598445,7269844,1,3946867,1,1,1,'S',1,0.991634,777,930763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 764}, \"maximum_statistics\": {\"great\": 777}}',205.088,178321394,952110,NULL,'2023-04-10 03:20:43',1681096843,NULL),(1878478621,7269844,1,4092366,1,1,1,'A',1,0.982468,297,858375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 752}, \"maximum_statistics\": {\"great\": 770}}',205.09,182384833,699356,NULL,'2024-01-14 07:13:42',1705216422,NULL),(1858046446,7269844,1,174493,0,1,1,'A',1,0.97155,185,772972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 789}, \"maximum_statistics\": {\"great\": 826}}',205.091,152046533,696366,NULL,'2020-06-19 08:10:14',1592554214,NULL),(1870632331,7269844,1,3349682,1,1,1,'S',1,0.996845,634,951066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 630}, \"maximum_statistics\": {\"great\": 634}}',205.212,171019281,740440,NULL,'2022-04-07 12:14:15',1649333655,NULL),(1873915622,7269844,1,3789344,1,1,1,'S',1,0.993225,1107,941190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1107}}',205.293,175930566,1316750,NULL,'2022-11-28 09:45:19',1669628719,NULL),(2497956927,7269844,1,1793709,1,1,1,'S',1,0.996186,1442,1001762,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 1431, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1442, \"large_bonus\": 37}}',205.327,NULL,0,'2024-03-13 10:51:42','2024-03-13 10:56:49',1710327409,7478),(1876786562,7269844,1,4220307,1,1,1,'S',1,0.998925,465,949101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 465}}',205.331,180001534,555910,NULL,'2023-07-25 09:57:59',1690279079,NULL),(1878286239,7269844,1,3869424,1,1,1,'S',1,0.989945,547,924098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',205.335,182056213,625370,NULL,'2023-12-20 09:51:32',1703065892,NULL),(1877823676,7269844,1,1559744,1,1,1,'A',1,0.915433,300,686926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 50, \"great\": 836}, \"maximum_statistics\": {\"great\": 946}}',205.375,181562068,837260,NULL,'2023-11-12 00:08:25',1699747705,NULL),(1865728860,7269844,1,2971244,1,1,1,'A',1,0.9953,367,914186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 846}, \"maximum_statistics\": {\"great\": 851}}',205.41,163741958,869522,NULL,'2021-07-08 08:46:52',1625734012,NULL),(1862427627,7269844,1,2776372,1,1,1,'A',1,0.954797,428,749160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 1518}, \"maximum_statistics\": {\"great\": 1626}}',205.435,158727390,1431234,NULL,'2021-02-13 03:01:36',1613185296,NULL),(1857761957,7269844,1,562569,1,1,1,'A',1,0.982727,462,888608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 532}, \"maximum_statistics\": {\"great\": 550}}',205.467,151612396,613060,NULL,'2020-06-03 12:42:26',1591188146,NULL),(1858851516,7269844,1,817464,0,1,1,'A',1,0.982471,177,838235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 584}, \"maximum_statistics\": {\"great\": 599}}',205.487,153164251,533232,NULL,'2020-07-31 13:57:01',1596203821,NULL),(1873797983,7269844,1,2947073,1,1,1,'S',1,0.999006,503,956910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 502}, \"maximum_statistics\": {\"great\": 503}}',205.538,175726127,599100,NULL,'2022-11-17 09:46:35',1668678395,NULL),(1872305468,7269844,1,3705297,1,1,1,'S',1,0.997859,467,949934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465}, \"maximum_statistics\": {\"great\": 467}}',205.596,173465801,512000,NULL,'2022-07-22 07:40:31',1658475631,NULL),(2382861180,7269844,1,4439813,1,1,1,'S',1,0.997653,213,999096,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 212, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 16}}',205.603,NULL,0,'2024-02-21 11:08:59','2024-02-21 11:09:36',1708513776,7434),(1874725660,7269844,1,2788699,1,1,1,'X',1,1,607,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607}, \"maximum_statistics\": {\"great\": 607}}',205.617,176977974,687480,NULL,'2023-01-24 01:57:38',1674525458,NULL),(1872091749,7269844,1,3552589,1,1,1,'A',1,0.991194,449,911119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 503}, \"maximum_statistics\": {\"great\": 511}}',205.649,173188920,557630,NULL,'2022-07-09 10:53:51',1657364031,NULL),(2780250698,7269844,1,4479019,1,1,1,'X',1,1,550,1004000,'{\"mods\": [], \"statistics\": {\"great\": 550, \"ignore_hit\": 42, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 42, \"large_bonus\": 14}}',205.657,NULL,0,'2024-05-05 06:01:53','2024-05-05 06:03:26',1714889006,7513),(1858781745,7269844,1,1451476,1,1,1,'A',1,0.985106,383,869479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 688}, \"maximum_statistics\": {\"great\": 705}}',205.737,153071821,692470,NULL,'2020-07-28 08:15:38',1595924138,NULL),(1862294516,7269844,1,1363164,1,1,1,'X',1,1,582,953729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 582}, \"maximum_statistics\": {\"great\": 582}}',205.77,158520915,765168,NULL,'2021-02-07 05:24:41',1612675481,NULL),(1862177836,7269844,1,2460390,1,1,1,'A',1,0.976526,421,839864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1278}}',205.817,158281596,1313358,NULL,'2021-01-31 00:02:32',1612051352,NULL),(1874951879,7269844,1,2701569,1,1,1,'S',1,0.993007,572,938737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 564}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',205.825,177477187,659990,NULL,'2023-02-21 09:56:36',1676973396,NULL),(1857591944,7269844,1,1636728,1,1,1,'A',1,0.987567,472,874422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1126}}',205.867,151356601,1147274,NULL,'2020-05-25 14:52:44',1590418364,NULL),(3152439645,7269844,1,4441574,1,1,1,'A',1,0.959177,959,881043,'{\"mods\": [], \"statistics\": {\"ok\": 197, \"miss\": 97, \"great\": 4495, \"ignore_hit\": 68, \"ignore_miss\": 1, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 4789, \"ignore_hit\": 68, \"large_bonus\": 115}}',205.87,NULL,0,'2024-07-13 12:42:22','2024-07-13 12:51:09',1720875069,7596),(1871431293,7269844,1,1813971,1,1,1,'A',1,0.995049,557,927076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 801}, \"maximum_statistics\": {\"great\": 808}}',205.873,172376933,834484,NULL,'2022-06-04 05:31:24',1654320684,NULL),(1862527528,7269844,1,2666728,1,1,1,'S',1,0.998087,784,950752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 781}, \"maximum_statistics\": {\"great\": 784}}',205.889,158765902,969740,NULL,'2021-02-14 04:09:17',1613275757,NULL),(1878326106,7269844,1,4223806,1,1,1,'S',1,0.995317,961,947632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 952, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 961}}',205.921,182243939,1060250,NULL,'2024-01-03 09:25:18',1704273918,NULL),(2882584426,7269844,1,4426515,1,1,1,'S',1,0.999518,1037,1041979,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 1036, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1037, \"large_bonus\": 124}}',205.926,NULL,0,'2024-05-24 14:11:02','2024-05-24 14:14:07',1716560047,7566),(1859618611,7269844,1,2296422,1,1,1,'A',1,0.983595,704,875962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1463}}',205.939,154268848,1611510,NULL,'2020-09-11 08:23:41',1599812621,NULL),(1862037568,7269844,1,1413188,1,1,1,'A',1,0.990871,386,914010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 700}, \"maximum_statistics\": {\"great\": 712}}',206.005,158101849,781180,NULL,'2021-01-25 02:54:19',1611543259,NULL),(1862678775,7269844,1,2092275,1,1,1,'A',1,0.986556,385,867217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 946}, \"maximum_statistics\": {\"great\": 967}}',206.073,159043030,930736,NULL,'2021-02-22 10:30:25',1613989825,NULL),(1869808985,7269844,1,2269596,1,1,1,'X',1,1,1006,958752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1006}, \"maximum_statistics\": {\"great\": 1006}}',206.073,169877973,1239696,NULL,'2022-02-18 09:35:05',1645176905,NULL),(2250440095,7269844,1,4405232,1,1,1,'A',1,0.991018,450,914539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',206.08,182448812,701500,NULL,'2024-01-19 07:22:42',1705648962,NULL),(2458986832,7269844,1,3876391,1,1,1,'S',1,0.999645,1408,1021348,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 1407, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1408, \"large_bonus\": 64}}',206.097,NULL,0,'2024-03-06 08:51:19','2024-03-06 08:55:45',1709715345,7462),(1872100791,7269844,1,3260466,1,1,1,'A',1,0.995087,1644,938339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1714}, \"maximum_statistics\": {\"great\": 1730}}',206.191,173255321,2002990,NULL,'2022-07-12 10:12:49',1657620769,NULL),(1871148479,7269844,1,3573021,1,1,1,'A',1,0.931658,248,683491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 890}, \"maximum_statistics\": {\"great\": 995}}',206.35,171690417,769036,NULL,'2022-05-06 13:02:17',1651842137,NULL),(1869166582,7269844,1,3323343,1,1,1,'A',1,0.986384,726,892912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1322}}',206.403,168781898,1581400,NULL,'2022-01-05 02:05:46',1641348346,NULL),(1870379480,7269844,1,3001162,1,1,1,'S',1,0.999496,992,955956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 991}, \"maximum_statistics\": {\"great\": 992}}',206.406,170649208,1121950,NULL,'2022-03-22 10:20:38',1647944438,NULL),(1859321515,7269844,1,1936586,1,1,1,'A',1,0.974736,930,871759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1326}}',206.433,153908076,1510190,NULL,'2020-08-28 00:51:01',1598575861,NULL),(1865180401,7269844,1,765426,1,1,1,'A',1,0.986467,577,883284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 688}, \"maximum_statistics\": {\"great\": 702}}',206.474,162939872,750772,NULL,'2021-06-13 04:08:34',1623557314,NULL),(1863354250,7269844,1,2259961,1,1,1,'S',1,0.995949,864,947228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 857}, \"maximum_statistics\": {\"great\": 864}}',206.53,160190368,1031590,NULL,'2021-03-28 04:13:12',1616904792,NULL),(1858254391,7269844,1,130792,1,1,1,'A',1,0.984146,679,890947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1230}}',206.609,152414611,1282350,NULL,'2020-07-03 14:25:40',1593786340,NULL),(1863481333,7269844,1,2417256,1,1,1,'S',1,0.995005,1101,944416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1101}}',206.631,160478347,1262370,NULL,'2021-04-04 15:16:57',1617549417,NULL),(1858803787,7269844,1,719400,0,1,1,'A',1,0.958025,312,761853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 810}}',206.638,153220303,747780,NULL,'2020-08-02 11:05:10',1596366310,NULL),(2843391159,7269844,1,4148571,1,1,1,'A',1,0.939518,559,793435,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 91, \"great\": 2242, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2447, \"large_bonus\": 53}}',206.715,NULL,0,'2024-05-17 08:09:35','2024-05-17 08:14:08',1715933648,7513),(1862225468,7269844,1,1634409,1,1,1,'A',1,0.950717,476,725004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 56, \"great\": 2004}, \"maximum_statistics\": {\"great\": 2161, \"legacy_combo_increase\": 4}}',206.716,158483760,1698374,NULL,'2021-02-06 03:28:41',1612582121,NULL),(1862832507,7269844,1,2363808,1,1,1,'S',1,0.98741,834,884164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 813}, \"maximum_statistics\": {\"great\": 834}}',206.761,159516015,976850,NULL,'2021-03-09 09:31:36',1615282296,NULL),(1875834832,7269844,1,4058551,1,1,1,'A',1,0.998828,669,945394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1280}}',206.804,178796321,1512326,NULL,'2023-05-09 10:21:51',1683627711,NULL),(1859096190,7269844,1,786903,1,1,1,'A',1,0.990798,420,887674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 643}, \"maximum_statistics\": {\"great\": 652}}',206.851,153545039,687066,NULL,'2020-08-14 10:48:50',1597402130,NULL),(1858109378,7269844,1,2342551,1,1,1,'A',1,0.969625,493,838551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 1601}, \"maximum_statistics\": {\"great\": 1679}}',206.855,152203609,1670546,NULL,'2020-06-25 08:00:19',1593072019,NULL),(1870484934,7269844,1,3463179,1,1,1,'X',1,1,1146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1146}, \"maximum_statistics\": {\"great\": 1146}}',206.859,170719027,1385580,NULL,'2022-03-25 13:23:52',1648214632,NULL),(1873198669,7269844,1,3776671,1,1,1,'S',1,0.990066,453,929726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 444}, \"maximum_statistics\": {\"great\": 453}}',206.867,174663528,544910,NULL,'2022-09-22 02:32:20',1663813940,NULL),(1858544471,7269844,1,1174036,1,1,1,'S',1,0.986708,489,918462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 476}, \"maximum_statistics\": {\"great\": 489}}',206.931,152694404,573690,NULL,'2020-07-14 10:38:38',1594723118,NULL),(1858803602,7269844,1,1657904,1,1,1,'A',1,0.985014,436,879271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 716}, \"maximum_statistics\": {\"great\": 734}}',207.01,153193692,822432,NULL,'2020-08-01 13:16:27',1596287787,NULL),(3152518426,7269844,1,4638434,1,1,1,'S',1,0.998856,437,1002301,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 436, \"ignore_hit\": 16, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 437, \"ignore_hit\": 16, \"large_bonus\": 18}}',207.037,NULL,0,'2024-07-13 13:07:12','2024-07-13 13:08:39',1720876119,7596),(1862175666,7269844,1,1562729,1,1,1,'S',1,0.9974,577,950284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',207.048,158364063,713850,NULL,'2021-02-02 13:11:21',1612271481,NULL),(1862534488,7269844,1,1772049,1,1,1,'S',1,0.995614,1026,947753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1026}}',207.052,158766856,1174620,NULL,'2021-02-14 04:52:49',1613278369,NULL),(1864615026,7269844,1,267024,1,1,1,'A',1,0.992087,745,922915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1011}}',207.058,161917890,1137660,NULL,'2021-05-14 11:54:17',1620993257,NULL),(1873969594,7269844,1,3879209,1,1,1,'S',1,0.997203,715,940176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 711}, \"maximum_statistics\": {\"great\": 715}}',207.064,175962408,857110,NULL,'2022-11-30 09:45:15',1669801515,NULL),(2685523049,7269844,1,4549742,1,1,1,'A',1,0.906616,514,736430,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 64, \"great\": 1035, \"ignore_hit\": 89, \"ignore_miss\": 10, \"large_bonus\": 101, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 1194, \"ignore_hit\": 89, \"large_bonus\": 107, \"small_bonus\": 31}}',207.085,NULL,0,'2024-04-17 09:53:25','2024-04-17 09:55:45',1713347745,7513),(1869639864,7269844,1,471178,0,1,1,'A',1,0.996723,729,939983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 760}, \"maximum_statistics\": {\"great\": 763}}',207.139,169613873,855640,NULL,'2022-02-07 09:49:25',1644227365,NULL),(1860421857,7269844,1,1992793,1,1,1,'A',1,0.970888,681,820210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1374}}',207.158,155674075,1464290,NULL,'2020-11-04 13:20:55',1604496055,NULL),(2503574876,7269844,1,4500706,1,1,1,'A',1,0.942347,277,779771,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 43, \"great\": 910, \"ignore_hit\": 16, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 980, \"ignore_hit\": 16, \"large_bonus\": 24}}',207.166,NULL,0,'2024-03-14 08:46:19','2024-03-14 08:48:15',1710406095,7478),(1877279136,7269844,1,2168202,1,1,1,'S',1,0.992777,623,937605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 614}, \"maximum_statistics\": {\"great\": 623}}',207.208,180716079,777480,NULL,'2023-09-10 09:41:24',1694338884,NULL),(1871098358,7269844,1,3451287,1,1,1,'S',1,0.988832,582,929057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 569}, \"maximum_statistics\": {\"great\": 582}}',207.214,171732069,721476,NULL,'2022-05-08 01:44:21',1651974261,NULL),(1859069658,7269844,1,725277,1,1,1,'S',1,0.999093,551,951036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 550}, \"maximum_statistics\": {\"great\": 551}}',207.221,153467409,638750,NULL,'2020-08-11 12:25:57',1597148757,NULL),(1872330765,7269844,1,3224204,1,1,1,'A',1,0.968874,334,826761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 954}, \"maximum_statistics\": {\"great\": 1012}}',207.229,173699754,1089266,NULL,'2022-08-02 12:03:05',1659441785,NULL),(2589785765,7269844,1,4180631,1,1,1,'A',1,0.990933,614,946517,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1141, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1158, \"ignore_hit\": 12, \"large_bonus\": 29}}',207.266,NULL,0,'2024-03-29 23:49:18','2024-03-29 23:52:39',1711756359,7478),(3093648082,7269844,1,4437139,1,1,1,'X',1,1,560,1011300,'{\"mods\": [], \"statistics\": {\"great\": 560, \"ignore_hit\": 35, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 35, \"large_bonus\": 34}}',207.295,NULL,0,'2024-07-02 10:22:31','2024-07-02 10:24:08',1719915848,7596),(2253319156,7269844,1,3077268,1,1,1,'A',1,0.992979,570,930253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 989, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 997}}',207.322,182505034,1326380,NULL,'2024-01-23 10:54:47',1706007287,NULL),(1876074609,7269844,1,4101889,1,1,1,'S',1,0.998819,847,956665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 845}, \"maximum_statistics\": {\"great\": 847}}',207.354,179165933,939620,NULL,'2023-06-01 08:45:55',1685609155,NULL),(2669982036,7269844,1,4501253,1,1,1,'X',1,1,497,1000700,'{\"mods\": [], \"statistics\": {\"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 2}}',207.369,NULL,0,'2024-04-14 06:01:17','2024-04-14 06:02:45',1713074565,7513),(1874340757,7269844,1,3871495,1,1,1,'A',1,0.978437,694,860672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1484}}',207.462,176478115,1524594,NULL,'2022-12-28 01:07:55',1672189675,NULL),(1868882153,7269844,1,3090258,1,1,1,'A',1,0.961417,320,821563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 592}, \"maximum_statistics\": {\"great\": 635}}',207.471,168573900,565810,NULL,'2021-12-28 00:16:58',1640650618,NULL),(1875717826,7269844,1,4044172,1,1,1,'S',1,0.9825,400,911708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 386}, \"maximum_statistics\": {\"great\": 400}}',207.479,178558931,438210,NULL,'2023-04-24 10:05:01',1682330701,NULL),(1867236094,7269844,1,2719026,1,1,1,'A',1,0.991182,442,890694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 1679}, \"maximum_statistics\": {\"great\": 1701}}',207.53,166008139,1751562,NULL,'2021-09-21 07:54:15',1632210855,NULL),(1865252395,7269844,1,2567250,1,1,1,'S',1,0.990848,1038,931723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1038}}',207.545,162951705,1268680,NULL,'2021-06-13 13:06:41',1623589601,NULL),(2633836718,7269844,1,4519395,1,1,1,'A',1,0.952948,506,833810,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 63, \"great\": 2460, \"ignore_hit\": 95, \"ignore_miss\": 1, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2646, \"ignore_hit\": 95, \"large_bonus\": 70}}',207.607,NULL,0,'2024-04-07 09:11:20','2024-04-07 09:16:52',1712481412,7478),(2397867420,7269844,1,975943,1,1,1,'A',1,0.940571,397,822676,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 804, \"ignore_hit\": 24, \"large_bonus\": 77, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 875, \"ignore_hit\": 24, \"large_bonus\": 77, \"small_bonus\": 3}}',207.653,NULL,0,'2024-02-24 01:03:42','2024-02-24 01:05:36',1708736736,7442),(1859673637,7269844,1,1946932,0,1,1,'S',1,0.966877,317,869959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 296}, \"maximum_statistics\": {\"great\": 317}}',207.672,154441022,309620,NULL,'2020-09-18 08:49:23',1600418963,NULL),(1863345971,7269844,1,2726850,1,1,1,'S',1,0.992,750,935685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 738}, \"maximum_statistics\": {\"great\": 750}}',207.679,160166447,907140,NULL,'2021-03-27 15:07:24',1616857644,NULL),(1875642437,7269844,1,3918018,1,1,1,'S',1,0.997378,1144,947038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1144}}',207.718,178570804,1376620,NULL,'2023-04-25 04:18:48',1682396328,NULL),(1868845979,7269844,1,3327653,1,1,1,'A',1,0.95777,488,778899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1184}}',207.747,168297235,1111012,NULL,'2021-12-17 08:33:57',1639730037,NULL),(1872177077,7269844,1,3671298,1,1,1,'A',1,0.950295,975,806949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 79, \"great\": 1909}, \"maximum_statistics\": {\"great\": 2032}}',207.876,173144377,2141464,NULL,'2022-07-07 10:06:36',1657188396,NULL),(1873963160,7269844,1,3819838,1,1,1,'X',1,1,478,960524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478}, \"maximum_statistics\": {\"great\": 478}}',207.896,175962328,523040,NULL,'2022-11-30 09:37:29',1669801049,NULL),(3152395638,7269844,1,4036652,1,1,1,'A',1,0.941744,513,833905,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 1181, \"ignore_miss\": 2, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1296, \"large_bonus\": 75}}',207.925,NULL,0,'2024-07-13 12:39:20','2024-07-13 12:41:31',1720874491,7596),(2695565451,7269844,1,4267766,1,1,1,'A',1,0.955799,1033,924531,'{\"mods\": [], \"statistics\": {\"ok\": 225, \"miss\": 99, \"great\": 4461, \"ignore_hit\": 6, \"ignore_miss\": 15, \"large_bonus\": 309}, \"maximum_statistics\": {\"great\": 4785, \"ignore_hit\": 6, \"large_bonus\": 324}}',207.955,NULL,0,'2024-04-19 10:09:08','2024-04-19 10:18:34',1713521914,7513),(1858953154,7269844,1,1827601,1,1,1,'S',1,0.986559,558,902073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 543}, \"maximum_statistics\": {\"great\": 558}}',208.02,153404264,696460,NULL,'2020-08-09 02:19:29',1596939569,NULL),(1877908452,7269844,1,3022367,1,1,1,'A',1,0.994135,631,930974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 678}, \"maximum_statistics\": {\"great\": 682}}',208.053,181561935,777740,NULL,'2023-11-11 23:52:36',1699746756,NULL),(1877172124,7269844,1,4283231,1,1,1,'S',1,0.998273,579,914219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 577}, \"maximum_statistics\": {\"great\": 579}}',208.084,180639646,730372,NULL,'2023-09-05 10:14:15',1693908855,NULL),(1861155343,7269844,1,220562,1,1,1,'A',1,0.995948,1068,935847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1234}}',208.129,156627274,1463480,NULL,'2020-12-07 10:52:04',1607338324,NULL),(1869076779,7269844,1,1145942,1,1,1,'S',1,0.99807,518,950474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 516}, \"maximum_statistics\": {\"great\": 518}}',208.143,168755995,621160,NULL,'2022-01-04 00:19:47',1641255587,NULL),(1864647045,7269844,1,2113353,1,1,1,'A',1,0.985976,753,889392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 903}, \"maximum_statistics\": {\"great\": 927}}',208.313,162237081,1064960,NULL,'2021-05-23 06:47:50',1621752470,NULL),(2470631530,7269844,1,2952812,1,1,1,'X',1,1,414,1005600,'{\"mods\": [], \"statistics\": {\"great\": 414, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 414, \"large_bonus\": 16}}',208.397,NULL,0,'2024-03-08 13:13:26','2024-03-08 13:14:35',1709903675,7462),(2871599923,7269844,1,4496762,1,1,1,'A',1,0.941325,961,800676,'{\"mods\": [], \"statistics\": {\"ok\": 210, \"miss\": 81, \"great\": 2879, \"ignore_hit\": 168, \"ignore_miss\": 5, \"large_bonus\": 63, \"small_bonus\": 121}, \"maximum_statistics\": {\"great\": 3170, \"ignore_hit\": 168, \"large_bonus\": 65, \"small_bonus\": 124}}',208.411,NULL,0,'2024-05-22 10:17:21','2024-05-22 10:25:15',1716373515,7566),(1859537052,7269844,1,2432840,1,1,1,'A',1,0.977113,366,841985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 822}, \"maximum_statistics\": {\"great\": 852}}',208.43,154243852,800408,NULL,'2020-09-10 08:55:13',1599728113,NULL),(1863339323,7269844,1,1661873,1,1,1,'A',1,0.985577,281,887142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 509}, \"maximum_statistics\": {\"great\": 520}}',208.463,159976450,512488,NULL,'2021-03-22 14:29:36',1616423376,NULL),(1858612429,7269844,1,1297308,1,1,1,'S',1,0.999286,700,952561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 699}, \"maximum_statistics\": {\"great\": 700}}',208.479,152866455,803542,NULL,'2020-07-20 15:37:38',1595259458,NULL),(1862113713,7269844,1,2619965,1,1,1,'A',1,0.99024,450,908439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1127}}',208.523,158254241,1281248,NULL,'2021-01-30 04:02:51',1611979371,NULL),(1867136337,7269844,1,3031384,1,1,1,'A',1,0.980392,529,846872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1428}}',208.578,165811907,1380010,NULL,'2021-09-14 08:16:28',1631607388,NULL),(1865501402,7269844,1,659851,1,1,1,'A',1,0.996429,288,913092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 420}}',208.582,163424315,426880,NULL,'2021-06-28 13:50:49',1624888249,NULL),(1872042248,7269844,1,3654368,1,1,1,'A',1,0.927429,616,707817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 63, \"great\": 2201}, \"maximum_statistics\": {\"great\": 2501}}',208.64,173099609,2253800,NULL,'2022-07-05 09:58:49',1657015129,NULL),(1863562845,7269844,1,1959634,1,1,1,'A',1,0.991464,643,916982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1113}}',208.647,160393540,1314218,NULL,'2021-04-02 11:43:23',1617363803,NULL),(1874736689,7269844,1,3913473,1,1,1,'A',1,0.984942,1236,911058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1295}}',208.664,177066637,1466570,NULL,'2023-01-29 00:35:21',1674952521,NULL),(1870957706,7269844,1,3421009,1,1,1,'A',1,0.986268,543,895915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 605}, \"maximum_statistics\": {\"great\": 619}}',208.67,171434432,606900,NULL,'2022-04-25 01:34:46',1650850486,NULL),(1859141340,7269844,1,1123260,1,1,1,'S',1,0.995596,1476,947768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1476}}',208.726,153648434,1838320,NULL,'2020-08-18 10:28:20',1597746500,NULL),(1870389736,7269844,1,2457407,1,1,1,'A',1,0.938217,582,725443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1133}}',208.741,170857415,962814,NULL,'2022-03-31 10:22:58',1648722178,NULL),(1865534889,7269844,1,1081354,1,1,1,'S',1,0.997191,712,952187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 708}, \"maximum_statistics\": {\"great\": 712}}',208.759,163543806,789790,NULL,'2021-07-02 08:52:57',1625215977,NULL),(1867368252,7269844,1,3032899,1,1,1,'A',1,0.988292,574,904866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 714}, \"maximum_statistics\": {\"great\": 726}}',208.81,166174117,718418,NULL,'2021-09-27 12:15:30',1632744930,NULL),(1859937981,7269844,1,2497951,1,1,1,'A',1,0.985152,688,898202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1246}}',208.841,154894587,1464210,NULL,'2020-10-04 13:27:17',1601818037,NULL),(2426222539,7269844,1,4472502,1,1,1,'X',1,1,541,1009850,'{\"mods\": [], \"statistics\": {\"great\": 541, \"ignore_hit\": 12, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 541, \"ignore_hit\": 12, \"large_bonus\": 29}}',208.906,NULL,0,'2024-02-29 08:51:52','2024-02-29 08:53:29',1709196809,7442),(1877148949,7269844,1,3956814,1,1,1,'A',1,0.988201,712,875868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 994}, \"maximum_statistics\": {\"great\": 1017}}',208.928,180520613,1177870,NULL,'2023-08-28 09:18:04',1693214284,NULL),(1875018356,7269844,1,3878546,1,1,1,'S',1,0.999031,516,957391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 515}, \"maximum_statistics\": {\"great\": 516}}',209.002,177647737,612710,NULL,'2023-03-03 08:25:20',1677831920,NULL),(2416104527,7269844,1,3510393,1,1,1,'A',1,0.918605,305,732834,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 728, \"ignore_hit\": 47, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 817, \"ignore_hit\": 47, \"large_bonus\": 41}}',209.023,NULL,0,'2024-02-27 09:18:20','2024-02-27 09:20:10',1709025610,7442),(1870992117,7269844,1,3153384,1,1,1,'S',1,0.996362,962,949659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 955}, \"maximum_statistics\": {\"great\": 962}}',209.043,171458224,1181560,NULL,'2022-04-26 06:29:31',1650954571,NULL),(1863120658,7269844,1,2754632,1,1,1,'A',1,0.991765,538,907890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 841}, \"maximum_statistics\": {\"great\": 850}}',209.048,159792331,922082,NULL,'2021-03-17 08:52:24',1615971144,NULL),(1863503202,7269844,1,1331307,1,1,1,'A',1,0.986538,908,902386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1300}}',209.061,160379132,1474400,NULL,'2021-04-02 01:13:50',1617326030,NULL),(1859565195,7269844,1,2451624,1,1,1,'A',1,0.970311,416,808418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 1315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1381}}',209.072,154399023,1296394,NULL,'2020-09-16 15:09:00',1600268940,NULL),(1867145528,7269844,1,2203997,1,1,1,'A',1,0.979575,469,867185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 592}, \"maximum_statistics\": {\"great\": 612}}',209.105,165865373,624458,NULL,'2021-09-16 08:24:45',1631780685,NULL),(3044188548,7269844,1,4478918,1,1,1,'X',1,1,500,1004600,'{\"mods\": [], \"statistics\": {\"great\": 500, \"ignore_hit\": 65, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500, \"ignore_hit\": 65, \"large_bonus\": 14}}',209.135,NULL,0,'2024-06-23 08:03:43','2024-06-23 08:05:12',1719129912,7566),(1869867260,7269844,1,3428627,1,1,1,'A',1,0.952381,671,760070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 75, \"great\": 2697}, \"maximum_statistics\": {\"great\": 2898}}',209.153,169829934,2585154,NULL,'2022-02-16 09:09:22',1645002562,NULL),(1864964345,7269844,1,1943719,1,1,1,'S',1,0.991489,1175,936131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1175}}',209.181,162489227,1323440,NULL,'2021-05-30 09:20:20',1622366420,NULL),(1859586681,7269844,1,200143,1,1,1,'A',1,0.994012,608,926546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 826}, \"maximum_statistics\": {\"great\": 835}}',209.192,154368744,917582,NULL,'2020-09-15 07:40:55',1600155655,NULL),(1866636490,7269844,1,2718427,1,1,1,'A',1,0.965079,179,774654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 601}, \"maximum_statistics\": {\"great\": 630}}',209.241,165041431,485270,NULL,'2021-08-18 09:44:28',1629279868,NULL),(3189073042,7269844,1,2168202,1,1,1,'S',1,0.995185,623,1008314,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 617, \"ignore_hit\": 20, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 623, \"ignore_hit\": 20, \"large_bonus\": 66}, \"total_score_without_mods\": 1008314}',209.295,NULL,0,'2024-07-20 09:10:30','2024-07-20 09:12:23',1721466743,7617),(1875705802,7269844,1,3773321,1,1,1,'A',1,0.986094,308,853175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 810}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 31}}',209.314,178617655,816734,NULL,'2023-04-28 12:07:35',1682683655,NULL),(1863990266,7269844,1,1734541,1,1,1,'A',1,0.947951,418,739221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1220}}',209.387,161308786,1017380,NULL,'2021-04-27 10:14:06',1619518446,NULL),(1874039372,7269844,1,2929988,1,1,1,'A',1,0.95251,585,798113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 679}, \"maximum_statistics\": {\"great\": 737}}',209.394,176124839,706204,NULL,'2022-12-09 09:47:26',1670579246,NULL),(1866856742,7269844,1,2507370,1,1,1,'S',1,0.998582,705,955990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 703}, \"maximum_statistics\": {\"great\": 705}}',209.408,165467844,851590,NULL,'2021-09-01 11:50:35',1630497035,NULL),(1858196099,7269844,1,81256,1,1,1,'A',1,0.978684,344,829034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1337}}',209.442,152212513,1356478,NULL,'2020-06-25 15:18:05',1593098285,NULL),(1858927571,7269844,1,1254644,1,1,1,'S',1,0.999414,853,957647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 852}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',209.468,153441009,985380,NULL,'2020-08-10 13:02:31',1597064551,NULL),(1873340531,7269844,1,2245964,1,1,1,'A',1,0.942841,831,802179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 832}, \"maximum_statistics\": {\"great\": 901}}',209.489,175123717,1011530,NULL,'2022-10-16 07:48:32',1665906512,NULL),(1861350009,7269844,1,1658885,1,1,1,'S',1,0.991968,747,937526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 735}, \"maximum_statistics\": {\"great\": 747}}',209.5,157008207,888800,NULL,'2020-12-19 13:32:25',1608384745,NULL),(1857749554,7269844,1,301540,1,1,1,'S',1,0.989203,602,929753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 589}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',209.505,151553997,771070,NULL,'2020-06-01 10:29:30',1591007370,NULL),(1873431124,7269844,1,2994676,1,1,1,'S',1,0.993402,682,941510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 673}, \"maximum_statistics\": {\"great\": 682}}',209.544,175067260,762930,NULL,'2022-10-13 09:14:16',1665652456,NULL),(2854678060,7269844,1,2035765,1,1,1,'A',1,0.930891,392,764301,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 66, \"great\": 1101, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1201, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 7}}',209.587,NULL,0,'2024-05-19 04:57:01','2024-05-19 04:59:32',1716094772,7513),(3234096611,7269844,1,4283231,1,1,1,'X',1,1,579,1013150,'{\"mods\": [], \"statistics\": {\"great\": 579, \"ignore_hit\": 40, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 579, \"ignore_hit\": 40, \"large_bonus\": 41}, \"total_score_without_mods\": 1013150}',209.59,NULL,0,'2024-07-28 06:42:27','2024-07-28 06:44:12',1722149052,7646),(1871280497,7269844,1,3591713,1,1,1,'S',1,0.997804,683,953786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 680}, \"maximum_statistics\": {\"great\": 683}}',209.604,171904286,886040,NULL,'2022-05-15 06:22:55',1652595775,NULL),(1877996972,7269844,1,4240806,1,1,1,'S',1,0.994514,1276,945012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1276}}',209.618,181884693,1448000,NULL,'2023-12-07 09:09:56',1701940196,NULL),(1859977794,7269844,1,2519722,1,1,1,'A',1,0.989262,245,869794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 733}, \"maximum_statistics\": {\"great\": 745}}',209.631,154862128,740616,NULL,'2020-10-03 09:35:15',1601717715,NULL),(1867929280,7269844,1,1827736,1,1,1,'A',1,0.969308,683,830535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1287}}',209.693,166901780,1330612,NULL,'2021-10-24 01:08:00',1635037680,NULL),(1872432115,7269844,1,3617502,1,1,1,'A',1,0.945612,208,713249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 748}, \"maximum_statistics\": {\"great\": 809}}',209.703,173574846,603126,NULL,'2022-07-27 13:22:29',1658928149,NULL),(1874270454,7269844,1,2591444,1,1,1,'A',1,0.941902,617,765340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 76, \"great\": 1795}, \"maximum_statistics\": {\"great\": 1945}}',209.724,176537202,1902230,NULL,'2022-12-31 02:18:51',1672453131,NULL),(1863044432,7269844,1,63985,0,1,1,'A',1,0.986804,671,920913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 670}, \"maximum_statistics\": {\"great\": 682}}',209.749,159692984,733670,NULL,'2021-03-14 08:58:02',1615712282,NULL),(1876511675,7269844,1,123031,1,1,1,'S',1,0.99924,658,955677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 657}, \"maximum_statistics\": {\"great\": 658}}',209.947,179602552,812302,NULL,'2023-06-29 11:00:41',1688036441,NULL),(1868718386,7269844,1,3328798,1,1,1,'A',1,0.983547,299,881688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 531}, \"maximum_statistics\": {\"great\": 547}}',209.949,168069845,524010,NULL,'2021-12-08 08:48:47',1638953327,NULL),(1874274864,7269844,1,3850183,1,1,1,'S',1,0.997191,712,952308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 708}, \"maximum_statistics\": {\"great\": 712}}',210.132,176439977,857800,NULL,'2022-12-26 00:48:23',1672015703,NULL),(1875167718,7269844,1,1154795,1,1,1,'A',1,0.99635,1639,941944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 1635}, \"maximum_statistics\": {\"great\": 1644}}',210.166,177771230,2151332,NULL,'2023-03-10 09:23:41',1678440221,NULL),(2994254012,7269844,1,4609152,1,1,1,'S',1,0.995984,498,997125,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 494, \"ignore_hit\": 21, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 21, \"large_bonus\": 28}}',210.172,NULL,0,'2024-06-14 09:44:11','2024-06-14 09:45:43',1718358343,7566),(1870853606,7269844,1,3312184,1,1,1,'S',1,0.998606,1076,956024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1076}}',210.215,171381214,1318320,NULL,'2022-04-23 01:24:13',1650677053,NULL),(1875621690,7269844,1,3890002,1,1,1,'S',1,0.997268,549,947889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 546}, \"maximum_statistics\": {\"great\": 549}}',210.321,178399984,696810,NULL,'2023-04-15 02:33:54',1681526034,NULL),(3223449219,7269844,1,4495147,1,1,1,'A',1,0.94088,368,762241,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 1456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1590, \"large_bonus\": 5}, \"total_score_without_mods\": 762241}',210.343,NULL,0,'2024-07-26 12:10:45','2024-07-26 12:14:00',1721996040,7641),(1866669084,7269844,1,3150767,1,1,1,'S',1,0.981633,245,896764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236}, \"maximum_statistics\": {\"great\": 245}}',210.403,165070830,232200,NULL,'2021-08-19 09:10:56',1629364256,NULL),(1876529592,7269844,1,4140013,1,1,1,'S',1,0.997496,599,948384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 596}, \"maximum_statistics\": {\"great\": 599}}',210.405,179693411,656830,NULL,'2023-07-05 10:16:10',1688552170,NULL),(2957077761,7269844,1,4592997,1,1,1,'A',1,0.915453,344,701139,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 64, \"great\": 1091, \"ignore_hit\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1236, \"ignore_hit\": 9, \"large_bonus\": 1}}',210.421,NULL,0,'2024-06-07 13:55:07','2024-06-07 13:57:00',1717768620,7566),(1858415466,7269844,1,625821,1,1,1,'S',1,0.987859,453,922742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 442}, \"maximum_statistics\": {\"great\": 453}}',210.424,152472827,513180,NULL,'2020-07-05 17:21:52',1593969712,NULL),(2897761810,7269844,1,716389,1,1,1,'S',1,0.99915,588,1008099,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 587, \"ignore_hit\": 28, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 588, \"ignore_hit\": 28, \"large_bonus\": 32}}',210.474,NULL,0,'2024-05-27 08:51:50','2024-05-27 08:53:37',1716800017,7566),(2989488319,7269844,1,3224204,1,1,1,'A',1,0.965909,819,931522,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 945, \"ignore_hit\": 26, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1012, \"ignore_hit\": 26, \"large_bonus\": 125}}',210.53,NULL,0,'2024-06-13 12:40:13','2024-06-13 12:44:47',1718282687,7566),(1865707633,7269844,1,510597,1,1,1,'S',1,0.999107,1120,957573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1120}}',210.603,163776530,1392240,NULL,'2021-07-09 10:04:22',1625825062,NULL),(1859121639,7269844,1,1920741,0,1,1,'A',1,0.974261,487,874222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 867}, \"maximum_statistics\": {\"great\": 913}}',210.624,153671967,1045202,NULL,'2020-08-19 08:48:39',1597826919,NULL),(1869949063,7269844,1,673153,1,1,1,'A',1,0.990818,256,867071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 592}, \"maximum_statistics\": {\"great\": 599}}',210.631,170102643,623764,NULL,'2022-02-27 03:04:12',1645931052,NULL),(1877401103,7269844,1,4201641,1,1,1,'S',1,0.995763,472,948177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 468}, \"maximum_statistics\": {\"great\": 472}}',210.708,180989889,546718,NULL,'2023-09-29 13:00:28',1695992428,NULL),(3044201668,7269844,1,4570766,1,1,1,'A',1,0.924021,201,703101,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 70, \"great\": 1348, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',210.724,NULL,0,'2024-06-23 08:08:36','2024-06-23 08:11:02',1719130262,7566),(1862547792,7269844,1,2091135,1,1,1,'S',1,0.992391,1380,934086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1380}}',210.743,158805968,1636510,NULL,'2021-02-15 09:35:59',1613381759,NULL),(1867894681,7269844,1,2002626,1,1,1,'A',1,0.967172,262,778365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1188}}',210.856,166901424,1005046,NULL,'2021-10-24 00:47:13',1635036433,NULL),(3088491372,7269844,1,4632147,1,1,1,'S',1,0.998095,525,1000405,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 523, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 525, \"large_bonus\": 17}}',210.87,NULL,0,'2024-07-01 10:45:22','2024-07-01 10:46:53',1719830813,7596),(1858660461,7269844,1,335015,1,1,1,'A',1,0.971271,325,834785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 871}, \"maximum_statistics\": {\"great\": 905}}',210.873,152967727,884556,NULL,'2020-07-24 11:37:26',1595590646,NULL),(1863516411,7269844,1,738570,1,1,1,'A',1,0.99476,1196,928441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1336}}',210.927,160379855,1578844,NULL,'2021-04-02 01:42:16',1617327736,NULL),(1858338420,7269844,1,2097287,1,1,1,'S',1,0.985904,1277,917845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1277}}',210.957,152362541,1597800,NULL,'2020-07-01 13:35:14',1593610514,NULL),(1876679536,7269844,1,2884508,1,1,1,'A',1,0.993277,973,926173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1190}}',210.988,180033271,1307898,NULL,'2023-07-27 10:46:02',1690454762,NULL),(2557667216,7269844,1,4016448,1,1,1,'S',1,0.998145,1078,1017079,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 1074, \"ignore_hit\": 6, \"large_bonus\": 65, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1078, \"ignore_hit\": 6, \"large_bonus\": 65, \"small_bonus\": 9}}',211.014,NULL,0,'2024-03-24 02:45:37','2024-03-24 02:49:26',1711248566,7478),(2253312215,7269844,1,4263288,1,1,1,'S',1,0.999013,1013,956666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1011, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1013}}',211.051,182504921,1172160,NULL,'2024-01-23 10:40:02',1706006402,NULL),(2404672485,7269844,1,4451689,1,1,1,'A',1,0.971655,205,878289,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 425, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 24, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 18, \"large_bonus\": 26, \"small_bonus\": 3}}',211.057,NULL,0,'2024-02-25 03:26:05','2024-02-25 03:27:05',1708831625,7442),(1861750186,7269844,1,2636305,1,1,1,'S',1,0.991677,841,928173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 827}, \"maximum_statistics\": {\"great\": 841}}',211.073,157664256,1018780,NULL,'2021-01-10 04:03:01',1610251381,NULL),(1869373346,7269844,1,2329750,1,1,1,'X',1,1,668,957989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 668}, \"maximum_statistics\": {\"great\": 668}}',211.179,169312306,726460,NULL,'2022-01-26 11:02:14',1643194934,NULL),(2325830345,7269844,1,1722264,1,1,1,'A',1,0.935614,424,777594,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 903, \"ignore_hit\": 43, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 994, \"ignore_hit\": 43, \"large_bonus\": 19}}',211.194,NULL,0,'2024-02-11 04:07:14','2024-02-11 04:09:11',1707624551,7415),(1877415922,7269844,1,4211771,1,1,1,'A',1,0.991039,331,906258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',211.266,180915901,611004,NULL,'2023-09-24 00:15:02',1695514502,NULL),(1877188998,7269844,1,3837682,1,1,1,'A',1,0.927007,432,698058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 49, \"great\": 985}, \"maximum_statistics\": {\"great\": 1096}}',211.38,180666775,1057178,NULL,'2023-09-07 10:49:22',1694083762,NULL),(1868598723,7269844,1,1497491,1,1,1,'A',1,0.955961,363,783527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 32, \"great\": 881}, \"maximum_statistics\": {\"great\": 931}}',211.389,168117439,852618,NULL,'2021-12-10 08:56:15',1639126575,NULL),(3060712159,7269844,1,4587697,1,1,1,'A',1,0.925567,274,726716,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 61, \"great\": 1599, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1807, \"ignore_hit\": 27, \"large_bonus\": 37}}',211.457,NULL,0,'2024-06-26 08:45:26','2024-06-26 08:48:35',1719391715,7596),(1874355355,7269844,1,2793073,1,1,1,'A',1,0.977805,977,878153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1622}}',211.546,176667248,1778040,NULL,'2023-01-07 01:32:49',1673055169,NULL),(1871280594,7269844,1,3592676,1,1,1,'A',1,0.955,178,755238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 561}, \"maximum_statistics\": {\"great\": 600}}',211.657,171954146,464312,NULL,'2022-05-17 10:34:50',1652783690,NULL),(1871111098,7269844,1,2689700,1,1,1,'S',1,0.99258,1415,939282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1415}}',211.778,171623504,1608060,NULL,'2022-05-03 10:28:48',1651573728,NULL),(2983793775,7269844,1,4536730,1,1,1,'A',1,0.981343,443,939469,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 518, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 536, \"large_bonus\": 35}}',211.856,NULL,0,'2024-06-12 11:07:35','2024-06-12 11:08:54',1718190534,7566),(1872856059,7269844,1,2487194,1,1,1,'A',1,0.940375,381,723888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1174}}',211.917,174450115,1190144,NULL,'2022-09-10 05:42:21',1662788541,NULL),(1875888317,7269844,1,3829183,1,1,1,'SH',1,0.994286,700,996240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 692}, \"maximum_statistics\": {\"great\": 700}}',211.922,178782799,849456,NULL,'2023-05-08 12:39:57',1683549597,NULL),(1872194816,7269844,1,3617505,1,1,1,'A',1,0.984592,368,874846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 635}, \"maximum_statistics\": {\"great\": 649}}',211.992,173503614,656370,NULL,'2022-07-24 01:16:50',1658625410,NULL),(1873440223,7269844,1,1586570,1,1,1,'S',1,0.998768,1624,954977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1624, \"legacy_combo_increase\": 1}}',212.001,175123624,1914130,NULL,'2022-10-16 07:39:20',1665905960,NULL),(1861540037,7269844,1,1417327,1,1,1,'A',1,0.974674,335,828861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 661}, \"maximum_statistics\": {\"great\": 691}}',212.017,157332916,655014,NULL,'2020-12-30 00:20:18',1609287618,NULL),(1863019028,7269844,1,2110697,0,1,1,'A',1,0.988786,305,852159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 748}, \"maximum_statistics\": {\"great\": 758}}',212.113,159691509,856062,NULL,'2021-03-14 07:42:21',1615707741,NULL),(1873998468,7269844,1,2505633,1,1,1,'A',1,0.929064,409,701113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 47, \"great\": 918}, \"maximum_statistics\": {\"great\": 1015}}',212.14,176164934,823872,NULL,'2022-12-11 08:03:00',1670745780,NULL),(1858156578,7269844,1,1345109,0,1,1,'A',1,0.988679,470,907732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 520}, \"maximum_statistics\": {\"great\": 530}}',212.157,152209685,546300,NULL,'2020-06-25 13:14:04',1593090844,NULL),(3228634598,7269844,1,4495147,1,1,1,'A',1,0.933019,336,750797,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 49, \"great\": 1426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1590, \"large_bonus\": 5}, \"total_score_without_mods\": 750797}',212.19,NULL,0,'2024-07-27 08:46:29','2024-07-27 08:49:44',1722070184,7646),(1858891397,7269844,1,2266392,1,1,1,'A',1,0.987836,565,904601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 763}, \"maximum_statistics\": {\"great\": 781}}',212.193,153338292,809420,NULL,'2020-08-06 14:55:44',1596725744,NULL),(1869986683,7269844,1,2209099,1,1,1,'S',1,0.999211,634,957774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 633}, \"maximum_statistics\": {\"great\": 634}}',212.212,169958736,711210,NULL,'2022-02-21 09:32:34',1645435954,NULL),(1861534626,7269844,1,2524062,1,1,1,'S',1,0.995614,570,946891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 565}, \"maximum_statistics\": {\"great\": 570}}',212.316,157372430,629800,NULL,'2020-12-31 09:08:48',1609405728,NULL),(1858156372,7269844,1,163846,0,1,1,'S',1,0.9975,1000,950893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 995}, \"maximum_statistics\": {\"great\": 1000}}',212.374,152063929,1154610,NULL,'2020-06-19 21:20:19',1592601619,NULL),(1876781931,7269844,1,4059708,1,1,1,'A',1,0.995697,645,936109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1162}}',212.402,180048594,1404932,NULL,'2023-07-28 09:03:21',1690535001,NULL),(1872826816,7269844,1,3215273,1,1,1,'S',1,0.991057,1230,935271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1230}}',212.419,174450084,1354480,NULL,'2022-09-10 05:39:23',1662788363,NULL),(1858761622,7269844,1,1433224,1,1,1,'S',1,0.985148,606,914774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 588}, \"maximum_statistics\": {\"great\": 606}}',212.434,153139102,732370,NULL,'2020-07-30 16:05:23',1596125123,NULL),(1870882908,7269844,1,3448496,1,1,1,'S',1,0.993191,514,941104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 507}, \"maximum_statistics\": {\"great\": 514}}',212.551,171407683,592120,NULL,'2022-04-24 00:40:20',1650760820,NULL),(1876325277,7269844,1,2566904,1,1,1,'A',1,0.945029,415,733646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 57, \"great\": 1749}, \"maximum_statistics\": {\"great\": 1901}}',212.587,179526581,1886148,NULL,'2023-06-24 12:27:53',1687609673,NULL),(3178166621,7269844,1,4036652,1,1,1,'A',1,0.955247,715,884011,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 1220, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1296, \"large_bonus\": 75}, \"total_score_without_mods\": 884011}',212.608,NULL,0,'2024-07-18 08:57:51','2024-07-18 09:00:02',1721293202,7617),(3037580276,7269844,1,3994605,1,1,1,'A',1,0.9897,324,944238,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 525, \"ignore_hit\": 48, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 534, \"ignore_hit\": 48, \"large_bonus\": 11}}',212.63,NULL,0,'2024-06-22 03:49:30','2024-06-22 03:51:05',1719028265,7566),(1871548021,7269844,1,3565588,1,1,1,'S',1,0.991803,976,935904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 960}, \"maximum_statistics\": {\"great\": 976}}',212.65,172567132,1158820,NULL,'2022-06-12 06:25:04',1655015104,NULL),(1863697541,7269844,1,2119983,1,1,1,'S',1,0.994444,720,944498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 712}, \"maximum_statistics\": {\"great\": 720}}',212.651,160657013,790350,NULL,'2021-04-09 17:07:18',1617988038,NULL),(1877734673,7269844,1,4294888,1,1,1,'S',1,0.996212,1056,949396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1056}}',212.655,181524310,1257790,NULL,'2023-11-09 10:45:13',1699526713,NULL),(1862372197,7269844,1,2283932,1,1,1,'A',1,0.969734,825,823922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 61, \"great\": 3103}, \"maximum_statistics\": {\"great\": 3238}}',212.695,158731058,3239874,NULL,'2021-02-13 05:37:07',1613194627,NULL),(1857961611,7269844,1,1213399,1,1,1,'S',1,0.990323,465,928279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 465}}',212.709,151951652,527240,NULL,'2020-06-15 18:17:02',1592245022,NULL),(1877461507,7269844,1,4174330,1,1,1,'A',1,0.949028,478,745629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 56, \"great\": 1580}, \"maximum_statistics\": {\"great\": 1697}}',212.885,181173857,1458444,NULL,'2023-10-13 11:58:06',1697198286,NULL),(1858807191,7269844,1,2094587,1,1,1,'S',1,0.995766,1299,948153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1299}}',212.907,153075580,1530350,NULL,'2020-07-28 11:43:18',1595936598,NULL),(1865416891,7269844,1,2475987,1,1,1,'S',1,0.997917,720,954320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 717}, \"maximum_statistics\": {\"great\": 720}}',212.942,163423423,826210,NULL,'2021-06-28 13:17:50',1624886270,NULL),(1872413939,7269844,1,3605013,1,1,1,'A',1,0.987926,661,911826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 690}, \"maximum_statistics\": {\"great\": 704}}',212.955,173570761,815140,NULL,'2022-07-27 08:46:25',1658911585,NULL),(1858066559,7269844,1,195766,0,1,1,'A',1,0.988462,895,889959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1430}}',212.977,151951242,1513186,NULL,'2020-06-15 17:58:31',1592243911,NULL),(1876490148,7269844,1,1863456,1,1,1,'A',1,0.994755,832,933753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 850}, \"maximum_statistics\": {\"great\": 858}}',212.998,179750381,1008560,NULL,'2023-07-09 02:04:07',1688868247,NULL),(2280836218,7269844,1,2547507,1,1,1,'S',1,0.973852,784,952744,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"great\": 743, \"ignore_hit\": 8, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 8, \"large_bonus\": 80}}',213,NULL,0,'2024-02-03 04:58:13','2024-02-03 05:00:24',1706936424,7415),(1858358226,7269844,1,1482424,1,1,1,'S',1,0.995327,1177,944708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1177}}',213.022,152521014,1412402,NULL,'2020-07-07 14:18:44',1594131524,NULL),(1871433711,7269844,1,3553847,1,1,1,'A',1,0.981073,623,905209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 616}, \"maximum_statistics\": {\"great\": 634}}',213.152,172234900,736660,NULL,'2022-05-29 02:51:01',1653792661,NULL),(1858606921,7269844,1,2370403,1,1,1,'A',1,0.989677,1099,911534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1453}}',213.187,152968408,1545938,NULL,'2020-07-24 12:13:10',1595592790,NULL),(1864750368,7269844,1,2318091,1,1,1,'A',1,0.981021,475,883784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 743}, \"maximum_statistics\": {\"great\": 764}}',213.234,162282028,967180,NULL,'2021-05-24 12:59:54',1621861194,NULL),(1878491987,7269844,1,4273074,1,1,1,'A',1,0.942213,692,718429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 62, \"great\": 2396}, \"maximum_statistics\": {\"great\": 2639}}',213.253,182400210,1983518,NULL,'2024-01-15 10:40:56',1705315256,NULL),(1877530247,7269844,1,3850768,1,1,1,'S',1,0.986772,756,923211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 736}, \"maximum_statistics\": {\"great\": 756}}',213.311,181159413,816690,NULL,'2023-10-12 08:37:22',1697099842,NULL),(2569771736,7269844,1,4387940,1,1,1,'A',1,0.944417,332,814879,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 76, \"great\": 1851, \"ignore_miss\": 5, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1997, \"large_bonus\": 137}}',213.332,NULL,0,'2024-03-26 09:59:33','2024-03-26 10:03:18',1711447398,7478),(1858621087,7269844,1,2167686,1,1,1,'A',1,0.989451,435,886606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 932}, \"maximum_statistics\": {\"great\": 948}}',213.34,152967835,975568,NULL,'2020-07-24 11:43:16',1595590996,NULL),(1862900492,7269844,1,1355301,1,1,1,'A',1,0.986792,675,903053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 779}, \"maximum_statistics\": {\"great\": 795}}',213.357,159487365,902310,NULL,'2021-03-08 11:26:53',1615202813,NULL),(1868324512,7269844,1,108841,1,1,1,'X',1,1,704,956862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704}, \"maximum_statistics\": {\"great\": 704}}',213.364,167472150,742100,NULL,'2021-11-14 07:10:20',1636873820,NULL),(1875470047,7269844,1,4025001,1,1,1,'A',1,0.964,306,795071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 705}, \"maximum_statistics\": {\"great\": 750}}',213.383,178214114,661684,NULL,'2023-04-04 10:05:06',1680602706,NULL),(1866867330,7269844,1,2962062,1,1,1,'A',1,0.959608,444,780294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 777}, \"maximum_statistics\": {\"great\": 817}}',213.43,165408908,723816,NULL,'2021-08-30 09:05:09',1630314309,NULL),(1869063329,7269844,1,2048283,1,1,1,'A',1,0.983607,196,838602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 655}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',213.475,168736448,585504,NULL,'2022-01-03 05:28:05',1641187685,NULL),(1859901017,7269844,1,2094635,1,1,1,'A',1,0.987961,413,885521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 611}, \"maximum_statistics\": {\"great\": 623}}',213.505,154961445,647286,NULL,'2020-10-07 09:11:33',1602061893,NULL),(1873845875,7269844,1,1408639,1,1,1,'X',1,1,725,960307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 725}, \"maximum_statistics\": {\"great\": 725}}',213.523,175907798,876260,NULL,'2022-11-27 03:03:45',1669518225,NULL),(1867460160,7269844,1,2692345,1,1,1,'A',1,0.98119,1059,889254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1143}}',213.558,166351954,1335150,NULL,'2021-10-04 00:46:32',1633308392,NULL),(2716948136,7269844,1,4546660,1,1,1,'S',1,0.996865,319,994217,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 317, \"ignore_hit\": 51, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 51, \"large_bonus\": 9}}',213.568,NULL,0,'2024-04-23 09:02:19','2024-04-23 09:03:12',1713862992,7513),(2898611489,7269844,1,3065020,1,1,1,'A',1,0.979388,618,937442,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 1640, \"ignore_miss\": 1, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1698, \"large_bonus\": 79}}',213.695,NULL,0,'2024-05-27 13:01:52','2024-05-27 13:06:20',1716815180,7566),(1871536146,7269844,1,3614335,1,1,1,'A',1,0.971963,529,852500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1070}}',213.695,172376519,1118972,NULL,'2022-06-04 05:02:16',1654318936,NULL),(1865478984,7269844,1,1926798,1,1,1,'A',1,0.979167,262,851041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 580}, \"maximum_statistics\": {\"great\": 600}}',213.721,163291002,567156,NULL,'2021-06-24 11:46:36',1624535196,NULL),(1873285489,7269844,1,3701016,1,1,1,'A',1,0.994118,558,928687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1020}}',213.747,175017924,1135468,NULL,'2022-10-10 09:08:37',1665392917,NULL),(2843447554,7269844,1,4223439,1,1,1,'A',1,0.919192,207,728647,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 955, \"ignore_hit\": 55, \"ignore_miss\": 3, \"large_bonus\": 66, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 1089, \"ignore_hit\": 55, \"large_bonus\": 69, \"small_bonus\": 15}}',213.777,NULL,0,'2024-05-17 08:33:02','2024-05-17 08:35:30',1715934930,7513),(1873791541,7269844,1,2933933,1,1,1,'S',1,0.997154,527,952114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 524}, \"maximum_statistics\": {\"great\": 527}}',213.829,175674883,585110,NULL,'2022-11-14 11:18:42',1668424722,NULL),(2871549719,7269844,1,4471975,1,1,1,'A',1,0.985019,589,943309,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1038, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 11, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 1068, \"ignore_hit\": 16, \"large_bonus\": 12, \"small_bonus\": 6}}',213.871,NULL,0,'2024-05-22 10:06:52','2024-05-22 10:09:44',1716372584,7566),(1873710707,7269844,1,3682526,1,1,1,'S',1,0.984245,603,909331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 584}, \"maximum_statistics\": {\"great\": 603}}',213.885,175497991,729370,NULL,'2022-11-05 09:41:57',1667641317,NULL),(1859594076,7269844,1,1358191,1,1,1,'S',1,0.997132,523,951787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 520}, \"maximum_statistics\": {\"great\": 523}}',213.911,154279095,577770,NULL,'2020-09-11 16:32:46',1599841966,NULL),(1858831856,7269844,1,1709713,1,1,1,'A',1,0.976471,446,854561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 900}, \"maximum_statistics\": {\"great\": 935}}',213.976,153075741,930658,NULL,'2020-07-28 11:51:22',1595937082,NULL),(1873120554,7269844,1,3532330,1,1,1,'S',1,0.99895,476,952783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 475}, \"maximum_statistics\": {\"great\": 476}}',214.095,174838980,556950,NULL,'2022-10-01 03:42:35',1664595755,NULL),(1869649653,7269844,1,3126051,1,1,1,'A',1,0.998012,509,941349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1006}}',214.121,169583840,1147340,NULL,'2022-02-06 05:42:39',1644126159,NULL),(2318598755,7269844,1,4056231,1,1,1,'S',1,0.996114,772,995323,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 766, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 772, \"large_bonus\": 19}}',214.174,NULL,0,'2024-02-09 23:37:09','2024-02-09 23:39:16',1707521956,7415),(1864839038,7269844,1,1815246,1,1,1,'A',1,0.964516,424,804324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 737}, \"maximum_statistics\": {\"great\": 775}}',214.181,162280959,770254,NULL,'2021-05-24 12:21:32',1621858892,NULL),(2681500621,7269844,1,4556245,1,1,1,'A',1,0.998309,482,984715,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 885, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 887, \"large_bonus\": 28}}',214.188,NULL,0,'2024-04-16 13:37:55','2024-04-16 13:40:44',1713274844,7513),(1876677023,7269844,1,3780869,1,1,1,'S',1,0.98995,199,886756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 199}}',214.265,180098367,221660,NULL,'2023-07-31 10:07:04',1690798024,NULL),(1859742804,7269844,1,2158454,0,1,1,'A',1,0.955458,508,754420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 746}, \"maximum_statistics\": {\"great\": 797}}',214.295,154442437,791380,NULL,'2020-09-18 10:22:25',1600424545,NULL),(1877498434,7269844,1,3937023,1,1,1,'A',1,0.931357,267,662407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 54, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1231}}',214.406,181158332,963224,NULL,'2023-10-12 05:24:51',1697088291,NULL),(1858706359,7269844,1,1481600,1,1,1,'A',1,0.973549,546,873998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 556}, \"maximum_statistics\": {\"great\": 586}}',214.507,152993421,613880,NULL,'2020-07-25 09:47:23',1595670443,NULL),(1877359244,7269844,1,4007626,1,1,1,'S',1,0.996887,1285,951181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1285}}',214.515,180935912,1497100,NULL,'2023-09-25 08:59:08',1695632348,NULL),(1862139783,7269844,1,2269016,1,1,1,'S',1,0.997294,739,952402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 735}, \"maximum_statistics\": {\"great\": 739}}',214.528,158328084,892790,NULL,'2021-02-01 11:23:15',1612178595,NULL),(1865699499,7269844,1,2336329,1,1,1,'A',1,0.97979,319,851199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 646}, \"maximum_statistics\": {\"great\": 668}}',214.563,163804970,630650,NULL,'2021-07-10 05:32:18',1625895138,NULL),(1861813530,7269844,1,2223059,1,1,1,'A',1,0.979882,551,863060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 817}, \"maximum_statistics\": {\"great\": 845}}',214.567,157955996,851094,NULL,'2021-01-20 09:12:36',1611133956,NULL),(1857791663,7269844,1,904516,0,1,1,'A',1,0.962425,744,831005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 933, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',214.572,151564048,1043830,NULL,'2020-06-01 17:34:22',1591032862,NULL),(1858713696,7269844,1,197137,0,1,1,'A',1,0.985294,580,876911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1122}}',214.591,152998954,1204190,NULL,'2020-07-25 14:14:04',1595686444,NULL),(1875209851,7269844,1,3839233,1,1,1,'S',1,0.988736,799,928028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 781}, \"maximum_statistics\": {\"great\": 799}}',214.666,177769960,987350,NULL,'2023-03-10 07:02:52',1678431772,NULL),(1864590460,7269844,1,2814822,1,1,1,'A',1,0.987984,516,907165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 736}, \"maximum_statistics\": {\"great\": 749}}',214.67,161917987,927390,NULL,'2021-05-14 11:57:34',1620993454,NULL),(1858643543,7269844,1,294942,0,1,1,'A',1,0.964286,470,820083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1190}}',214.675,153024302,1151342,NULL,'2020-07-26 13:04:23',1595768663,NULL),(1870396834,7269844,1,3303344,1,1,1,'S',1,0.991459,761,933479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 748}, \"maximum_statistics\": {\"great\": 761}}',214.681,170738803,867326,NULL,'2022-03-26 08:26:43',1648283203,NULL),(1875863249,7269844,1,2392195,1,1,1,'A',1,0.935194,241,678074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 960}, \"maximum_statistics\": {\"great\": 1057}}',214.809,178780382,723090,NULL,'2023-05-08 09:24:41',1683537881,NULL),(1858967112,7269844,1,1528547,1,1,1,'A',1,0.964141,357,804150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 1883}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',214.835,153303853,1816358,NULL,'2020-08-05 10:07:31',1596622051,NULL),(1876261629,7269844,1,3838198,1,1,1,'A',1,0.985137,429,880452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 1288}, \"maximum_statistics\": {\"great\": 1312}}',214.863,179291202,1390258,NULL,'2023-06-09 08:17:59',1686298679,NULL),(1858917418,7269844,1,1463145,1,1,1,'S',1,0.995277,741,943651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 734, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',214.88,153278285,950430,NULL,'2020-08-04 12:07:19',1596542839,NULL),(1876991290,7269844,1,4206450,1,1,1,'X',1,1,523,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523}, \"maximum_statistics\": {\"great\": 523}}',214.89,180349341,607980,NULL,'2023-08-16 12:53:02',1692190382,NULL),(1877726202,7269844,1,4052759,1,1,1,'S',1,0.997387,574,947422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',214.921,181512377,691480,NULL,'2023-11-08 09:44:00',1699436640,NULL),(1859681707,7269844,1,1078887,1,1,1,'A',1,0.980299,537,867378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',214.937,154469231,1329140,NULL,'2020-09-19 07:53:01',1600501981,NULL),(3188250006,7269844,1,4626515,1,1,1,'A',1,0.935659,642,788457,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 1410, \"ignore_hit\": 10, \"ignore_miss\": 9, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1562, \"ignore_hit\": 12, \"large_bonus\": 67}, \"total_score_without_mods\": 788457}',215.005,NULL,0,'2024-07-20 04:48:02','2024-07-20 04:51:05',1721451065,7617),(1859679192,7269844,1,1815751,1,1,1,'S',1,0.987147,389,918445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 379}, \"maximum_statistics\": {\"great\": 389}}',215.042,154529885,416790,NULL,'2020-09-21 14:17:04',1600697824,NULL),(1873599133,7269844,1,3816509,1,1,1,'A',1,0.986996,545,898110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 752}, \"maximum_statistics\": {\"great\": 769}}',215.06,175514850,845304,NULL,'2022-11-06 01:34:30',1667698470,NULL),(1867311688,7269844,1,119491,1,1,1,'X',1,1,697,960662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697}, \"maximum_statistics\": {\"great\": 697}}',215.092,166105768,839820,NULL,'2021-09-25 02:49:52',1632538192,NULL),(1859385009,7269844,1,1749186,1,1,1,'A',1,0.97963,477,849960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1350}}',215.177,154173252,1278320,NULL,'2020-09-07 08:58:46',1599469126,NULL),(1863396616,7269844,1,1937119,1,1,1,'A',1,0.970155,880,850373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 32, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1223}}',215.179,160191501,1401168,NULL,'2021-03-28 04:51:35',1616907095,NULL),(1857935494,7269844,1,1170445,1,1,1,'A',1,0.978377,437,843882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 1625}, \"maximum_statistics\": {\"great\": 1688}}',215.201,151753207,1697530,NULL,'2020-06-08 14:16:00',1591625760,NULL),(2255712161,7269844,1,4457345,1,1,1,'S',1,0.996552,290,946993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',215.271,182549843,287640,NULL,'2024-01-27 00:05:01',1706313901,NULL),(1875379465,7269844,1,4053265,1,1,1,'A',1,0.961414,353,774503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 43, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1231}}',215.299,178030908,1086912,NULL,'2023-03-25 07:57:33',1679731053,NULL),(1873800239,7269844,1,3707754,1,1,1,'S',1,0.995356,323,907209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 323}}',215.338,175646890,317750,NULL,'2022-11-13 02:05:58',1668305158,NULL),(1874888870,7269844,1,1025770,1,1,1,'A',1,0.956399,336,772418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 25, \"great\": 674}, \"maximum_statistics\": {\"great\": 711}}',215.343,177476968,593922,NULL,'2023-02-21 09:38:26',1676972306,NULL),(1859232462,7269844,1,2270372,1,1,1,'A',1,0.990327,629,912742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 661}, \"maximum_statistics\": {\"great\": 672}}',215.345,153701468,732060,NULL,'2020-08-20 11:16:19',1597922179,NULL),(3205864794,7269844,1,4626515,1,1,1,'A',1,0.940141,559,789719,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 1426, \"ignore_hit\": 12, \"ignore_miss\": 6, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1562, \"ignore_hit\": 12, \"large_bonus\": 67}, \"total_score_without_mods\": 789719}',215.471,NULL,0,'2024-07-23 10:41:37','2024-07-23 10:44:41',1721731481,7624),(1863147099,7269844,1,165988,0,1,1,'A',1,0.96108,401,767825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1426}}',215.484,159799811,1205764,NULL,'2021-03-17 14:25:50',1615991150,NULL),(1858767517,7269844,1,1176959,1,1,1,'S',1,0.994171,772,937859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 763}, \"maximum_statistics\": {\"great\": 772}}',215.547,153071871,895820,NULL,'2020-07-28 08:18:10',1595924290,NULL),(1863621780,7269844,1,1861037,1,1,1,'A',1,0.979092,720,878500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 811}, \"maximum_statistics\": {\"great\": 837}}',215.63,160655001,856860,NULL,'2021-04-09 16:14:06',1617984846,NULL),(1878452641,7269844,1,4428756,1,1,1,'A',1,0.99311,249,896742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',215.654,182242585,485780,NULL,'2024-01-03 06:45:39',1704264339,NULL),(1864008745,7269844,1,2280847,1,1,1,'S',1,0.991844,797,935411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 784}, \"maximum_statistics\": {\"great\": 797}}',215.673,161128091,929710,NULL,'2021-04-22 12:06:00',1619093160,NULL),(1874230172,7269844,1,3608518,1,1,1,'A',1,0.935897,615,729147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 59, \"great\": 1861}, \"maximum_statistics\": {\"great\": 2067}}',215.675,176522105,1863452,NULL,'2022-12-30 09:08:46',1672391326,NULL),(1862809805,7269844,1,2472116,1,1,1,'A',1,0.963106,417,780068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 1843}, \"maximum_statistics\": {\"great\": 1938, \"legacy_combo_increase\": 1}}',215.756,159196450,1655992,NULL,'2021-02-27 05:20:30',1614403230,NULL),(3022587157,7269844,1,4608591,1,1,1,'S',1,0.999412,851,1010185,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 850, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 851, \"large_bonus\": 34}}',215.781,NULL,0,'2024-06-19 12:38:19','2024-06-19 12:40:42',1718800842,7566),(1867288534,7269844,1,1374115,1,1,1,'A',1,0.989487,1307,920110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1584}, \"maximum_statistics\": {\"great\": 1617}}',215.84,166058754,1939426,NULL,'2021-09-23 08:57:04',1632387424,NULL),(1870126678,7269844,1,3448438,1,1,1,'A',1,0.997238,405,924340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 541}, \"maximum_statistics\": {\"great\": 543}}',215.872,170246083,537910,NULL,'2022-03-05 07:28:27',1646465307,NULL),(1868235731,7269844,1,834458,1,1,1,'A',1,0.973538,436,865166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 687}, \"maximum_statistics\": {\"great\": 718}}',215.898,167593720,768980,NULL,'2021-11-19 10:19:21',1637317161,NULL),(1874065368,7269844,1,3621017,1,1,1,'S',1,0.998062,516,954528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 514}, \"maximum_statistics\": {\"great\": 516}}',215.958,176030817,570000,NULL,'2022-12-04 02:35:45',1670121345,NULL),(1859162499,7269844,1,1602001,1,1,1,'S',1,0.998144,808,954849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 805}, \"maximum_statistics\": {\"great\": 808}}',215.991,153709535,1025180,NULL,'2020-08-20 17:23:19',1597944199,NULL),(2658636629,7269844,1,3500751,1,1,1,'A',1,0.913084,115,681301,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 57, \"great\": 941, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1070, \"ignore_hit\": 28, \"large_bonus\": 31}}',216.02,NULL,0,'2024-04-12 07:33:37','2024-04-12 07:35:50',1712907350,7478),(2776327045,7269844,1,4161459,1,1,1,'A',1,0.944248,358,841116,'{\"mods\": [], \"statistics\": {\"ok\": 172, \"miss\": 72, \"great\": 2590, \"ignore_hit\": 9, \"ignore_miss\": 17, \"large_bonus\": 181, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 2834, \"ignore_hit\": 9, \"large_bonus\": 196, \"small_bonus\": 7}}',216.028,NULL,0,'2024-05-04 14:09:30','2024-05-04 14:15:39',1714832139,7513),(1870790543,7269844,1,3500324,1,1,1,'S',1,0.997713,656,949112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 653}, \"maximum_statistics\": {\"great\": 656}}',216.048,171336739,767410,NULL,'2022-04-21 03:42:17',1650512537,NULL),(1859167773,7269844,1,163064,1,1,1,'S',1,0.994406,715,935121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 707}, \"maximum_statistics\": {\"great\": 715}}',216.074,153672025,837880,NULL,'2020-08-19 08:51:05',1597827065,NULL),(1870228772,7269844,1,261205,0,1,1,'A',1,0.964259,364,794420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 66, \"great\": 2547}, \"maximum_statistics\": {\"great\": 2672}}',216.102,170404458,2361512,NULL,'2022-03-12 05:57:30',1647064650,NULL),(1860541340,7269844,1,1576626,1,1,1,'A',1,0.992659,332,905438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 605}, \"maximum_statistics\": {\"great\": 613}}',216.112,155945066,676884,NULL,'2020-11-14 08:00:28',1605340828,NULL),(1878383004,7269844,1,1726850,1,1,1,'A',1,0.945791,469,740438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 60, \"great\": 2083, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2269}}',216.229,182284307,1781440,NULL,'2024-01-06 10:45:37',1704537937,NULL),(1864026027,7269844,1,2468832,1,1,1,'A',1,0.963528,285,770539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1179}}',216.256,161196733,941624,NULL,'2021-04-24 07:35:39',1619249739,NULL),(1865394221,7269844,1,2765515,1,1,1,'S',1,0.999283,697,946743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 696}, \"maximum_statistics\": {\"great\": 697}}',216.271,163287267,840190,NULL,'2021-06-24 08:46:22',1624524382,NULL),(1858132198,7269844,1,285042,0,1,1,'A',1,0.993651,573,921641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 935}, \"maximum_statistics\": {\"great\": 945}}',216.305,152213271,1068130,NULL,'2020-06-25 15:52:50',1593100370,NULL),(1861011790,7269844,1,2608992,1,1,1,'A',1,0.990637,443,873369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 792}, \"maximum_statistics\": {\"great\": 801}}',216.312,156558271,769358,NULL,'2020-12-05 09:10:30',1607159430,NULL),(1867168395,7269844,1,2259186,1,1,1,'A',1,0.925689,229,660025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 907}, \"maximum_statistics\": {\"great\": 1016}}',216.319,165754134,730740,NULL,'2021-09-12 02:34:54',1631414094,NULL),(1873075214,7269844,1,3704788,1,1,1,'S',1,0.999164,598,953653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 597}, \"maximum_statistics\": {\"great\": 598}}',216.328,174816195,752760,NULL,'2022-09-30 03:12:56',1664507576,NULL),(1871505600,7269844,1,3527450,1,1,1,'A',1,0.93484,345,706366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 46, \"great\": 1681}, \"maximum_statistics\": {\"great\": 1880}}',216.349,172210473,1580170,NULL,'2022-05-28 06:02:47',1653717767,NULL),(1858935179,7269844,1,1876614,1,1,1,'A',1,0.970312,313,876974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 320}}',216.371,153303627,317220,NULL,'2020-08-05 09:55:48',1596621348,NULL),(1876051622,7269844,1,4096625,1,1,1,'A',1,0.952381,251,724346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 539}, \"maximum_statistics\": {\"great\": 588}}',216.372,179081270,472700,NULL,'2023-05-27 05:53:40',1685166820,NULL),(3099017050,7269844,1,4580798,1,1,1,'A',1,0.92641,247,746588,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 49, \"great\": 1092, \"ignore_hit\": 2, \"ignore_miss\": 26, \"large_bonus\": 101, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 1223, \"ignore_hit\": 2, \"large_bonus\": 117, \"small_bonus\": 65}}',216.4,NULL,0,'2024-07-03 10:16:47','2024-07-03 10:19:23',1720001963,7596),(2319487757,7269844,1,3995665,1,1,1,'A',1,0.976372,437,912358,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 635, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 656, \"large_bonus\": 15}}',216.615,NULL,0,'2024-02-10 03:48:51','2024-02-10 03:50:35',1707537035,7415),(1876898330,7269844,1,2516301,1,1,1,'A',1,0.977663,204,812756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 291}}',216.635,180160078,245692,NULL,'2023-08-04 08:54:16',1691139256,NULL),(3113418492,7269844,1,4648991,1,1,1,'A',1,0.996759,947,994075,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1687, \"ignore_hit\": 34, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1697, \"ignore_hit\": 34, \"large_bonus\": 40}}',216.658,NULL,0,'2024-07-06 02:54:54','2024-07-06 03:01:13',1720234873,7596),(1875799954,7269844,1,2242394,1,1,1,'A',1,0.969491,494,813730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 2180}, \"maximum_statistics\": {\"great\": 2278}}',216.667,178781893,2367720,NULL,'2023-05-08 11:31:57',1683545517,NULL),(1858196893,7269844,1,2413136,1,1,1,'A',1,0.983243,326,837204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1104}}',216.731,152204818,1095556,NULL,'2020-06-25 09:09:49',1593076189,NULL),(1875915247,7269844,1,3733322,1,1,1,'A',1,0.964087,709,811320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 53, \"great\": 1888}, \"maximum_statistics\": {\"great\": 1977}}',216.767,178940845,1893514,NULL,'2023-05-18 11:22:58',1684408978,NULL),(2653882240,7269844,1,4556245,1,1,1,'S',1,0.998873,887,1006472,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 885, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 887, \"large_bonus\": 28}}',216.785,NULL,0,'2024-04-11 09:11:18','2024-04-11 09:14:06',1712826846,7478),(1867174242,7269844,1,2460635,1,1,1,'A',1,0.994059,624,929942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 999}, \"maximum_statistics\": {\"great\": 1010}}',216.789,165786081,1103192,NULL,'2021-09-13 06:53:38',1631516018,NULL),(1859907992,7269844,1,1360350,1,1,1,'A',1,0.988104,582,877208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1303}}',216.824,154861825,1303814,NULL,'2020-10-03 09:17:46',1601716666,NULL),(2459059570,7269844,1,3096661,1,1,1,'A',1,0.990604,414,962201,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 733, \"ignore_hit\": 12, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 745, \"ignore_hit\": 12, \"large_bonus\": 39}}',216.836,NULL,0,'2024-03-06 09:22:51','2024-03-06 09:24:53',1709717093,7462),(1862162114,7269844,1,1266038,1,1,1,'A',1,0.993711,427,911557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 788}, \"maximum_statistics\": {\"great\": 795}}',216.87,158230261,832292,NULL,'2021-01-29 11:23:33',1611919413,NULL),(1870938961,7269844,1,2121689,1,1,1,'A',1,0.931215,425,696900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 51, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1243}}',216.943,171602069,1030328,NULL,'2022-05-02 10:35:55',1651487755,NULL),(1861134868,7269844,1,1318106,1,1,1,'A',1,0.980805,391,856804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1068}}',216.971,156782344,1023120,NULL,'2020-12-12 10:15:25',1607768125,NULL),(1873277104,7269844,1,3464655,1,1,1,'A',1,0.930396,764,738538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 67, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1566}}',216.999,174864592,1661304,NULL,'2022-10-02 04:53:39',1664686419,NULL),(1859642508,7269844,1,781014,1,1,1,'S',1,0.998168,1365,951282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1365}}',217.03,154606867,1694840,NULL,'2020-09-24 11:06:38',1600945598,NULL),(1873961073,7269844,1,3819704,1,1,1,'A',1,0.971774,748,856242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 34, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1488}}',217.079,175821274,1561366,NULL,'2022-11-22 09:36:49',1669109809,NULL),(1865382313,7269844,1,2394738,1,1,1,'S',1,0.994209,777,997716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 768}, \"maximum_statistics\": {\"great\": 777}}',217.156,163136477,894720,NULL,'2021-06-19 10:28:02',1624098482,NULL),(1867920707,7269844,1,2204735,1,1,1,'A',1,0.974146,721,830914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1083}}',217.171,166935914,1281030,NULL,'2021-10-25 07:15:22',1635146122,NULL),(1859135982,7269844,1,1111088,1,1,1,'S',1,0.999373,797,958221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 796, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 797}}',217.245,153701595,1030684,NULL,'2020-08-20 11:22:47',1597922567,NULL),(1868965471,7269844,1,3345490,1,1,1,'S',1,0.998438,640,955781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 638}, \"maximum_statistics\": {\"great\": 640}}',217.311,168399584,731764,NULL,'2021-12-21 08:32:46',1640075566,NULL),(1857750539,7269844,1,1319601,1,1,1,'A',1,0.994413,443,923014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 709}, \"maximum_statistics\": {\"great\": 716}}',217.323,151535466,747146,NULL,'2020-05-31 16:31:50',1590942710,NULL),(1861460877,7269844,1,920490,1,1,1,'A',1,0.979852,589,858258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',217.41,157285572,1044050,NULL,'2020-12-28 13:26:55',1609162015,NULL),(1869255433,7269844,1,28306,1,1,1,'S',1,0.997368,570,911278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 567}, \"maximum_statistics\": {\"great\": 570}}',217.416,169053721,688980,NULL,'2022-01-16 01:29:35',1642296575,NULL),(1873877833,7269844,1,3525815,1,1,1,'S',1,0.997171,707,952136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 703}, \"maximum_statistics\": {\"great\": 707}}',217.426,175907395,826720,NULL,'2022-11-27 02:31:35',1669516295,NULL),(1858189557,7269844,1,2374448,1,1,1,'A',1,0.98172,334,842763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 1435}, \"maximum_statistics\": {\"great\": 1477}}',217.472,152229459,1403144,NULL,'2020-06-26 08:28:52',1593160132,NULL),(2367311892,7269844,1,4186112,1,1,1,'A',1,0.95469,507,830977,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 87, \"great\": 2656, \"ignore_hit\": 44, \"ignore_miss\": 2, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2825, \"ignore_hit\": 44, \"large_bonus\": 33}}',217.516,NULL,0,'2024-02-18 12:34:33','2024-02-18 12:40:10',1708260010,7415),(1873741546,7269844,1,3839855,1,1,1,'X',1,1,504,952069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504}, \"maximum_statistics\": {\"great\": 504}}',217.582,175758726,611880,NULL,'2022-11-19 02:07:17',1668823637,NULL),(1875077916,7269844,1,1609344,1,1,1,'A',1,0.933032,416,735401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 54, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1105}}',217.732,177586360,1034028,NULL,'2023-02-27 08:37:24',1677487044,NULL),(1858650660,7269844,1,1570251,1,1,1,'S',1,0.986088,611,921514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 594}, \"maximum_statistics\": {\"great\": 611}}',217.814,152920259,692340,NULL,'2020-07-22 15:48:23',1595432903,NULL),(2716985473,7269844,1,4556245,1,1,1,'X',1,1,887,1009800,'{\"mods\": [], \"statistics\": {\"great\": 887, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 887, \"large_bonus\": 28}}',217.86,NULL,0,'2024-04-23 09:14:53','2024-04-23 09:17:41',1713863861,7513),(1859603283,7269844,1,1958658,1,1,1,'A',1,0.972337,417,798297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 1628}, \"maximum_statistics\": {\"great\": 1699, \"legacy_combo_increase\": 1}}',217.863,154415574,1511198,NULL,'2020-09-17 07:59:11',1600329551,NULL),(1869981823,7269844,1,3273323,1,1,1,'S',1,0.994614,557,945121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 551}, \"maximum_statistics\": {\"great\": 557}}',217.871,170073737,651980,NULL,'2022-02-26 01:54:34',1645840474,NULL),(3119643167,7269844,1,4441574,1,1,1,'A',1,0.96492,763,892192,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 93, \"great\": 4546, \"ignore_hit\": 68, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 4789, \"ignore_hit\": 68, \"large_bonus\": 115}}',217.901,NULL,0,'2024-07-07 07:36:42','2024-07-07 07:45:28',1720338328,7596),(2922374113,7269844,1,4565466,1,1,1,'A',1,0.929487,116,739970,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 419, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 468, \"large_bonus\": 39}}',217.938,NULL,0,'2024-05-31 23:13:00','2024-05-31 23:13:59',1717197239,7566),(1873062422,7269844,1,3261705,1,1,1,'S',1,0.998214,560,950615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 558}, \"maximum_statistics\": {\"great\": 560}}',217.992,174470476,673410,NULL,'2022-09-11 04:57:40',1662872260,NULL),(1859100172,7269844,1,1781738,1,1,1,'A',1,0.995558,1738,941857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1786}, \"maximum_statistics\": {\"great\": 1801}}',218.007,153497082,2093710,NULL,'2020-08-12 14:08:23',1597241303,NULL),(1873662531,7269844,1,3741101,1,1,1,'X',1,1,383,958696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',218.012,175514816,430660,NULL,'2022-11-06 01:31:33',1667698293,NULL),(2882523095,7269844,1,4501007,1,1,1,'S',1,0.978899,545,952374,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 522, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 545, \"large_bonus\": 37}}',218.046,NULL,0,'2024-05-24 14:00:22','2024-05-24 14:01:54',1716559314,7566),(1868803275,7269844,1,2962574,1,1,1,'A',1,0.9537,631,781480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 68, \"great\": 2361}, \"maximum_statistics\": {\"great\": 2527}}',218.125,168272808,2289656,NULL,'2021-12-16 08:33:51',1639643631,NULL),(1868719723,7269844,1,3352469,1,1,1,'S',1,0.999302,716,957218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 715}, \"maximum_statistics\": {\"great\": 716}}',218.168,168201489,821346,NULL,'2021-12-13 08:41:58',1639384918,NULL),(1878282798,7269844,1,3965338,1,1,1,'A',1,0.935631,286,728056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 691}, \"maximum_statistics\": {\"great\": 769}}',218.206,182135040,602310,NULL,'2023-12-26 09:06:42',1703581602,NULL),(1861003113,7269844,1,2601734,1,1,1,'A',1,0.977222,515,865123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1339}}',218.214,156558484,1537084,NULL,'2020-12-05 09:20:38',1607160038,NULL),(2823370050,7269844,1,3986620,1,1,1,'A',1,0.964684,324,860933,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 772, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 807, \"large_bonus\": 59}}',218.237,NULL,0,'2024-05-13 08:46:17','2024-05-13 08:47:54',1715590074,7513),(1874209627,7269844,1,2403930,1,1,1,'A',1,0.980931,1196,895803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1547}}',218.246,176347661,1787056,NULL,'2022-12-21 09:14:25',1671614065,NULL),(1871659396,7269844,1,3312821,1,1,1,'A',1,0.928658,289,685753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 63, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1647}}',218.253,172572004,1332660,NULL,'2022-06-12 11:39:35',1655033975,NULL),(1876123848,7269844,1,2411514,1,1,1,'A',1,0.972577,220,772706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 757}, \"maximum_statistics\": {\"great\": 784}}',218.265,179083069,672782,NULL,'2023-05-27 08:41:53',1685176913,NULL),(2940920415,7269844,1,4536730,1,1,1,'A',1,0.99347,316,962855,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 532, \"ignore_miss\": 1, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 536, \"large_bonus\": 35}}',218.307,NULL,0,'2024-06-04 11:57:00','2024-06-04 11:58:19',1717502299,7566),(1869216138,7269844,1,1801687,1,1,1,'A',1,0.933057,519,735462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 761}, \"maximum_statistics\": {\"great\": 844}}',218.493,168786983,808388,NULL,'2022-01-05 07:55:58',1641369358,NULL),(2881607137,7269844,1,4496762,1,1,1,'A',1,0.95205,1093,833169,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 82, \"great\": 2948, \"ignore_hit\": 168, \"ignore_miss\": 6, \"large_bonus\": 65, \"small_bonus\": 118}, \"maximum_statistics\": {\"great\": 3170, \"ignore_hit\": 168, \"large_bonus\": 65, \"small_bonus\": 124}}',218.691,NULL,0,'2024-05-24 10:05:03','2024-05-24 10:12:57',1716545577,7566),(1876487463,7269844,1,2629493,1,1,1,'A',1,0.941516,339,704364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1214}}',218.702,179601211,907736,NULL,'2023-06-29 09:07:13',1688029633,NULL),(1868998309,7269844,1,2452994,1,1,1,'S',1,0.99939,820,958250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 819}, \"maximum_statistics\": {\"great\": 820}}',218.756,168762535,964960,NULL,'2022-01-04 07:21:13',1641280873,NULL),(1874482691,7269844,1,3944490,1,1,1,'A',1,0.9811,174,829913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 291}}',218.838,176730629,252020,NULL,'2023-01-10 09:35:23',1673343323,NULL),(1874417492,7269844,1,2351939,1,1,1,'A',1,0.917421,382,666080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 773}, \"maximum_statistics\": {\"great\": 884}}',218.847,176667191,667788,NULL,'2023-01-07 01:27:09',1673054829,NULL),(1869146382,7269844,1,2278535,1,1,1,'S',1,0.990263,1181,932665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1181}}',218.855,168961982,1410390,NULL,'2022-01-12 10:59:15',1641985155,NULL),(2780189312,7269844,1,3556055,1,1,1,'S',1,0.996487,427,998299,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 424, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 427, \"large_bonus\": 25}}',218.898,NULL,0,'2024-05-05 05:41:42','2024-05-05 05:42:59',1714887779,7513),(2574894292,7269844,1,4148386,1,1,1,'A',1,0.92602,436,784862,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 877, \"ignore_miss\": 3, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 980, \"large_bonus\": 127}}',219.038,NULL,0,'2024-03-27 09:37:59','2024-03-27 09:40:40',1711532440,7478),(1869244556,7269844,1,2624680,1,1,1,'S',1,0.998628,1093,949169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1093}}',219.049,169054245,1389330,NULL,'2022-01-16 01:57:53',1642298273,NULL),(1863430789,7269844,1,242953,0,1,1,'A',1,0.983448,404,876846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 709}, \"maximum_statistics\": {\"great\": 725}}',219.071,160166566,747934,NULL,'2021-03-27 15:10:15',1616857815,NULL),(1858308204,7269844,1,1418183,1,1,1,'A',1,0.982655,351,852209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1326}}',219.126,152367533,1347742,NULL,'2020-07-01 17:13:37',1593623617,NULL),(1870848596,7269844,1,3305382,1,1,1,'X',1,1,1052,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1052}, \"maximum_statistics\": {\"great\": 1052}}',219.132,171245259,1234308,NULL,'2022-04-17 01:16:13',1650158173,NULL),(1868249943,7269844,1,1842938,1,1,1,'A',1,0.949275,345,752574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 60, \"great\": 1858}, \"maximum_statistics\": {\"great\": 2001}}',219.142,167547519,1938552,NULL,'2021-11-17 11:45:03',1637149503,NULL),(1867367614,7269844,1,2555818,1,1,1,'A',1,0.981597,634,858373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 2045}, \"maximum_statistics\": {\"great\": 2092}}',219.149,166118798,2086832,NULL,'2021-09-25 13:46:52',1632577612,NULL),(1870240056,7269844,1,3076722,1,1,1,'S',1,0.995442,1097,947183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1097}}',219.158,170426643,1267200,NULL,'2022-03-13 00:51:58',1647132718,NULL),(2935211976,7269844,1,4600983,1,1,1,'S',1,0.996454,564,1005616,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 560, \"ignore_hit\": 45, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 564, \"ignore_hit\": 45, \"large_bonus\": 47}}',219.196,NULL,0,'2024-06-03 08:40:36','2024-06-03 08:42:18',1717404138,7566),(1872941342,7269844,1,3551316,1,1,1,'A',1,0.979605,390,864217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 737}, \"maximum_statistics\": {\"great\": 760}}',219.227,174383869,735946,NULL,'2022-09-06 10:28:38',1662460118,NULL),(3216897971,7269844,1,4547674,1,1,1,'X',1,1,432,1009150,'{\"mods\": [], \"statistics\": {\"great\": 432, \"ignore_hit\": 32, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 432, \"ignore_hit\": 32, \"large_bonus\": 28}, \"total_score_without_mods\": 1009150}',219.32,NULL,0,'2024-07-25 09:18:48','2024-07-25 09:20:02',1721899202,7634),(1870181104,7269844,1,53283,1,1,1,'A',1,0.986111,381,885860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 882}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',219.365,170407128,895560,NULL,'2022-03-12 08:59:14',1647075554,NULL),(1862225986,7269844,1,1460471,1,1,1,'A',1,0.965494,669,841894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 700}, \"maximum_statistics\": {\"great\": 739}}',219.414,158525347,778776,NULL,'2021-02-07 09:04:00',1612688640,NULL),(2293166535,7269844,1,4237729,1,1,1,'A',1,0.938484,329,809733,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 55, \"great\": 1837, \"ignore_hit\": 20, \"ignore_miss\": 5, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 2032, \"ignore_hit\": 20, \"large_bonus\": 153}}',219.447,NULL,0,'2024-02-05 10:24:56','2024-02-05 10:30:01',1707129001,7415),(1874658820,7269844,1,3276087,1,1,1,'S',1,0.989011,910,928890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 890}, \"maximum_statistics\": {\"great\": 910}}',219.465,177066558,1123290,NULL,'2023-01-29 00:29:19',1674952159,NULL),(2253321732,7269844,1,3614213,1,1,1,'S',1,0.997468,790,952788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',219.559,182505121,925186,NULL,'2024-01-23 11:05:04',1706007904,NULL),(1867318217,7269844,1,1702336,1,1,1,'S',1,0.993103,1160,940544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1160}}',219.575,166265940,1372800,NULL,'2021-10-01 01:13:42',1633050822,NULL),(3119669582,7269844,1,4648991,1,1,1,'S',1,0.997938,1697,1007686,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 1690, \"ignore_hit\": 34, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1697, \"ignore_hit\": 34, \"large_bonus\": 40}}',219.578,NULL,0,'2024-07-07 07:47:54','2024-07-07 07:54:14',1720338854,7596),(1867848961,7269844,1,2314205,1,1,1,'A',1,0.985991,391,879576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1392}}',219.742,166909939,1532046,NULL,'2021-10-24 08:45:29',1635065129,NULL),(2918354158,7269844,1,3851231,1,1,1,'A',1,0.978038,684,927071,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 1320, \"ignore_hit\": 140, \"ignore_miss\": 1, \"large_bonus\": 45, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1366, \"ignore_hit\": 140, \"large_bonus\": 46, \"small_bonus\": 2}}',219.798,NULL,0,'2024-05-31 08:16:23','2024-05-31 08:20:53',1717143653,7566),(1861291627,7269844,1,1414455,1,1,1,'S',1,0.998344,604,955268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 602}, \"maximum_statistics\": {\"great\": 604}}',219.814,157027620,665850,NULL,'2020-12-20 01:40:57',1608428457,NULL),(1869198968,7269844,1,2595585,1,1,1,'X',1,1,566,956338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566}, \"maximum_statistics\": {\"great\": 566}}',219.817,168832619,633640,NULL,'2022-01-07 04:02:31',1641528151,NULL),(2256574040,7269844,1,4409110,1,1,1,'A',1,0.945297,964,725545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 92, \"great\": 2705, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2934}}',219.857,182584080,2623334,NULL,'2024-01-29 08:51:30',1706518290,NULL),(3173322324,7269844,1,4648991,1,1,1,'S',1,0.998232,1697,1008158,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 1691, \"ignore_hit\": 34, \"ignore_miss\": 1, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1697, \"ignore_hit\": 34, \"large_bonus\": 40}}',219.878,NULL,0,'2024-07-17 10:56:46','2024-07-17 11:03:06',1721214186,7596),(1862596450,7269844,1,1227759,1,1,1,'A',1,0.977642,215,842106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 713}, \"maximum_statistics\": {\"great\": 738}}',219.927,159106144,704806,NULL,'2021-02-24 10:25:12',1614162312,NULL),(1862899495,7269844,1,2695916,1,1,1,'A',1,0.997857,721,933553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1400}}',220.022,159486393,1631816,NULL,'2021-03-08 10:42:25',1615200145,NULL),(1871057445,7269844,1,2812009,1,1,1,'A',1,0.994302,457,917254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1053}}',220.047,171644807,1159080,NULL,'2022-05-04 10:08:49',1651658929,NULL),(1876004304,7269844,1,3835448,1,1,1,'A',1,0.989715,343,899108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 625}, \"maximum_statistics\": {\"great\": 632}}',220.083,178858104,645822,NULL,'2023-05-13 07:42:11',1683963731,NULL),(1861702523,7269844,1,1481534,1,1,1,'A',1,0.96456,631,799216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 1600}, \"maximum_statistics\": {\"great\": 1693}}',220.153,157634058,1598038,NULL,'2021-01-09 04:41:44',1610167304,NULL),(1873190051,7269844,1,3695999,1,1,1,'A',1,0.987903,360,888075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 610}, \"maximum_statistics\": {\"great\": 620}}',220.163,174772949,636772,NULL,'2022-09-28 07:43:46',1664351026,NULL),(1865599356,7269844,1,2475986,1,1,1,'A',1,0.974269,371,844308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 828}, \"maximum_statistics\": {\"great\": 855}}',220.205,163605530,811964,NULL,'2021-07-04 04:18:31',1625372311,NULL),(1866945792,7269844,1,1312589,1,1,1,'A',1,0.987168,429,884559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1169}}',220.206,165677285,1175410,NULL,'2021-09-09 08:59:50',1631177990,NULL),(1876766471,7269844,1,3721914,1,1,1,'A',1,0.976254,654,881652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1065, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1116}}',220.26,180049153,1267336,NULL,'2023-07-28 09:59:16',1690538356,NULL),(1867916250,7269844,1,3109256,1,1,1,'A',1,0.986436,572,896318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1069}}',220.304,166909744,1124668,NULL,'2021-10-24 08:35:35',1635064535,NULL),(1867551538,7269844,1,104401,0,1,1,'A',1,0.959246,255,781662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 776}, \"maximum_statistics\": {\"great\": 822}}',220.314,166330577,707192,NULL,'2021-10-03 07:19:50',1633245590,NULL),(1872142767,7269844,1,3640153,1,1,1,'A',1,0.950867,376,748023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1211}}',220.316,173182303,1001308,NULL,'2022-07-09 02:59:31',1657335571,NULL),(1863858092,7269844,1,1003336,0,1,1,'A',1,0.990845,470,889576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 699}, \"maximum_statistics\": {\"great\": 710}}',220.449,160981165,721502,NULL,'2021-04-18 09:17:08',1618737428,NULL),(1863379122,7269844,1,1409649,1,1,1,'S',1,0.995645,574,946610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569}, \"maximum_statistics\": {\"great\": 574}}',220.564,160189428,682290,NULL,'2021-03-28 03:41:54',1616902914,NULL),(1858165092,7269844,1,1938787,1,1,1,'A',1,0.991179,764,921917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1077}}',220.59,152197764,1316182,NULL,'2020-06-25 01:57:40',1593050260,NULL),(2526347511,7269844,1,4151005,1,1,1,'A',1,0.971414,596,913062,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 913, \"ignore_hit\": 57, \"ignore_miss\": 2, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 962, \"ignore_hit\": 57, \"large_bonus\": 85}}',220.598,NULL,0,'2024-03-18 09:37:37','2024-03-18 09:40:07',1710754807,7478),(1859318929,7269844,1,2209524,1,1,1,'A',1,0.982671,446,872404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1183}}',220.607,153887723,1242718,NULL,'2020-08-27 07:44:13',1598514253,NULL),(3222804544,7269844,1,4495147,1,1,1,'A',1,0.943711,449,786575,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 1461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1590, \"large_bonus\": 5}, \"total_score_without_mods\": 786575}',220.623,NULL,0,'2024-07-26 09:32:58','2024-07-26 09:36:14',1721986574,7641),(2960514817,7269844,1,2559716,1,1,1,'A',1,0.935858,506,769719,'{\"mods\": [], \"statistics\": {\"ok\": 220, \"miss\": 56, \"great\": 2312, \"ignore_hit\": 23, \"ignore_miss\": 9, \"large_bonus\": 49, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 2588, \"ignore_hit\": 23, \"large_bonus\": 55, \"small_bonus\": 23}}',220.651,NULL,0,'2024-06-08 03:31:02','2024-06-08 03:36:58',1717817818,7566),(1867828162,7269844,1,821637,0,1,1,'A',1,0.973214,319,822809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 810}, \"maximum_statistics\": {\"great\": 840}}',220.682,167040572,794238,NULL,'2021-10-29 08:00:27',1635494427,NULL),(1873198533,7269844,1,3252908,1,1,1,'S',1,0.996059,888,948752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 881}, \"maximum_statistics\": {\"great\": 888}}',220.718,174838961,1079110,NULL,'2022-10-01 03:40:43',1664595643,NULL),(1861072228,7269844,1,2547552,1,1,1,'A',1,0.965319,442,792626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 2060}, \"maximum_statistics\": {\"great\": 2177}}',220.796,156657311,1955660,NULL,'2020-12-08 09:47:17',1607420837,NULL),(1867380883,7269844,1,221408,1,1,1,'S',1,0.99717,530,951944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 530}}',220.816,166106047,613542,NULL,'2021-09-25 03:05:36',1632539136,NULL),(1867933608,7269844,1,2234427,1,1,1,'A',1,0.968314,427,814170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 749}, \"maximum_statistics\": {\"great\": 789}}',220.828,167040782,747804,NULL,'2021-10-29 08:13:50',1635495230,NULL),(1865231709,7269844,1,2835550,1,1,1,'A',1,0.99752,859,939555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1008}}',220.835,162887923,1191270,NULL,'2021-06-11 14:24:09',1623421449,NULL),(1870887823,7269844,1,3527935,1,1,1,'S',1,0.994898,392,941808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 392}}',220.987,171245212,438320,NULL,'2022-04-17 01:12:33',1650157953,NULL),(1865416755,7269844,1,2474766,1,1,1,'S',1,0.97679,1508,895495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1508}}',221.073,163423544,1854180,NULL,'2021-06-28 13:22:41',1624886561,NULL),(1878101338,7269844,1,3913713,1,1,1,'A',1,0.963563,163,761431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',221.146,182011713,211464,NULL,'2023-12-16 23:20:48',1702768848,NULL),(1871434694,7269844,1,3196021,1,1,1,'A',1,0.980769,626,890284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 679}, \"maximum_statistics\": {\"great\": 702}}',221.207,172213794,740770,NULL,'2022-05-28 09:37:07',1653730627,NULL),(1878403083,7269844,1,2284386,1,1,1,'A',1,0.994168,788,925572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1272, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1286}}',221.227,182323996,1808038,NULL,'2024-01-09 11:59:14',1704801554,NULL),(2866106068,7269844,1,4487338,1,1,1,'S',1,0.998452,646,999389,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 644, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 646, \"large_bonus\": 11}}',221.273,NULL,0,'2024-05-21 09:06:17','2024-05-21 09:08:28',1716282508,7549),(1863400908,7269844,1,2649322,1,1,1,'S',1,0.996955,821,951735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 816}, \"maximum_statistics\": {\"great\": 821}}',221.292,160189568,944630,NULL,'2021-03-28 03:45:54',1616903154,NULL),(2531042238,7269844,1,3945083,1,1,1,'S',1,0.999366,789,1005267,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 788, \"ignore_hit\": 16, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 789, \"ignore_hit\": 16, \"large_bonus\": 23}}',221.296,NULL,0,'2024-03-19 08:44:00','2024-03-19 08:46:30',1710837990,7478),(1861739071,7269844,1,1000660,1,1,1,'A',1,0.967521,348,804073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 560}, \"maximum_statistics\": {\"great\": 585}}',221.306,157665308,503060,NULL,'2021-01-10 04:54:06',1610254446,NULL),(2979032648,7269844,1,4465042,1,1,1,'X',1,1,646,1003900,'{\"mods\": [], \"statistics\": {\"great\": 646, \"ignore_hit\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 646, \"ignore_hit\": 4, \"large_bonus\": 12}}',221.431,NULL,0,'2024-06-11 13:14:08','2024-06-11 13:15:39',1718111739,7566),(1876786016,7269844,1,4216667,1,1,1,'A',1,0.998141,527,950374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537}, \"maximum_statistics\": {\"great\": 538}}',221.531,179985537,595160,NULL,'2023-07-24 09:34:21',1690191261,NULL),(1870674705,7269844,1,3331171,1,1,1,'A',1,0.979953,388,867271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 817}, \"maximum_statistics\": {\"great\": 848}}',221.532,171136882,972676,NULL,'2022-04-12 10:11:15',1649758275,NULL),(1861028730,7269844,1,2630180,1,1,1,'A',1,0.986029,809,889943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1360}}',221.58,156557383,1484222,NULL,'2020-12-05 08:23:31',1607156611,NULL),(1862463749,7269844,1,1217847,1,1,1,'S',1,0.998531,1021,955863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1021}}',221.605,158775251,1211360,NULL,'2021-02-14 11:37:01',1613302621,NULL),(1868618102,7269844,1,1574742,1,1,1,'A',1,0.99608,1016,926505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1148}}',221.632,168174530,1392154,NULL,'2021-12-12 07:46:08',1639295168,NULL),(1874180975,7269844,1,3907171,1,1,1,'A',1,0.926963,485,674293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 63, \"great\": 1466}, \"maximum_statistics\": {\"great\": 1643}}',221.674,176251531,1231698,NULL,'2022-12-16 07:52:59',1671177179,NULL),(1868261214,7269844,1,2383166,1,1,1,'A',1,0.951863,334,742697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 58, \"great\": 2217}, \"maximum_statistics\": {\"great\": 2389}}',221.681,167548002,2035936,NULL,'2021-11-17 12:20:40',1637151640,NULL),(3125769666,7269844,1,4648991,1,1,1,'X',1,1,1697,1013700,'{\"mods\": [], \"statistics\": {\"great\": 1697, \"ignore_hit\": 34, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1697, \"ignore_hit\": 34, \"large_bonus\": 40}}',221.69,NULL,0,'2024-07-08 11:53:53','2024-07-08 12:00:13',1720440013,7596),(1876893545,7269844,1,4009734,1,1,1,'A',1,0.980366,457,879245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 746}, \"maximum_statistics\": {\"great\": 764}}',221.723,180191481,814278,NULL,'2023-08-06 07:46:36',1691307996,NULL),(1874345389,7269844,1,3872210,1,1,1,'S',1,0.997959,490,953083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 488}, \"maximum_statistics\": {\"great\": 490}}',221.762,176522015,533790,NULL,'2022-12-30 09:01:51',1672390911,NULL),(2398287649,7269844,1,4401438,1,1,1,'X',1,1,360,1000700,'{\"mods\": [], \"statistics\": {\"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360, \"large_bonus\": 2}}',221.822,NULL,0,'2024-02-24 03:04:13','2024-02-24 03:05:07',1708743907,7442),(1877218545,7269844,1,3974473,1,1,1,'S',1,0.998279,581,955143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 579}, \"maximum_statistics\": {\"great\": 581}}',221.829,180744759,646040,NULL,'2023-09-12 08:35:58',1694507758,NULL),(1860481118,7269844,1,406756,1,1,1,'A',1,0.98323,560,881152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 785}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',221.909,155742868,933394,NULL,'2020-11-07 01:41:45',1604713305,NULL),(2695242048,7269844,1,4219448,1,1,1,'A',1,0.970611,1619,1004162,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 77, \"great\": 4977, \"ignore_miss\": 9, \"large_bonus\": 360}, \"maximum_statistics\": {\"great\": 5206, \"large_bonus\": 369}}',221.942,NULL,0,'2024-04-19 08:14:53','2024-04-19 08:25:30',1713515130,7513),(1866163498,7269844,1,758312,1,1,1,'A',1,0.987437,598,906211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 779}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',221.954,164511251,943280,NULL,'2021-08-01 10:09:36',1627812576,NULL),(1875597325,7269844,1,3369378,1,1,1,'A',1,0.97981,667,871217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 820}, \"maximum_statistics\": {\"great\": 842}}',221.971,178285206,937436,NULL,'2023-04-08 06:51:52',1680936712,NULL),(2321442129,7269844,1,2314377,1,1,1,'A',1,0.948525,780,846389,'{\"mods\": [], \"statistics\": {\"ok\": 154, \"miss\": 5, \"great\": 1434, \"ignore_hit\": 9, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1593, \"ignore_hit\": 9, \"large_bonus\": 18}}',222.03,NULL,0,'2024-02-10 12:37:28','2024-02-10 12:42:26',1707568946,7415),(1876530009,7269844,1,4143003,1,1,1,'A',1,0.981814,2427,879459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 111, \"great\": 11609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 11932}}',222.041,179722919,13225938,NULL,'2023-07-07 09:41:27',1688722887,NULL),(2470639813,7269844,1,4420696,1,1,1,'S',1,0.997232,542,998559,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 539, \"ignore_hit\": 29, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 29, \"large_bonus\": 21}}',222.063,NULL,0,'2024-03-08 13:14:45','2024-03-08 13:16:15',1709903775,7462),(2325398819,7269844,1,3022367,1,1,1,'S',1,0.997067,682,1013431,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 678, \"ignore_hit\": 12, \"large_bonus\": 61, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 682, \"ignore_hit\": 12, \"large_bonus\": 61, \"small_bonus\": 78}}',222.081,NULL,0,'2024-02-11 01:58:49','2024-02-11 02:01:03',1707616863,7415),(1868203537,7269844,1,3274319,1,1,1,'A',1,0.993635,380,910210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 700}, \"maximum_statistics\": {\"great\": 707}}',222.155,167391436,738110,NULL,'2021-11-11 09:51:29',1636624289,NULL),(1872767159,7269844,1,3645466,1,1,1,'A',1,0.971986,769,850476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 2238}, \"maximum_statistics\": {\"great\": 2356}}',222.166,174140138,2368514,NULL,'2022-08-24 10:46:31',1661337991,NULL),(1876417210,7269844,1,3862517,1,1,1,'S',1,0.997115,520,946791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 517}, \"maximum_statistics\": {\"great\": 520}}',222.192,179722609,603980,NULL,'2023-07-07 09:07:21',1688720841,NULL),(2966500581,7269844,1,4472538,1,1,1,'A',1,0.991885,1341,996368,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1577, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1602, \"large_bonus\": 86}}',222.248,NULL,0,'2024-06-09 04:06:40','2024-06-09 04:12:42',1717906362,7566),(1871678819,7269844,1,1985616,1,1,1,'A',1,0.922594,382,731040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1195}}',222.277,172662003,928473,NULL,'2022-06-16 10:42:04',1655376124,NULL),(1861133180,7269844,1,2353227,1,1,1,'S',1,0.997712,437,937928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 435}, \"maximum_statistics\": {\"great\": 437}}',222.291,156716466,541960,NULL,'2020-12-10 08:06:51',1607587611,NULL),(1876715411,7269844,1,3934941,1,1,1,'X',1,1,526,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526}, \"maximum_statistics\": {\"great\": 526}}',222.296,180113688,626020,NULL,'2023-08-01 10:17:07',1690885027,NULL),(1871412550,7269844,1,3145083,1,1,1,'S',1,0.998341,904,953369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 901}, \"maximum_statistics\": {\"great\": 904}}',222.34,172355962,1067820,NULL,'2022-06-03 09:19:49',1654247989,NULL),(2818067843,7269844,1,4441057,1,1,1,'A',1,0.95892,504,846580,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 801, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 852, \"large_bonus\": 19}}',222.412,NULL,0,'2024-05-12 08:28:56','2024-05-12 08:31:14',1715502674,7513),(1864506016,7269844,1,1286659,1,1,1,'A',1,0.978698,576,840132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 816}, \"maximum_statistics\": {\"great\": 845}}',222.425,162028590,900056,NULL,'2021-05-17 10:12:22',1621246342,NULL),(1862944751,7269844,1,2357917,1,1,1,'A',1,0.983893,636,881704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 1419}, \"maximum_statistics\": {\"great\": 1459}}',222.48,159486890,1603046,NULL,'2021-03-08 11:03:32',1615201412,NULL),(1859621675,7269844,1,2545751,1,1,1,'A',1,0.97429,362,825964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 708}, \"maximum_statistics\": {\"great\": 739}}',222.513,154331206,690422,NULL,'2020-09-13 15:11:20',1600009880,NULL),(2989444848,7269844,1,4558816,1,1,1,'S',1,0.996719,1524,1031085,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 1514, \"ignore_hit\": 35, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1524, \"ignore_hit\": 35, \"large_bonus\": 118}}',222.774,NULL,0,'2024-06-13 12:29:33','2024-06-13 12:34:55',1718282095,7566),(1867027053,7269844,1,1490385,1,1,1,'S',1,0.998881,894,956923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 892}, \"maximum_statistics\": {\"great\": 894}}',222.776,165677043,1005200,NULL,'2021-09-09 08:41:01',1631176861,NULL),(1869269968,7269844,1,3065020,1,1,1,'A',1,0.983216,415,883095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1698}}',222.872,169131748,1852816,NULL,'2022-01-19 10:37:49',1642588669,NULL),(1875051419,7269844,1,3896942,1,1,1,'S',1,0.997937,727,954201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 724}, \"maximum_statistics\": {\"great\": 727}}',222.875,177562805,835410,NULL,'2023-02-26 00:47:49',1677372469,NULL),(1877941979,7269844,1,3905020,1,1,1,'A',1,0.976757,323,867014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 844}, \"maximum_statistics\": {\"great\": 882}}',222.901,181742194,886236,NULL,'2023-11-26 00:48:21',1700959701,NULL),(1862502879,7269844,1,1513375,1,1,1,'S',1,0.991792,1401,931100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1378}, \"maximum_statistics\": {\"great\": 1401}}',222.915,158844280,1618990,NULL,'2021-02-16 13:19:23',1613481563,NULL),(2866178395,7269844,1,4347738,1,1,1,'S',1,0.997851,698,995797,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 695, \"ignore_hit\": 44, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 698, \"ignore_hit\": 44, \"large_bonus\": 11}}',222.955,NULL,0,'2024-05-21 09:32:15','2024-05-21 09:34:09',1716284049,7566),(1862152926,7269844,1,2285708,1,1,1,'A',1,0.994398,965,923654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1428}}',222.968,158281728,1742910,NULL,'2021-01-31 00:09:07',1612051747,NULL),(1859471267,7269844,1,1510406,1,1,1,'A',1,0.993609,1001,922175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1330}}',222.977,154145373,1493746,NULL,'2020-09-06 06:14:29',1599372869,NULL),(2866184018,7269844,1,4103525,1,1,1,'A',1,0.986885,328,937031,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 598, \"ignore_hit\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 68, \"large_bonus\": 10}}',223.017,NULL,0,'2024-05-21 09:34:25','2024-05-21 09:36:06',1716284166,7566),(1859760972,7269844,1,97949,0,1,1,'A',1,0.967131,422,806507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 2369}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',223.085,154799071,2476404,NULL,'2020-10-01 00:35:29',1601512529,NULL),(1876051512,7269844,1,2227624,1,1,1,'S',1,0.996847,1110,950318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1110}}',223.136,179098317,1280590,NULL,'2023-05-28 03:57:17',1685246237,NULL),(1858713295,7269844,1,1271495,1,1,1,'A',1,0.958913,308,804691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 744}, \"maximum_statistics\": {\"great\": 791}}',223.197,152992913,755772,NULL,'2020-07-25 09:21:51',1595668911,NULL),(2639890106,7269844,1,2364265,1,1,1,'S',1,0.998881,894,1008932,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 892, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 894, \"large_bonus\": 35}}',223.199,NULL,0,'2024-04-08 13:05:46','2024-04-08 13:07:56',1712581676,7478),(1868047222,7269844,1,2139052,1,1,1,'A',1,0.952645,267,766578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 752}, \"maximum_statistics\": {\"great\": 813}}',223.204,167097374,737870,NULL,'2021-10-31 00:51:32',1635641492,NULL),(1868533670,7269844,1,3238385,1,1,1,'S',1,0.990862,766,927290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 752}, \"maximum_statistics\": {\"great\": 766}}',223.228,167892163,941510,NULL,'2021-12-01 08:44:10',1638348250,NULL),(1868034067,7269844,1,2100987,1,1,1,'A',1,0.938235,324,706371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1190}}',223.257,167185793,902176,NULL,'2021-11-03 10:07:04',1635934024,NULL),(1861981012,7269844,1,2241625,1,1,1,'A',1,0.980553,492,882975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1157}}',223.369,158021617,1295898,NULL,'2021-01-22 14:40:02',1611326402,NULL),(1866204313,7269844,1,1996813,1,1,1,'S',1,0.998905,1370,952814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1370}}',223.371,164503498,1859080,NULL,'2021-08-01 03:42:40',1627789360,NULL),(1865732586,7269844,1,2381294,1,1,1,'S',1,0.994505,546,938477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 540}, \"maximum_statistics\": {\"great\": 546}}',223.426,163709393,639780,NULL,'2021-07-07 08:42:22',1625647342,NULL),(1877256407,7269844,1,2102464,1,1,1,'A',1,0.955789,655,792299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 66, \"great\": 1798}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 7}}',223.488,180716143,1793098,NULL,'2023-09-10 09:46:33',1694339193,NULL),(1858523145,7269844,1,2188151,1,1,1,'A',1,0.989803,989,919741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1520}}',223.544,152724595,1818200,NULL,'2020-07-15 13:36:27',1594820187,NULL),(2882594889,7269844,1,4347738,1,1,1,'S',1,0.998567,698,997793,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 696, \"ignore_hit\": 44, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 698, \"ignore_hit\": 44, \"large_bonus\": 11}}',223.604,NULL,0,'2024-05-24 14:14:18','2024-05-24 14:16:12',1716560172,7566),(2968687005,7269844,1,3773321,1,1,1,'A',1,0.993954,491,968046,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 820, \"ignore_hit\": 142, \"ignore_miss\": 60, \"large_bonus\": 108, \"small_bonus\": 83}, \"maximum_statistics\": {\"great\": 827, \"ignore_hit\": 142, \"large_bonus\": 138, \"small_bonus\": 113}}',223.613,NULL,0,'2024-06-09 13:52:06','2024-06-09 13:54:13',1717941253,7566),(1873091164,7269844,1,3503700,1,1,1,'S',1,0.995608,683,945274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 677}, \"maximum_statistics\": {\"great\": 683}}',223.647,174794221,867650,NULL,'2022-09-29 04:11:40',1664424700,NULL),(1867481291,7269844,1,3152671,1,1,1,'A',1,0.989192,605,886928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1064}}',223.661,166300000,1114216,NULL,'2021-10-02 07:51:38',1633161098,NULL),(1870200627,7269844,1,3338795,1,1,1,'A',1,0.97249,657,838484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 1688}, \"maximum_statistics\": {\"great\": 1763}}',223.662,170341295,1745740,NULL,'2022-03-09 09:56:54',1646819814,NULL),(1876867661,7269844,1,3873085,1,1,1,'A',1,0.990148,590,915497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 598}, \"maximum_statistics\": {\"great\": 609}}',223.676,180191973,746098,NULL,'2023-08-06 08:34:15',1691310855,NULL),(2325808186,7269844,1,4420696,1,1,1,'S',1,0.999077,542,1004000,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 541, \"ignore_hit\": 29, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 29, \"large_bonus\": 21}}',223.712,NULL,0,'2024-02-11 04:01:01','2024-02-11 04:02:31',1707624151,7415),(1868325574,7269844,1,2681672,1,1,1,'X',1,1,847,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 847}, \"maximum_statistics\": {\"great\": 847}}',223.747,167438021,1020880,NULL,'2021-11-13 03:01:52',1636772512,NULL),(1877392799,7269844,1,4280318,1,1,1,'A',1,0.929303,208,676898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 864}, \"maximum_statistics\": {\"great\": 976}}',223.857,180997377,772902,NULL,'2023-09-30 00:50:53',1696035053,NULL),(2940881753,7269844,1,4476706,1,1,1,'A',1,0.958029,473,869051,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 767, \"ignore_hit\": 25, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 822, \"ignore_hit\": 25, \"large_bonus\": 49}}',223.948,NULL,0,'2024-06-04 11:46:26','2024-06-04 11:48:35',1717501715,7566),(1875781779,7269844,1,3936976,1,1,1,'A',1,0.945073,280,732787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 69, \"great\": 2192}, \"maximum_statistics\": {\"great\": 2385}}',224.111,178698139,1961360,NULL,'2023-05-03 10:54:08',1683111248,NULL),(1873328051,7269844,1,3790517,1,1,1,'S',1,0.992816,348,940028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 343}, \"maximum_statistics\": {\"great\": 348}}',224.122,174864796,386184,NULL,'2022-10-02 05:08:10',1664687290,NULL),(1867541037,7269844,1,3077536,1,1,1,'S',1,0.993909,903,941926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 892}, \"maximum_statistics\": {\"great\": 903}}',224.124,166407496,1021780,NULL,'2021-10-06 09:34:26',1633512866,NULL),(1872125800,7269844,1,3626613,1,1,1,'A',1,0.951976,629,773808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 65, \"great\": 2512}, \"maximum_statistics\": {\"great\": 2707}}',224.146,173144645,2722014,NULL,'2022-07-07 10:28:06',1657189686,NULL),(1870809164,7269844,1,2364265,1,1,1,'X',1,1,894,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 894}, \"maximum_statistics\": {\"great\": 894}}',224.255,171248020,1043740,NULL,'2022-04-17 04:19:53',1650169193,NULL),(1872455541,7269844,1,3572336,1,1,1,'A',1,0.991339,333,889192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 627}, \"maximum_statistics\": {\"great\": 635}}',224.298,173829129,589224,NULL,'2022-08-08 13:44:27',1659966267,NULL),(1877254107,7269844,1,3749626,1,1,1,'S',1,0.998077,780,950360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 777}, \"maximum_statistics\": {\"great\": 780}}',224.313,180710747,921050,NULL,'2023-09-10 01:53:21',1694310801,NULL),(1861606017,7269844,1,2209026,1,1,1,'A',1,0.991614,639,915339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1431}}',224.343,157576659,1580180,NULL,'2021-01-07 06:16:51',1610000211,NULL),(1874308804,7269844,1,3019524,1,1,1,'S',1,0.993666,1421,940577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1421}}',224.49,176482389,1731520,NULL,'2022-12-28 07:17:24',1672211844,NULL),(1869873215,7269844,1,2461668,1,1,1,'A',1,0.989596,1632,924823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1601}, \"maximum_statistics\": {\"great\": 1634}}',224.499,170079778,2006290,NULL,'2022-02-26 07:40:28',1645861228,NULL),(1878061277,7269844,1,4290371,1,1,1,'X',1,1,491,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491}, \"maximum_statistics\": {\"great\": 491}}',224.528,181729709,540640,NULL,'2023-11-25 04:58:21',1700888301,NULL),(1865645886,7269844,1,2419888,1,1,1,'X',1,1,1220,951974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1220}, \"maximum_statistics\": {\"great\": 1220}}',224.536,163709163,1540480,NULL,'2021-07-07 08:31:46',1625646706,NULL),(1868514560,7269844,1,3221428,1,1,1,'A',1,0.946921,228,715402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 870}, \"maximum_statistics\": {\"great\": 942}}',224.587,167892195,732410,NULL,'2021-12-01 08:46:36',1638348396,NULL),(1864733564,7269844,1,920487,0,1,1,'A',1,0.954617,447,760626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 42, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1267}}',224.665,162165026,1179398,NULL,'2021-05-21 10:01:11',1621591271,NULL),(1863528394,7269844,1,426542,1,1,1,'A',1,0.983156,366,889228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 547}, \"maximum_statistics\": {\"great\": 564}}',224.755,160393056,573110,NULL,'2021-04-02 11:26:08',1617362768,NULL),(1870161411,7269844,1,1949351,1,1,1,'A',1,0.992326,818,932713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 840}, \"maximum_statistics\": {\"great\": 847}}',224.778,170426566,957730,NULL,'2022-03-13 00:47:01',1647132421,NULL),(1862858720,7269844,1,1248351,1,1,1,'A',1,0.977968,403,848188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 789}, \"maximum_statistics\": {\"great\": 817}}',224.818,159489839,740854,NULL,'2021-03-08 13:08:33',1615208913,NULL),(1858159674,7269844,1,1932061,1,1,1,'A',1,0.99068,545,902133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1073}}',224.836,152214163,1186544,NULL,'2020-06-25 16:35:50',1593102950,NULL),(1871150072,7269844,1,1026948,1,1,1,'A',1,0.926396,304,684991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 873}, \"maximum_statistics\": {\"great\": 985}}',224.845,171703025,758444,NULL,'2022-05-07 00:37:20',1651883840,NULL),(1874140676,7269844,1,3616289,1,1,1,'A',1,0.962415,267,770599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 414}, \"maximum_statistics\": {\"great\": 439}}',224.964,176272608,332760,NULL,'2022-12-17 10:03:57',1671271437,NULL),(1864873249,7269844,1,2300274,1,1,1,'S',1,0.99668,753,948971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 748}, \"maximum_statistics\": {\"great\": 753}}',225.006,162347896,854380,NULL,'2021-05-26 12:00:21',1622030421,NULL),(3245844198,7269844,1,4452650,1,1,1,'A',1,0.996819,508,974135,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 782, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 786, \"large_bonus\": 15}, \"total_score_without_mods\": 974135}',225.044,NULL,0,'2024-07-30 08:25:30','2024-07-30 08:27:41',1722328061,7646),(1874926084,7269844,1,3905518,1,1,1,'S',1,0.999031,516,955960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 515}, \"maximum_statistics\": {\"great\": 516}}',225.089,177339212,591050,NULL,'2023-02-13 12:20:24',1676290824,NULL),(1859842138,7269844,1,2513434,1,1,1,'A',1,0.993151,582,918280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 649}, \"maximum_statistics\": {\"great\": 657}}',225.097,154669683,776170,NULL,'2020-09-26 10:23:01',1601115781,NULL),(1871478464,7269844,1,3402987,1,1,1,'A',1,0.996175,1291,939103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1438}}',225.109,172213630,1632190,NULL,'2022-05-28 09:29:39',1653730179,NULL),(1864542331,7269844,1,2649344,1,1,1,'A',1,0.961183,357,765994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 1732}, \"maximum_statistics\": {\"great\": 1842}}',225.175,162062572,1489294,NULL,'2021-05-18 10:25:07',1621333507,NULL),(1861666788,7269844,1,1100855,0,1,1,'A',1,0.962662,286,779943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 874}, \"maximum_statistics\": {\"great\": 924}}',225.228,157572394,825874,NULL,'2021-01-07 02:12:13',1609985533,NULL),(1866248928,7269844,1,2585990,1,1,1,'S',1,0.995723,1286,948020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1286}}',225.271,164504716,1545780,NULL,'2021-08-01 04:40:23',1627792823,NULL),(1878312093,7269844,1,4351375,1,1,1,'A',1,0.991424,373,912565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 583}}',225.277,182134967,643868,NULL,'2023-12-26 08:57:26',1703581046,NULL),(2382516337,7269844,1,2688635,1,1,1,'A',1,0.991266,396,980332,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 678, \"ignore_hit\": 32, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 687, \"ignore_hit\": 32, \"large_bonus\": 93}}',225.298,NULL,0,'2024-02-21 09:16:27','2024-02-21 09:18:16',1708507097,7434),(2833429783,7269844,1,4483250,1,1,1,'X',1,1,786,1010150,'{\"mods\": [], \"statistics\": {\"great\": 786, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 786, \"large_bonus\": 29}}',225.319,NULL,0,'2024-05-15 09:13:15','2024-05-15 09:15:25',1715764525,7513),(1858818156,7269844,1,1497904,1,1,1,'A',1,0.98584,338,867211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1024}}',225.409,153139558,1041996,NULL,'2020-07-30 16:24:06',1596126246,NULL),(3234128827,7269844,1,2475518,1,1,1,'A',1,0.988749,951,956152,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1787, \"ignore_hit\": 41, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1822, \"ignore_hit\": 41, \"large_bonus\": 26}, \"total_score_without_mods\": 956152}',225.411,NULL,0,'2024-07-28 06:48:23','2024-07-28 06:54:21',1722149661,7646),(1876659040,7269844,1,4184640,1,1,1,'X',1,1,1297,958946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1297}, \"maximum_statistics\": {\"great\": 1297}}',225.465,179894696,1620620,NULL,'2023-07-18 10:31:20',1689676280,NULL),(2253328968,7269844,1,3917133,1,1,1,'S',1,0.998361,1220,955449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1220}}',225.473,182505296,1466640,NULL,'2024-01-23 11:23:27',1706009007,NULL),(1876491811,7269844,1,2052081,1,1,1,'A',1,0.954799,322,755856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 825}, \"maximum_statistics\": {\"great\": 896}}',225.477,179602637,802086,NULL,'2023-06-29 11:08:03',1688036883,NULL),(1875974251,7269844,1,2393844,1,1,1,'A',1,0.979787,311,874858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 470}}',225.49,178974712,496510,NULL,'2023-05-20 12:05:09',1684584309,NULL),(1877026594,7269844,1,4219257,1,1,1,'X',1,1,517,959517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517}, \"maximum_statistics\": {\"great\": 517}}',225.516,180296814,581340,NULL,'2023-08-13 02:42:45',1691894565,NULL),(3156152335,7269844,1,4644012,1,1,1,'A',1,0.995461,529,990340,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 656, \"ignore_hit\": 54, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 661, \"ignore_hit\": 54, \"large_bonus\": 67}}',225.62,NULL,0,'2024-07-14 04:18:09','2024-07-14 04:19:52',1720930792,7596),(1864074443,7269844,1,2777981,1,1,1,'A',1,0.963457,803,818604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 1896}, \"maximum_statistics\": {\"great\": 2025}}',225.646,161201261,2120892,NULL,'2021-04-24 10:40:26',1619260826,NULL),(1870231669,7269844,1,2860959,1,1,1,'S',1,0.999319,734,958084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 733}, \"maximum_statistics\": {\"great\": 734}}',225.731,170426726,850110,NULL,'2022-03-13 00:55:34',1647132934,NULL),(1876282967,7269844,1,2135532,1,1,1,'A',1,0.988112,354,890704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 702}, \"maximum_statistics\": {\"great\": 715}}',225.734,179519556,702400,NULL,'2023-06-24 01:26:27',1687569987,NULL),(1858864031,7269844,1,2230840,1,1,1,'A',1,0.992754,652,924410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 681, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',225.75,153278494,819950,NULL,'2020-08-04 12:16:16',1596543376,NULL),(1858185161,7269844,1,399850,0,1,1,'A',1,0.982192,331,848685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 708}, \"maximum_statistics\": {\"great\": 730}}',225.768,152185585,664646,NULL,'2020-06-24 15:08:26',1593011306,NULL),(1876780065,7269844,1,3886349,1,1,1,'A',1,0.999347,1374,945196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1531}, \"maximum_statistics\": {\"great\": 1532}}',225.786,179966699,1932248,NULL,'2023-07-23 03:00:06',1690081206,NULL),(1862348703,7269844,1,132889,0,1,1,'A',1,0.971489,373,814790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 913}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',225.794,158735475,880014,NULL,'2021-02-13 09:07:37',1613207257,NULL),(1876208364,7269844,1,3906632,1,1,1,'A',1,0.980923,457,873211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1127}}',225.797,179355845,1276510,NULL,'2023-06-13 10:48:10',1686653290,NULL),(1865557450,7269844,1,1818337,1,1,1,'A',1,0.939323,305,719141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 784}, \"maximum_statistics\": {\"great\": 857}}',225.8,163548420,729732,NULL,'2021-07-02 12:23:02',1625228582,NULL),(2280697889,7269844,1,4369336,1,1,1,'X',1,1,846,1002800,'{\"mods\": [], \"statistics\": {\"great\": 846, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 846, \"large_bonus\": 8}}',225.801,NULL,0,'2024-02-03 04:16:39','2024-02-03 04:18:50',1706933930,7415),(1861601482,7269844,1,2126197,1,1,1,'A',1,0.985263,585,890992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 923}, \"maximum_statistics\": {\"great\": 950}}',225.825,157401344,1092492,NULL,'2021-01-01 07:52:00',1609487520,NULL),(1864723388,7269844,1,2719279,1,1,1,'A',1,0.921773,332,659304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 37, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1681}}',225.873,162164788,1177914,NULL,'2021-05-21 09:50:13',1621590613,NULL),(1878424293,7269844,1,3107990,1,1,1,'A',1,0.950826,506,776209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 64, \"great\": 2576, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2786}}',225.936,182244074,2704216,NULL,'2024-01-03 09:38:33',1704274713,NULL),(2780309902,7269844,1,4343593,1,1,1,'A',1,0.93986,366,779783,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 60, \"great\": 1691, \"ignore_hit\": 25, \"ignore_miss\": 3, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1854, \"ignore_hit\": 25, \"large_bonus\": 50}}',225.99,NULL,0,'2024-05-05 06:19:38','2024-05-05 06:23:22',1714890202,7513),(1866965524,7269844,1,2791373,1,1,1,'A',1,0.971357,697,861685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 772}, \"maximum_statistics\": {\"great\": 803}}',225.993,165600621,855540,NULL,'2021-09-06 08:20:25',1630916425,NULL),(1872532152,7269844,1,755308,1,1,1,'A',1,0.968685,862,830126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 47, \"great\": 2292}, \"maximum_statistics\": {\"great\": 2395}}',226.028,173811471,2549144,NULL,'2022-08-07 16:40:06',1659890406,NULL),(1870958225,7269844,1,3087420,1,1,1,'A',1,0.971561,583,841834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 724}, \"maximum_statistics\": {\"great\": 756}}',226.047,171541741,735122,NULL,'2022-04-30 01:07:58',1651280878,NULL),(3157151244,7269844,1,4441574,1,1,1,'A',1,0.967008,1388,913627,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 89, \"great\": 4562, \"ignore_hit\": 68, \"ignore_miss\": 1, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 4789, \"ignore_hit\": 68, \"large_bonus\": 115}}',226.057,NULL,0,'2024-07-14 09:33:24','2024-07-14 09:42:10',1720950130,7596),(1874007966,7269844,1,3402100,1,1,1,'S',1,0.996546,1303,949012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1303}}',226.09,176010481,1590190,NULL,'2022-12-03 04:17:22',1670041042,NULL),(2437703471,7269844,1,4481224,1,1,1,'A',1,0.961929,398,850298,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 752, \"ignore_miss\": 1, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 34}}',226.096,NULL,0,'2024-03-02 10:47:49','2024-03-02 10:49:36',1709376576,7442),(1876786878,7269844,1,4222034,1,1,1,'S',1,0.997992,498,954210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 496}, \"maximum_statistics\": {\"great\": 498}}',226.123,180001462,558140,NULL,'2023-07-25 09:50:46',1690278646,NULL),(1859918815,7269844,1,2563919,1,1,1,'A',1,0.995552,341,917428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 558}, \"maximum_statistics\": {\"great\": 562}}',226.133,154862044,567050,NULL,'2020-10-03 09:30:58',1601717458,NULL),(2280853466,7269844,1,2547507,1,1,1,'A',1,0.995536,402,976822,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 779, \"ignore_hit\": 8, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 8, \"large_bonus\": 80}}',226.14,NULL,0,'2024-02-03 05:03:25','2024-02-03 05:05:35',1706936735,7415),(1873908577,7269844,1,1827331,1,1,1,'S',1,0.996937,653,942673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 649}, \"maximum_statistics\": {\"great\": 653}}',226.179,175907750,787840,NULL,'2022-11-27 02:59:36',1669517976,NULL),(1859546359,7269844,1,1479997,1,1,1,'A',1,0.989492,533,914539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 564}, \"maximum_statistics\": {\"great\": 571}}',226.194,154279609,650448,NULL,'2020-09-11 16:55:28',1599843328,NULL),(1858479311,7269844,1,778327,0,1,1,'A',1,0.987434,679,905537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 739}, \"maximum_statistics\": {\"great\": 756}}',226.211,152831635,867616,NULL,'2020-07-19 10:06:36',1595153196,NULL),(2725904364,7269844,1,4491316,1,1,1,'A',1,0.962885,2029,901231,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 81, \"great\": 3361, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 3543, \"ignore_hit\": 11, \"large_bonus\": 104}}',226.259,NULL,0,'2024-04-25 03:36:42','2024-04-25 03:42:59',1714016579,7513),(1871919719,7269844,1,3626393,1,1,1,'S',1,0.992241,580,939085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 571}, \"maximum_statistics\": {\"great\": 580}}',226.351,172943728,651230,NULL,'2022-06-28 12:32:01',1656419521,NULL),(1869193222,7269844,1,281558,1,1,1,'X',1,1,598,957106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598}, \"maximum_statistics\": {\"great\": 598}}',226.413,168806749,671220,NULL,'2022-01-06 02:36:59',1641436619,NULL),(1858189584,7269844,1,76519,1,1,1,'S',1,0.983225,924,874381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 893}, \"maximum_statistics\": {\"great\": 924}}',226.464,152234275,1079540,NULL,'2020-06-26 13:08:02',1593176882,NULL),(3245850278,7269844,1,2887712,1,1,1,'S',1,0.999203,627,1017085,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 626, \"ignore_hit\": 33, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 627, \"ignore_hit\": 33, \"large_bonus\": 59}, \"total_score_without_mods\": 1017085}',226.488,NULL,0,'2024-07-30 08:27:50','2024-07-30 08:29:30',1722328170,7646),(1862173957,7269844,1,230214,0,1,1,'A',1,0.982925,951,873898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1347}}',226.52,158282016,1395330,NULL,'2021-01-31 00:26:11',1612052771,NULL),(1874830157,7269844,1,1695591,1,1,1,'A',1,0.992509,180,885953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 267}}',226.581,177294433,240988,NULL,'2023-02-11 02:04:11',1676081051,NULL),(3033516397,7269844,1,4093161,1,1,1,'A',1,0.926882,212,763559,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 42, \"great\": 1233, \"ignore_hit\": 12, \"ignore_miss\": 4, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1395, \"ignore_hit\": 12, \"large_bonus\": 129}}',226.585,NULL,0,'2024-06-21 12:11:07','2024-06-21 12:13:55',1718972035,7566),(1872221302,7269844,1,3432494,1,1,1,'S',1,0.998632,731,948200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 729}, \"maximum_statistics\": {\"great\": 731}}',226.689,173334035,909642,NULL,'2022-07-16 02:41:34',1657939294,NULL),(2967640937,7269844,1,4630968,1,1,1,'A',1,0.969631,847,893838,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 66, \"great\": 2432, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2519, \"large_bonus\": 75}}',226.7,NULL,0,'2024-06-09 09:58:14','2024-06-09 10:03:25',1717927405,7566),(1874639365,7269844,1,3876065,1,1,1,'A',1,0.950968,365,749538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 54, \"great\": 2151}, \"maximum_statistics\": {\"great\": 2325}}',226.773,177015729,2369656,NULL,'2023-01-26 10:13:46',1674728026,NULL),(2960457905,7269844,1,4573496,1,1,1,'S',1,0.989499,619,992388,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 606, \"ignore_hit\": 53, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 619, \"ignore_hit\": 53, \"large_bonus\": 65}}',226.832,NULL,0,'2024-06-08 03:16:55','2024-06-08 03:18:42',1717816722,7566),(1875813689,7269844,1,3293724,1,1,1,'A',1,0.952216,548,782874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 86, \"great\": 2433}, \"maximum_statistics\": {\"great\": 2595}}',226.86,178782484,2565248,NULL,'2023-05-08 12:17:36',1683548256,NULL),(1873072391,7269844,1,3751337,1,1,1,'S',1,0.99895,1428,956327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1425}, \"maximum_statistics\": {\"great\": 1428}}',226.866,174635976,1706140,NULL,'2022-09-20 10:23:21',1663669401,NULL),(1872673008,7269844,1,3688027,1,1,1,'A',1,0.93961,279,684578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 67, \"great\": 1734}, \"maximum_statistics\": {\"great\": 1896, \"legacy_combo_increase\": 1}}',226.929,174023996,1571234,NULL,'2022-08-18 10:22:03',1660818123,NULL),(1858384381,7269844,1,1932059,1,1,1,'A',1,0.971256,457,824679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1322}}',226.93,152619208,1315026,NULL,'2020-07-11 09:22:10',1594459330,NULL),(1873145837,7269844,1,3744948,1,1,1,'S',1,0.999162,597,957816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 596}, \"maximum_statistics\": {\"great\": 597}}',226.93,174738634,708930,NULL,'2022-09-26 04:56:43',1664168203,NULL),(1858111503,7269844,1,478267,0,1,1,'S',1,0.995431,985,947410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 976}, \"maximum_statistics\": {\"great\": 985}}',226.944,152063767,1155760,NULL,'2020-06-19 21:11:45',1592601105,NULL),(1872753015,7269844,1,2795229,1,1,1,'A',1,0.961984,529,812167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 79, \"great\": 3032}, \"maximum_statistics\": {\"great\": 3196}}',226.956,174102573,3075938,NULL,'2022-08-22 09:15:51',1661159751,NULL),(1865728231,7269844,1,2810936,1,1,1,'S',1,0.999237,1310,957850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1310}}',227.009,163777332,1497560,NULL,'2021-07-09 10:45:45',1625827545,NULL),(2325295419,7269844,1,4452650,1,1,1,'S',1,0.996183,786,993954,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 780, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 786, \"large_bonus\": 15}}',227.022,NULL,0,'2024-02-11 01:29:01','2024-02-11 01:31:13',1707615073,7415),(1861479509,7269844,1,2194405,1,1,1,'S',1,0.992424,660,938176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 650}, \"maximum_statistics\": {\"great\": 660}}',227.041,157272656,772740,NULL,'2020-12-28 01:57:02',1609120622,NULL),(1869056414,7269844,1,1681199,1,1,1,'S',1,0.99816,815,949771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 812}, \"maximum_statistics\": {\"great\": 815}}',227.059,168756340,955160,NULL,'2022-01-04 00:39:46',1641256786,NULL),(1859147029,7269844,1,1142412,1,1,1,'A',1,0.993274,742,917782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1338}}',227.081,153834192,1526656,NULL,'2020-08-25 09:10:36',1598346636,NULL),(1862888207,7269844,1,1958932,1,1,1,'S',1,0.999162,1193,951503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1193}}',227.086,159486750,1405530,NULL,'2021-03-08 10:58:23',1615201103,NULL),(1858293784,7269844,1,361159,0,1,1,'A',1,0.961735,196,765078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',227.099,152389824,661210,NULL,'2020-07-02 14:49:27',1593701367,NULL),(1876006797,7269844,1,3838102,1,1,1,'A',1,0.942837,435,740287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1452}}',227.152,179006853,1251728,NULL,'2023-05-22 10:01:51',1684749711,NULL),(1867869749,7269844,1,2079427,1,1,1,'S',1,0.998874,888,917268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 886}, \"maximum_statistics\": {\"great\": 888}}',227.188,166874135,1068412,NULL,'2021-10-23 04:17:07',1634962627,NULL),(2438042203,7269844,1,2978285,1,1,1,'A',1,0.994815,846,1015993,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 1341, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 153, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1350, \"ignore_hit\": 1, \"large_bonus\": 154, \"small_bonus\": 7}}',227.209,NULL,0,'2024-03-02 12:00:02','2024-03-02 12:04:11',1709381051,7442),(1875652422,7269844,1,2887712,1,1,1,'X',1,1,627,956273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 627}, \"maximum_statistics\": {\"great\": 627}}',227.227,178519947,776436,NULL,'2023-04-22 06:29:46',1682144986,NULL),(3188258982,7269844,1,4036652,1,1,1,'A',1,0.956019,719,878535,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 1215, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1296, \"large_bonus\": 75}, \"total_score_without_mods\": 878535}',227.233,NULL,0,'2024-07-20 04:51:41','2024-07-20 04:53:52',1721451232,7617),(3245865572,7269844,1,4428756,1,1,1,'S',1,0.997047,508,994685,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 505, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 9, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 508, \"ignore_hit\": 1, \"large_bonus\": 9, \"small_bonus\": 5}, \"total_score_without_mods\": 994685}',227.304,NULL,0,'2024-07-30 08:32:43','2024-07-30 08:34:06',1722328446,7646),(1876595671,7269844,1,2325288,1,1,1,'A',1,0.96102,339,774014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 2240}, \"maximum_statistics\": {\"great\": 2373}}',227.307,179896485,2054944,NULL,'2023-07-18 13:03:42',1689685422,NULL),(1870511009,7269844,1,3504014,1,1,1,'S',1,0.998317,594,955221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 592}, \"maximum_statistics\": {\"great\": 594}}',227.314,170857272,691090,NULL,'2022-03-31 10:12:47',1648721567,NULL),(1877500284,7269844,1,4279773,1,1,1,'B',1,0.896552,464,695833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 368}, \"maximum_statistics\": {\"great\": 464}}',227.314,181136780,459070,NULL,'2023-10-10 09:50:43',1696931443,NULL),(2325407948,7269844,1,3504014,1,1,1,'S',1,0.998317,594,996761,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 594, \"large_bonus\": 5}}',227.314,NULL,0,'2024-02-11 02:02:06','2024-02-11 02:03:45',1707617025,7415),(3178141957,7269844,1,4678665,1,1,1,'A',1,0.987542,373,931423,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 589, \"ignore_hit\": 6, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 602, \"ignore_hit\": 6, \"large_bonus\": 12}, \"total_score_without_mods\": 931423}',227.346,NULL,0,'2024-07-18 08:50:43','2024-07-18 08:52:13',1721292733,7617),(1876754168,7269844,1,2418998,1,1,1,'A',1,0.960081,385,798594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 24, \"great\": 704}, \"maximum_statistics\": {\"great\": 739}}',227.364,180048709,705174,NULL,'2023-07-28 09:15:13',1690535713,NULL),(1868918756,7269844,1,240260,1,1,1,'X',1,1,596,957575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596}, \"maximum_statistics\": {\"great\": 596}}',227.401,168483899,681840,NULL,'2021-12-24 14:24:20',1640355860,NULL),(1859697037,7269844,1,1436180,1,1,1,'A',1,0.983287,450,864553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1436}}',227.415,154573795,1564470,NULL,'2020-09-23 09:23:36',1600853016,NULL),(1876201819,7269844,1,1566951,1,1,1,'A',1,0.938525,383,748285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 44, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1098}}',227.434,179355882,1035906,NULL,'2023-06-13 10:51:20',1686653480,NULL),(2849186053,7269844,1,4472302,1,1,1,'A',1,0.949351,507,814798,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 81, \"great\": 2157, \"ignore_hit\": 153, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2310, \"ignore_hit\": 153, \"large_bonus\": 24}}',227.578,NULL,0,'2024-05-18 08:15:05','2024-05-18 08:20:12',1716020412,7513),(1868428408,7269844,1,2966773,1,1,1,'S',1,0.996344,1094,949703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1094}}',227.6,167695832,1215050,NULL,'2021-11-23 10:04:56',1637661896,NULL),(1873731917,7269844,1,2777594,1,1,1,'X',1,1,578,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578}, \"maximum_statistics\": {\"great\": 578}}',227.659,175781044,692780,NULL,'2022-11-20 03:10:19',1668913819,NULL),(1869177209,7269844,1,635009,1,1,1,'S',1,0.998832,856,953100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 854}, \"maximum_statistics\": {\"great\": 856}}',227.723,168781544,981936,NULL,'2022-01-05 01:47:23',1641347243,NULL),(1867311009,7269844,1,1466206,1,1,1,'A',1,0.958238,545,794890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 825}, \"maximum_statistics\": {\"great\": 874}}',227.916,166220706,826954,NULL,'2021-09-29 08:17:14',1632903434,NULL),(1858379032,7269844,1,1666968,1,1,1,'A',1,0.978185,560,891950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 549}, \"maximum_statistics\": {\"great\": 573}}',227.917,152628435,654270,NULL,'2020-07-11 16:51:20',1594486280,NULL),(1866180907,7269844,1,805878,1,1,1,'A',1,0.968198,608,849561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 813}, \"maximum_statistics\": {\"great\": 849}}',227.971,164570669,1004480,NULL,'2021-08-03 08:50:53',1627980653,NULL),(3038864087,7269844,1,4093161,1,1,1,'A',1,0.938351,520,808759,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 1269, \"ignore_hit\": 12, \"ignore_miss\": 13, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1395, \"ignore_hit\": 12, \"large_bonus\": 129}}',227.996,NULL,0,'2024-06-22 10:11:36','2024-06-22 10:14:11',1719051251,7566),(1877937627,7269844,1,4186752,1,1,1,'A',1,0.984663,399,884536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 480}, \"maximum_statistics\": {\"great\": 489}}',228.025,181592126,461390,NULL,'2023-11-14 10:03:20',1699956200,NULL),(2632846417,7269844,1,4409393,1,1,1,'S',1,0.998638,1101,1029266,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 1098, \"ignore_hit\": 36, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1101, \"ignore_hit\": 36, \"large_bonus\": 96}}',228.04,NULL,0,'2024-04-07 04:05:43','2024-04-07 04:09:13',1712462953,7478),(1858431701,7269844,1,1416723,1,1,1,'S',1,0.991743,1090,936698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1090}}',228.076,152550257,1338590,NULL,'2020-07-08 16:48:06',1594226886,NULL),(1870961426,7269844,1,2623731,1,1,1,'S',1,0.993838,568,938294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 561}, \"maximum_statistics\": {\"great\": 568}}',228.091,171545943,592590,NULL,'2022-04-30 05:22:24',1651296144,NULL),(1874191891,7269844,1,2988883,1,1,1,'A',1,0.974386,1210,869663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 1802}, \"maximum_statistics\": {\"great\": 1874}}',228.16,176251770,1954320,NULL,'2022-12-16 08:16:20',1671178580,NULL),(3150171747,7269844,1,4541916,1,1,1,'S',1,0.999102,557,1012079,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 556, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 557, \"large_bonus\": 42}}',228.185,NULL,0,'2024-07-13 01:39:31','2024-07-13 01:41:01',1720834861,7596),(1862283273,7269844,1,1527758,1,1,1,'A',1,0.992509,828,924791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1068}}',228.208,158521073,1282958,NULL,'2021-02-07 05:32:58',1612675978,NULL),(1870262658,7269844,1,2613306,1,1,1,'A',1,0.960212,802,800595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 2127}, \"maximum_statistics\": {\"great\": 2262}}',228.254,170600453,2038326,NULL,'2022-03-20 08:41:22',1647765682,NULL),(1874615598,7269844,1,3787932,1,1,1,'S',1,0.993082,795,939119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 784}, \"maximum_statistics\": {\"great\": 795}}',228.33,177028027,958910,NULL,'2023-01-27 02:04:01',1674785041,NULL),(3240461903,7269844,1,4635897,1,1,1,'S',1,0.999083,545,1002962,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 544, \"ignore_hit\": 30, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 545, \"ignore_hit\": 30, \"large_bonus\": 17}, \"total_score_without_mods\": 1002962}',228.34,NULL,0,'2024-07-29 10:07:15','2024-07-29 10:08:46',1722247726,7646),(3150225191,7269844,1,4633859,1,1,1,'S',1,0.997038,844,1018397,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 839, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 844, \"large_bonus\": 77}}',228.345,NULL,0,'2024-07-13 01:55:41','2024-07-13 01:57:44',1720835864,7596),(1872774283,7269844,1,3654539,1,1,1,'S',1,0.997792,453,954046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 451}, \"maximum_statistics\": {\"great\": 453}}',228.39,174190531,510400,NULL,'2022-08-27 03:18:46',1661570326,NULL),(1875782545,7269844,1,1490596,1,1,1,'A',1,0.944964,319,741864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 41, \"great\": 898}, \"maximum_statistics\": {\"great\": 963}}',228.399,178740649,814030,NULL,'2023-05-06 02:45:03',1683341103,NULL),(2671045678,7269844,1,3921045,1,1,1,'A',1,0.91385,703,714906,'{\"mods\": [], \"statistics\": {\"ok\": 177, \"miss\": 67, \"great\": 1561, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 20, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 1805, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 21}}',228.456,NULL,0,'2024-04-14 10:57:04','2024-04-14 11:00:50',1713092450,7513),(1860455824,7269844,1,2403820,1,1,1,'S',1,0.980994,684,901284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',228.467,155724594,809660,NULL,'2020-11-06 11:50:40',1604663440,NULL),(3173885481,7269844,1,4036652,1,1,1,'A',1,0.952932,663,855033,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 1205, \"ignore_miss\": 1, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1296, \"large_bonus\": 75}}',228.473,NULL,0,'2024-07-17 13:20:18','2024-07-17 13:22:29',1721222549,7596),(1864432210,7269844,1,1818336,1,1,1,'A',1,0.962987,282,784625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 728}, \"maximum_statistics\": {\"great\": 770}}',228.517,161811079,687936,NULL,'2021-05-11 10:51:01',1620730261,NULL),(1870917983,7269844,1,3386302,1,1,1,'S',1,0.998534,682,947338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 680}, \"maximum_statistics\": {\"great\": 682}}',228.588,171434370,830440,NULL,'2022-04-25 01:29:59',1650850199,NULL),(1872805750,7269844,1,3670172,1,1,1,'A',1,0.994919,648,929069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 976}, \"maximum_statistics\": {\"great\": 984}}',228.618,174271147,1143738,NULL,'2022-08-31 09:59:22',1661939962,NULL),(1859918187,7269844,1,2247404,1,1,1,'A',1,0.993986,537,925649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 576}, \"maximum_statistics\": {\"great\": 582}}',228.632,154894699,625684,NULL,'2020-10-04 13:31:32',1601818292,NULL),(1859741736,7269844,1,1872619,1,1,1,'A',1,0.989529,753,896804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1528}}',228.676,154469310,1637990,NULL,'2020-09-19 07:57:29',1600502249,NULL),(1869930323,7269844,1,2561043,1,1,1,'S',1,0.997962,736,953711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 733}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',228.679,170103027,1108900,NULL,'2022-02-27 03:26:02',1645932362,NULL),(1876018405,7269844,1,4042636,1,1,1,'A',1,0.992431,956,890249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1057}}',228.74,178911480,1260342,NULL,'2023-05-16 11:59:47',1684238387,NULL),(1876131136,7269844,1,4039955,1,1,1,'A',1,0.919919,547,676856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 64, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1230}}',228.776,179133847,1075584,NULL,'2023-05-30 09:12:37',1685437957,NULL),(1869124535,7269844,1,3089444,1,1,1,'X',1,1,621,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621}, \"maximum_statistics\": {\"great\": 621}}',228.782,168961507,738880,NULL,'2022-01-12 10:26:08',1641983168,NULL),(1866878411,7269844,1,2353568,1,1,1,'S',1,0.997794,680,952156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 677}, \"maximum_statistics\": {\"great\": 680}}',228.788,165468081,861760,NULL,'2021-09-01 12:01:18',1630497678,NULL),(1862052608,7269844,1,235751,1,1,1,'A',1,0.996561,442,929590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 723}, \"maximum_statistics\": {\"great\": 727}}',228.828,158102195,830800,NULL,'2021-01-25 03:11:43',1611544303,NULL),(1874448952,7269844,1,3802364,1,1,1,'A',1,0.972313,481,818053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 51, \"great\": 2661}, \"maximum_statistics\": {\"great\": 2763}}',228.847,176667304,2526572,NULL,'2023-01-07 01:38:51',1673055531,NULL),(3152490464,7269844,1,4633859,1,1,1,'S',1,0.99763,844,1020248,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 840, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 844, \"large_bonus\": 77}}',228.918,NULL,0,'2024-07-13 13:00:26','2024-07-13 13:02:28',1720875748,7596),(1874054410,7269844,1,1927763,1,1,1,'X',1,1,539,949433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539}, \"maximum_statistics\": {\"great\": 539}}',228.998,176035027,629140,NULL,'2022-12-04 07:46:59',1670140019,NULL),(1874482594,7269844,1,3943936,1,1,1,'S',1,0.99899,1485,957153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1482}, \"maximum_statistics\": {\"great\": 1485}}',229.017,176633790,1797192,NULL,'2023-01-05 07:46:36',1672904796,NULL);
INSERT INTO `scores` VALUES (1869868961,7269844,1,3441212,1,1,1,'A',1,0.978762,310,848956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 799}, \"maximum_statistics\": {\"great\": 824}}',229.045,169854477,788680,NULL,'2022-02-17 09:49:47',1645091387,NULL),(1876145913,7269844,1,4052818,1,1,1,'A',1,0.976312,376,857866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 753}, \"maximum_statistics\": {\"great\": 781}}',229.068,179065782,757106,NULL,'2023-05-26 10:33:08',1685097188,NULL),(1876587203,7269844,1,3605012,1,1,1,'A',1,0.939196,381,735407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 908}, \"maximum_statistics\": {\"great\": 995}}',229.102,179833274,867406,NULL,'2023-07-14 10:49:17',1689331757,NULL),(1868788306,7269844,1,3229896,1,1,1,'A',1,0.964,344,816060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 709}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',229.107,168342164,856066,NULL,'2021-12-19 00:40:03',1639874403,NULL),(1878293234,7269844,1,3096661,1,1,1,'S',1,0.997987,745,952860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 745}}',229.132,182091793,854310,NULL,'2023-12-23 03:35:44',1703302544,NULL),(1858673554,7269844,1,1593358,1,1,1,'A',1,0.988663,457,902847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838}}',229.145,153049223,939532,NULL,'2020-07-27 12:10:37',1595851837,NULL),(1873201960,7269844,1,3798744,1,1,1,'S',1,0.99791,1196,944165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1196}}',229.153,174754074,1641198,NULL,'2022-09-27 03:03:14',1664247794,NULL),(1870549973,7269844,1,1616916,1,1,1,'S',1,0.998282,582,955086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 580}, \"maximum_statistics\": {\"great\": 582}}',229.155,170930583,638330,NULL,'2022-04-03 10:21:04',1648981264,NULL),(1859574018,7269844,1,997487,1,1,1,'A',1,0.980936,414,879265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 557}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',229.162,154368867,643410,NULL,'2020-09-15 07:51:21',1600156281,NULL),(1859100942,7269844,1,229726,0,1,1,'A',1,0.984786,400,881459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 707}, \"maximum_statistics\": {\"great\": 723}}',229.198,153496488,751624,NULL,'2020-08-12 13:47:05',1597240025,NULL),(1875781996,7269844,1,545841,1,1,1,'A',1,0.946211,660,760148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 45, \"great\": 999}, \"maximum_statistics\": {\"great\": 1069}}',229.206,178780433,991164,NULL,'2023-05-08 09:29:39',1683538179,NULL),(2935621988,7269844,1,4565466,1,1,1,'A',1,0.943376,141,785260,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 432, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 468, \"large_bonus\": 39}}',229.288,NULL,0,'2024-06-03 11:01:29','2024-06-03 11:02:24',1717412544,7566),(1859166635,7269844,1,2350653,1,1,1,'A',1,0.987639,604,887675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 1151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1173}}',229.291,153701775,1330028,NULL,'2020-08-20 11:32:10',1597923130,NULL),(2332851871,7269844,1,3266771,1,1,1,'X',1,1,654,1007050,'{\"mods\": [], \"statistics\": {\"great\": 654, \"ignore_hit\": 25, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 654, \"ignore_hit\": 25, \"large_bonus\": 21}}',229.435,NULL,0,'2024-02-12 11:16:49','2024-02-12 11:18:38',1707736718,7415),(2601659174,7269844,1,4522600,1,1,1,'S',1,0.99934,758,1000490,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 757, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 758, \"large_bonus\": 7}}',229.442,NULL,0,'2024-04-01 06:03:39','2024-04-01 06:06:24',1711951584,7478),(1878414056,7269844,1,3704718,1,1,1,'A',1,0.96634,556,828926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 783, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',229.462,182284428,850618,NULL,'2024-01-06 10:56:29',1704538589,NULL),(1868617256,7269844,1,2475518,1,1,1,'A',1,0.990944,1806,931695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1794}, \"maximum_statistics\": {\"great\": 1822}}',229.555,168046159,2161500,NULL,'2021-12-07 09:18:06',1638868686,NULL),(1861674224,7269844,1,526749,1,1,1,'A',1,0.957404,274,749371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 1839}, \"maximum_statistics\": {\"great\": 1972}}',229.566,157397150,1753566,NULL,'2021-01-01 04:04:36',1609473876,NULL),(1870577790,7269844,1,2304919,1,1,1,'S',1,0.998481,1317,951983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1317}}',229.579,170954105,1568210,NULL,'2022-04-04 10:07:54',1649066874,NULL),(1862763716,7269844,1,1731107,1,1,1,'A',1,0.961653,411,807986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 948}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',229.6,159204583,989128,NULL,'2021-02-27 12:05:11',1614427511,NULL),(2255715459,7269844,1,3921045,1,1,1,'A',1,0.917175,732,677022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 68, \"great\": 1574}, \"maximum_statistics\": {\"great\": 1805}}',229.602,182549904,1573514,NULL,'2024-01-27 00:12:26',1706314346,NULL),(1858585513,7269844,1,235556,0,1,1,'A',1,0.975636,879,865375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 1369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',229.648,152749485,1469130,NULL,'2020-07-16 12:17:30',1594901850,NULL),(1873609783,7269844,1,3001408,1,1,1,'A',1,0.956096,468,768301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 72, \"great\": 2773}, \"maximum_statistics\": {\"great\": 2961}}',229.717,175607806,2832358,NULL,'2022-11-11 09:21:33',1668158493,NULL),(1869076923,7269844,1,3178542,1,1,1,'A',1,0.995088,863,931695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1018}}',229.748,168602968,1143502,NULL,'2021-12-29 02:43:37',1640745817,NULL),(1874286032,7269844,1,2960876,1,1,1,'S',1,0.996108,1413,946392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1413}}',229.78,176537366,1746050,NULL,'2022-12-31 02:33:03',1672453983,NULL),(3082750259,7269844,1,4570766,1,1,1,'A',1,0.926675,268,725641,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 62, \"great\": 1348, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',229.798,NULL,0,'2024-06-30 08:31:15','2024-06-30 08:33:41',1719736421,7596),(1858741772,7269844,1,2312488,1,1,1,'A',1,0.990632,260,881328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 842}, \"maximum_statistics\": {\"great\": 854}}',229.881,153181844,838190,NULL,'2020-08-01 03:10:58',1596251458,NULL),(1877566834,7269844,1,4241796,1,1,1,'A',1,0.950168,454,774708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 1641}, \"maximum_statistics\": {\"great\": 1786, \"legacy_combo_increase\": 1}}',229.899,181228047,1747630,NULL,'2023-10-17 11:08:28',1697540908,NULL),(1868345137,7269844,1,2276064,1,1,1,'A',1,0.96659,530,847431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 823}, \"maximum_statistics\": {\"great\": 868}}',229.904,167717782,895640,NULL,'2021-11-24 08:35:16',1637742916,NULL),(1863915701,7269844,1,1476503,0,1,1,'A',1,0.977404,277,837798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 834}, \"maximum_statistics\": {\"great\": 863}}',230.038,160933589,857062,NULL,'2021-04-17 05:51:12',1618638672,NULL),(1875643771,7269844,1,3832826,1,1,1,'A',1,0.981857,691,931357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 908}, \"maximum_statistics\": {\"great\": 937}}',230.052,178575628,1100720,NULL,'2023-04-25 13:19:51',1682428791,NULL),(1858191476,7269844,1,2377916,1,1,1,'A',1,0.993496,566,927149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 608}, \"maximum_statistics\": {\"great\": 615}}',230.075,152229494,686620,NULL,'2020-06-26 08:31:03',1593160263,NULL),(1872279773,7269844,1,3593879,1,1,1,'S',1,0.999346,1529,957672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1527}, \"maximum_statistics\": {\"great\": 1529}}',230.105,173403076,1871540,NULL,'2022-07-19 08:22:51',1658218971,NULL),(1870416116,7269844,1,1967654,1,1,1,'S',1,0.992735,1170,930252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1170}}',230.121,170731779,1726950,NULL,'2022-03-26 00:53:08',1648255988,NULL),(3077687488,7269844,1,4570766,1,1,1,'A',1,0.92933,289,731811,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 63, \"great\": 1357, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',230.213,NULL,0,'2024-06-29 10:40:35','2024-06-29 10:43:01',1719657781,7596),(1866411084,7269844,1,3089870,1,1,1,'S',1,0.99851,671,953535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 669}, \"maximum_statistics\": {\"great\": 671}}',230.329,164672118,767940,NULL,'2021-08-06 08:59:09',1628240349,NULL),(1874981037,7269844,1,3871678,1,1,1,'A',1,0.996657,685,937792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1047}}',230.336,177434928,1111598,NULL,'2023-02-19 00:59:01',1676768341,NULL),(1862267798,7269844,1,1504541,1,1,1,'A',1,0.989302,519,888523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 1749}, \"maximum_statistics\": {\"great\": 1776}}',230.355,158525071,1992326,NULL,'2021-02-07 08:49:02',1612687742,NULL),(1869301673,7269844,1,2280867,1,1,1,'A',1,0.973782,681,843600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1621}}',230.355,169054912,1546782,NULL,'2022-01-16 02:31:32',1642300292,NULL),(1865749739,7269844,1,2997943,1,1,1,'S',1,0.999332,1496,954308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1496}}',230.375,163709312,1877360,NULL,'2021-07-07 08:38:41',1625647121,NULL),(3109603453,7269844,1,4536730,1,1,1,'S',1,0.99347,536,993242,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 529, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 536, \"large_bonus\": 35}}',230.383,NULL,0,'2024-07-05 11:16:05','2024-07-05 11:17:24',1720178244,7596),(1875918855,7269844,1,3963615,1,1,1,'S',1,0.996082,638,942697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 633}, \"maximum_statistics\": {\"great\": 638}}',230.396,178840974,806160,NULL,'2023-05-12 08:55:13',1683881713,NULL),(1877634854,7269844,1,3748161,1,1,1,'A',1,0.937152,224,706171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 40, \"great\": 826}, \"maximum_statistics\": {\"great\": 899}}',230.422,181274927,702342,NULL,'2023-10-21 03:59:07',1697860747,NULL),(1869944175,7269844,1,2366551,1,1,1,'A',1,0.970656,352,845371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 831}, \"maximum_statistics\": {\"great\": 869}}',230.508,169925585,839850,NULL,'2022-02-20 02:15:11',1645323311,NULL),(1874628440,7269844,1,3929177,1,1,1,'S',1,0.998834,429,956990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 428}, \"maximum_statistics\": {\"great\": 429}}',230.59,176977903,480990,NULL,'2023-01-24 01:49:35',1674524975,NULL),(2255003199,7269844,1,4457617,1,1,1,'S',1,0.997171,707,951898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 703}, \"maximum_statistics\": {\"great\": 707}}',230.62,182536199,790790,NULL,'2024-01-25 23:13:57',1706224437,NULL),(3168248047,7269844,1,4567162,1,1,1,'S',1,0.995215,836,995941,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 828, \"ignore_hit\": 56, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 836, \"ignore_hit\": 56, \"large_bonus\": 29}}',230.688,NULL,0,'2024-07-16 11:57:35','2024-07-16 11:59:51',1721131191,7596),(1864577538,7269844,1,1630856,1,1,1,'A',1,0.980786,1005,864641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 3246}, \"maximum_statistics\": {\"great\": 3357}}',230.764,162062304,3981252,NULL,'2021-05-18 10:11:01',1621332661,NULL),(2989541833,7269844,1,4177095,1,1,1,'A',1,0.968479,301,851509,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 1648, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 38, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 1729, \"ignore_hit\": 14, \"large_bonus\": 39, \"small_bonus\": 8}}',230.806,NULL,0,'2024-06-13 12:51:50','2024-06-13 12:56:30',1718283390,7566),(1875916709,7269844,1,3280867,1,1,1,'S',1,0.995702,1047,946817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1047}}',230.826,178955139,1310720,NULL,'2023-05-19 10:15:39',1684491339,NULL),(3071629311,7269844,1,4568946,1,1,1,'A',1,0.944607,562,796908,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 1562, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1706, \"large_bonus\": 15}}',230.917,NULL,0,'2024-06-28 08:24:55','2024-06-28 08:27:58',1719563278,7596),(1871240328,7269844,1,3345055,1,1,1,'S',1,0.998113,530,954414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 530}}',230.922,171904175,619550,NULL,'2022-05-15 06:16:31',1652595391,NULL),(2421334626,7269844,1,4448023,1,1,1,'X',1,1,1365,1054700,'{\"mods\": [], \"statistics\": {\"great\": 1365, \"ignore_hit\": 61, \"large_bonus\": 157, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 1365, \"ignore_hit\": 61, \"large_bonus\": 157, \"small_bonus\": 35}}',230.934,NULL,0,'2024-02-28 09:56:43','2024-02-28 10:03:04',1709114584,7442),(1877730928,7269844,1,2854284,1,1,1,'A',1,0.935061,288,687727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 62, \"great\": 1489}, \"maximum_statistics\": {\"great\": 1640}}',230.945,181381057,1268380,NULL,'2023-10-29 09:23:24',1698571404,NULL),(1873596226,7269844,1,3582349,1,1,1,'X',1,1,351,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351}, \"maximum_statistics\": {\"great\": 351}}',231.021,175607538,379920,NULL,'2022-11-11 08:55:58',1668156958,NULL),(1873721667,7269844,1,2130424,1,1,1,'A',1,0.94407,390,779300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 681}, \"maximum_statistics\": {\"great\": 742}}',231.068,175624558,762920,NULL,'2022-11-12 03:57:18',1668225438,NULL),(2829167804,7269844,1,4190595,1,1,1,'A',1,0.975254,631,926946,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 752, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 43}}',231.076,NULL,0,'2024-05-14 13:09:16','2024-05-14 13:11:15',1715692275,7513),(1867048321,7269844,1,3164001,1,1,1,'A',1,0.993571,872,905329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1400}}',231.111,165538066,1410036,NULL,'2021-09-04 03:13:54',1630725234,NULL),(1859220342,7269844,1,230218,0,1,1,'A',1,0.990635,454,896395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',231.125,153709081,1356216,NULL,'2020-08-20 17:00:20',1597942820,NULL),(1871095228,7269844,1,3544020,1,1,1,'A',1,0.981424,522,877878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 937}, \"maximum_statistics\": {\"great\": 969}}',231.214,171786631,1094844,NULL,'2022-05-10 09:44:23',1652175863,NULL),(2282558782,7269844,1,2547507,1,1,1,'A',1,0.998087,402,999130,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 782, \"ignore_hit\": 8, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 8, \"large_bonus\": 80}}',231.237,NULL,0,'2024-02-03 12:49:13','2024-02-03 12:51:23',1706964683,7415),(2680817145,7269844,1,1566951,1,1,1,'A',1,0.942623,504,811743,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 1016, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1098, \"ignore_hit\": 18, \"large_bonus\": 45}}',231.324,NULL,0,'2024-04-16 10:36:38','2024-04-16 10:38:44',1713263924,7513),(1862658618,7269844,1,795198,0,1,1,'A',1,0.948529,187,708705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 884}, \"maximum_statistics\": {\"great\": 952}}',231.351,159106088,706616,NULL,'2021-02-24 10:22:51',1614162171,NULL),(1860248294,7269844,1,1503443,1,1,1,'S',1,0.985806,775,918541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 753}, \"maximum_statistics\": {\"great\": 775}}',231.375,155294007,928670,NULL,'2020-10-20 12:32:56',1603197176,NULL),(1866348835,7269844,1,2130686,1,1,1,'A',1,0.980058,524,883224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 993}, \"maximum_statistics\": {\"great\": 1028}}',231.429,164643398,1093474,NULL,'2021-08-05 12:09:41',1628165381,NULL),(2382901032,7269844,1,2418998,1,1,1,'A',1,0.957375,407,835281,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 698, \"ignore_hit\": 41, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 739, \"ignore_hit\": 41, \"large_bonus\": 17}}',231.447,NULL,0,'2024-02-21 11:19:12','2024-02-21 11:21:07',1708514467,7434),(1868077076,7269844,1,3286087,1,1,1,'A',1,0.994444,807,930267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 893}, \"maximum_statistics\": {\"great\": 900}}',231.451,167159647,985910,NULL,'2021-11-02 09:02:13',1635843733,NULL),(3145917604,7269844,1,4555160,1,1,1,'A',1,0.937115,208,768306,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 63, \"great\": 1481, \"ignore_hit\": 118, \"ignore_miss\": 6, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1622, \"ignore_hit\": 118, \"large_bonus\": 94}}',231.454,NULL,0,'2024-07-12 08:31:50','2024-07-12 08:35:37',1720773337,7596),(1867888949,7269844,1,244200,1,1,1,'A',1,0.975547,180,808973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 751}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',231.461,166908964,663340,NULL,'2021-10-24 07:48:59',1635061739,NULL),(2922344232,7269844,1,4545107,1,1,1,'X',1,1,499,1010200,'{\"mods\": [], \"statistics\": {\"great\": 499, \"ignore_hit\": 44, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 44, \"large_bonus\": 30}}',231.569,NULL,0,'2024-05-31 23:04:03','2024-05-31 23:05:28',1717196728,7566),(1863980389,7269844,1,647745,1,1,1,'A',1,0.987288,1176,874331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 1973, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2006}}',231.573,161228784,2067030,NULL,'2021-04-25 02:34:45',1619318085,NULL),(1870123489,7269844,1,3432873,1,1,1,'S',1,0.995751,353,948374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 353}}',231.667,170246249,346770,NULL,'2022-03-05 07:39:04',1646465944,NULL),(3234143524,7269844,1,3916879,1,1,1,'A',1,0.996403,701,976178,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 967, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 973, \"large_bonus\": 11}, \"total_score_without_mods\": 976178}',231.671,NULL,0,'2024-07-28 06:54:41','2024-07-28 06:58:58',1722149938,7646),(1875111721,7269844,1,3405199,1,1,1,'A',1,0.992159,968,924492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1084}}',231.718,177647697,1227100,NULL,'2023-03-03 08:21:44',1677831704,NULL),(1867358755,7269844,1,2881348,1,1,1,'A',1,0.993378,742,937124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 747}, \"maximum_statistics\": {\"great\": 755}}',231.728,166111961,920540,NULL,'2021-09-25 08:29:53',1632558593,NULL),(2882603764,7269844,1,4103525,1,1,1,'A',1,0.988525,328,941545,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 598, \"ignore_hit\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 68, \"large_bonus\": 10}}',231.736,NULL,0,'2024-05-24 14:16:20','2024-05-24 14:18:01',1716560281,7566),(1868096682,7269844,1,3042764,1,1,1,'A',1,0.984862,693,882596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1156}}',231.836,167290875,1292394,NULL,'2021-11-07 05:44:30',1636263870,NULL),(1867929467,7269844,1,2224216,1,1,1,'A',1,0.982955,239,860170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 514}, \"maximum_statistics\": {\"great\": 528}}',231.864,166874793,516724,NULL,'2021-10-23 04:51:06',1634964666,NULL),(1867840910,7269844,1,2295465,1,1,1,'A',1,0.976044,490,854873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 782}, \"maximum_statistics\": {\"great\": 814}}',231.89,166961691,783050,NULL,'2021-10-26 07:45:48',1635234348,NULL),(3109585599,7269844,1,4093161,1,1,1,'A',1,0.940143,421,807718,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 1273, \"ignore_hit\": 12, \"ignore_miss\": 16, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1395, \"ignore_hit\": 12, \"large_bonus\": 129}}',231.929,NULL,0,'2024-07-05 11:10:08','2024-07-05 11:12:42',1720177962,7596),(1872812784,7269844,1,3679228,1,1,1,'A',1,0.993497,368,921298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 687}, \"maximum_statistics\": {\"great\": 692}}',231.97,174140201,734488,NULL,'2022-08-24 10:52:00',1661338320,NULL),(1874865619,7269844,1,3974298,1,1,1,'S',1,0.997674,645,953565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 642}, \"maximum_statistics\": {\"great\": 645}}',231.998,177264821,731170,NULL,'2023-02-09 10:13:52',1675937632,NULL),(3187413746,7269844,1,4447809,1,1,1,'A',1,0.988722,405,951129,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 782, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 798, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 3}, \"total_score_without_mods\": 951129}',232.021,NULL,0,'2024-07-20 00:25:58','2024-07-20 00:28:06',1721435286,7617),(3044175242,7269844,1,4536730,1,1,1,'S',1,0.995336,536,997851,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 531, \"ignore_miss\": 2, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 536, \"large_bonus\": 35}}',232.066,NULL,0,'2024-06-23 07:59:46','2024-06-23 08:01:05',1719129665,7566),(1874840426,7269844,1,3037230,1,1,1,'S',1,0.995305,213,947380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 213}}',232.067,177295090,217760,NULL,'2023-02-11 02:52:37',1676083957,NULL),(1859550452,7269844,1,2443645,1,1,1,'S',1,0.994624,744,905486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 736}, \"maximum_statistics\": {\"great\": 744}}',232.211,154398469,935320,NULL,'2020-09-16 14:41:07',1600267267,NULL),(1875803050,7269844,1,4049409,1,1,1,'A',1,0.996644,343,923734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 593}, \"maximum_statistics\": {\"great\": 596}}',232.266,178697770,657830,NULL,'2023-05-03 10:14:44',1683108884,NULL),(1859512794,7269844,1,2152144,1,1,1,'A',1,0.993707,760,927802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 865}, \"maximum_statistics\": {\"great\": 874}}',232.267,154413623,1067846,NULL,'2020-09-17 05:05:02',1600319102,NULL),(3113452471,7269844,1,4441574,1,1,1,'A',1,0.959386,769,879698,'{\"mods\": [], \"statistics\": {\"ok\": 231, \"miss\": 79, \"great\": 4479, \"ignore_hit\": 68, \"ignore_miss\": 3, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 4789, \"ignore_hit\": 68, \"large_bonus\": 115}}',232.27,NULL,0,'2024-07-06 03:04:02','2024-07-06 03:12:48',1720235568,7596),(1871406826,7269844,1,3579780,1,1,1,'S',1,0.999178,1217,957763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1217}}',232.337,172166374,1472310,NULL,'2022-05-26 11:08:09',1653563289,NULL),(1868317240,7269844,1,3266951,1,1,1,'A',1,0.972872,698,829121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 42, \"great\": 1820}, \"maximum_statistics\": {\"great\": 1880}}',232.339,167500612,1787724,NULL,'2021-11-15 09:22:40',1636968160,NULL),(1862969809,7269844,1,107944,0,1,1,'A',1,0.982895,457,867398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1140}}',232.377,159692062,1069200,NULL,'2021-03-14 08:07:33',1615709253,NULL),(1875991963,7269844,1,4010927,1,1,1,'S',1,0.990105,859,928912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 842}, \"maximum_statistics\": {\"great\": 859, \"legacy_combo_increase\": 1}}',232.616,178988973,1042060,NULL,'2023-05-21 06:23:08',1684650188,NULL),(2898493594,7269844,1,3544679,1,1,1,'A',1,0.942774,553,797964,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 952, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031, \"large_bonus\": 1}}',232.647,NULL,0,'2024-05-27 12:35:47','2024-05-27 12:37:42',1716813462,7566),(1876622858,7269844,1,2120869,1,1,1,'A',1,0.964929,821,825434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 69, \"great\": 3582}, \"maximum_statistics\": {\"great\": 3778}}',232.795,179844483,3640944,NULL,'2023-07-15 02:30:57',1689388257,NULL),(1873326953,7269844,1,3782831,1,1,1,'A',1,0.940565,213,681852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 53, \"great\": 1580}, \"maximum_statistics\": {\"great\": 1733}}',232.854,174885560,1279622,NULL,'2022-10-03 03:28:57',1664767737,NULL),(1875945619,7269844,1,3981270,1,1,1,'S',1,0.999471,946,954716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 945}, \"maximum_statistics\": {\"great\": 946}}',232.863,178858147,1159860,NULL,'2023-05-13 07:45:13',1683963913,NULL),(1862270052,7269844,1,742526,1,1,1,'S',1,0.999221,1283,955490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1283}}',232.872,158459312,1490570,NULL,'2021-02-05 11:55:45',1612526145,NULL),(1873706943,7269844,1,3680870,1,1,1,'S',1,0.995758,825,948296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 818}, \"maximum_statistics\": {\"great\": 825}}',232.876,175589566,966890,NULL,'2022-11-10 09:53:18',1668073998,NULL),(1869321313,7269844,1,2327057,1,1,1,'A',1,0.9875,918,896344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1280}}',232.878,169055350,1437948,NULL,'2022-01-16 02:56:01',1642301761,NULL),(1867862386,7269844,1,2058600,1,1,1,'A',1,0.972021,488,846965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 917}, \"maximum_statistics\": {\"great\": 965}}',232.909,166901588,1003570,NULL,'2021-10-24 00:56:22',1635036982,NULL),(1877395695,7269844,1,4281634,1,1,1,'S',1,0.996933,489,949256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 486}, \"maximum_statistics\": {\"great\": 489}}',232.925,180990025,573460,NULL,'2023-09-29 13:10:02',1695993002,NULL),(1872278874,7269844,1,3669538,1,1,1,'S',1,0.998584,706,956169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 704}, \"maximum_statistics\": {\"great\": 706}}',232.956,173428029,783340,NULL,'2022-07-20 12:22:39',1658319759,NULL),(1867336575,7269844,1,3106314,1,1,1,'A',1,0.954258,399,776626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 1911}, \"maximum_statistics\": {\"great\": 2055}}',232.961,166117972,1960084,NULL,'2021-09-25 13:13:05',1632575585,NULL),(1873889900,7269844,1,667471,1,1,1,'A',1,0.982966,417,869665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 486}, \"maximum_statistics\": {\"great\": 499}}',232.964,175885223,528568,NULL,'2022-11-26 00:52:16',1669423936,NULL),(1875775422,7269844,1,4037104,1,1,1,'S',1,0.997312,558,949609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 555}, \"maximum_statistics\": {\"great\": 558}}',233.025,178647419,642730,NULL,'2023-04-30 04:58:11',1682830691,NULL),(2438086810,7269844,1,3710421,1,1,1,'A',1,0.987018,503,955438,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 1174, \"ignore_hit\": 44, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1194, \"ignore_hit\": 44, \"large_bonus\": 70}}',233.037,NULL,0,'2024-03-02 12:09:55','2024-03-02 12:13:24',1709381604,7442),(1867872554,7269844,1,1921076,1,1,1,'A',1,0.97576,375,836383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1052}}',233.061,166901722,1003118,NULL,'2021-10-24 01:03:37',1635037417,NULL),(1865607432,7269844,1,2007204,1,1,1,'S',1,0.998576,351,955917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 351}}',233.082,163543671,346170,NULL,'2021-07-02 08:45:28',1625215528,NULL),(1862678363,7269844,1,2314407,1,1,1,'A',1,0.972263,654,872013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 650}, \"maximum_statistics\": {\"great\": 685}}',233.163,159042954,780602,NULL,'2021-02-22 10:27:24',1613989644,NULL),(1878334909,7269844,1,2781251,1,1,1,'A',1,0.974502,574,834550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 58, \"great\": 2868, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2961}}',233.265,182312849,2736764,NULL,'2024-01-08 12:35:44',1704717344,NULL),(1869594604,7269844,1,3391381,1,1,1,'A',1,0.932273,244,682411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 985}, \"maximum_statistics\": {\"great\": 1100}}',233.35,169440215,876464,NULL,'2022-01-31 09:32:38',1643621558,NULL),(3004679210,7269844,1,4583852,1,1,1,'S',1,0.988571,700,987782,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 684, \"ignore_hit\": 33, \"ignore_miss\": 2, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}}',233.389,NULL,0,'2024-06-16 04:06:54','2024-06-16 04:08:56',1718510936,7566),(3071594027,7269844,1,4529085,1,1,1,'A',1,0.958095,267,839229,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 491, \"ignore_hit\": 27, \"ignore_miss\": 5, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 525, \"ignore_hit\": 27, \"large_bonus\": 36}}',233.45,NULL,0,'2024-06-28 08:15:20','2024-06-28 08:16:30',1719562590,7596),(2282604860,7269844,1,2547507,1,1,1,'S',1,0.997449,784,1020141,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 780, \"ignore_hit\": 8, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 8, \"large_bonus\": 80}}',233.474,NULL,0,'2024-02-03 12:58:50','2024-02-03 13:01:01',1706965261,7415),(1874739211,7269844,1,3972884,1,1,1,'S',1,0.985849,424,880469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 412}, \"maximum_statistics\": {\"great\": 424}}',233.578,177028241,446570,NULL,'2023-01-27 02:20:28',1674786028,NULL),(1875838968,7269844,1,3002655,1,1,1,'S',1,0.999214,636,953652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 635}, \"maximum_statistics\": {\"great\": 636}}',233.641,178668041,747750,NULL,'2023-05-01 09:50:26',1682934626,NULL),(1871531968,7269844,1,3534918,1,1,1,'A',1,0.973244,403,832020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 856}, \"maximum_statistics\": {\"great\": 897}}',233.655,172290561,861570,NULL,'2022-05-31 10:09:49',1653991789,NULL),(2320361898,7269844,1,4152878,1,1,1,'A',1,0.93387,244,782236,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 59, \"great\": 1299, \"ignore_miss\": 7, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1429, \"large_bonus\": 127}}',233.766,NULL,0,'2024-02-10 08:17:07','2024-02-10 08:19:39',1707553179,7415),(1862984608,7269844,1,128284,1,1,1,'A',1,0.994695,621,924489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 747}, \"maximum_statistics\": {\"great\": 754}}',233.787,159628020,840860,NULL,'2021-03-12 16:10:16',1615565416,NULL),(1869069638,7269844,1,1119559,1,1,1,'A',1,0.984375,934,905336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1024}}',233.801,168731907,1324320,NULL,'2022-01-03 00:41:58',1641170518,NULL),(1872901600,7269844,1,3699195,1,1,1,'A',1,0.956175,771,792149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 59, \"great\": 2120}, \"maximum_statistics\": {\"great\": 2259}}',233.829,174400369,2195194,NULL,'2022-09-07 10:49:08',1662547748,NULL),(2907910907,7269844,1,3872992,1,1,1,'A',1,0.946565,233,836571,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 262}}',233.85,NULL,0,'2024-05-29 09:00:50','2024-05-29 09:01:33',1716973293,7566),(1873142164,7269844,1,3742372,1,1,1,'A',1,0.958,372,825336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 709}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',233.861,174793587,832894,NULL,'2022-09-29 03:25:23',1664421923,NULL),(1876186359,7269844,1,3987628,1,1,1,'S',1,0.998936,470,954138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 470}}',233.873,179339074,481910,NULL,'2023-06-12 04:10:45',1686543045,NULL),(1875864391,7269844,1,4076492,1,1,1,'S',1,0.998227,564,955129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 562}, \"maximum_statistics\": {\"great\": 564}}',233.883,178667373,649746,NULL,'2023-05-01 08:48:02',1682930882,NULL),(1870248003,7269844,1,127735,0,1,1,'A',1,0.975163,574,835908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 742}, \"maximum_statistics\": {\"great\": 765}}',233.941,170406786,739702,NULL,'2022-03-12 08:37:22',1647074242,NULL),(1872125805,7269844,1,3049699,1,1,1,'A',1,0.940875,971,768452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1463}}',233.99,173183078,1429096,NULL,'2022-07-09 03:54:29',1657338869,NULL),(1864086706,7269844,1,924098,0,1,1,'A',1,0.972678,401,831418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 17, \"great\": 709}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',234.021,161127910,762692,NULL,'2021-04-22 11:59:48',1619092788,NULL),(2908475581,7269844,1,4069759,1,1,1,'A',1,0.955296,778,868565,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 62, \"great\": 2598, \"ignore_hit\": 120, \"ignore_miss\": 8, \"large_bonus\": 154, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 2785, \"ignore_hit\": 121, \"large_bonus\": 160, \"small_bonus\": 4}}',234.048,NULL,0,'2024-05-29 11:44:42','2024-05-29 11:50:37',1716983437,7566),(2286673899,7269844,1,2547507,1,1,1,'S',1,0.998087,784,1022025,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 781, \"ignore_hit\": 8, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 8, \"large_bonus\": 80}}',234.062,NULL,0,'2024-02-04 04:15:31','2024-02-04 04:17:42',1707020262,7415),(3045199889,7269844,1,4639637,1,1,1,'A',1,0.969001,295,889891,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 831, \"ignore_hit\": 5, \"ignore_miss\": 19, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 871, \"ignore_hit\": 5, \"large_bonus\": 125}}',234.083,NULL,0,'2024-06-23 12:23:32','2024-06-23 12:25:20',1719145520,7566),(1873949205,7269844,1,2622141,1,1,1,'S',1,0.996237,930,949106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 923}, \"maximum_statistics\": {\"great\": 930}}',234.18,175838646,1057720,NULL,'2022-11-23 09:51:07',1669197067,NULL),(1868232867,7269844,1,1227621,1,1,1,'S',1,0.99589,730,947978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 724}, \"maximum_statistics\": {\"great\": 730}}',234.198,167437568,859040,NULL,'2021-11-13 02:39:27',1636771167,NULL),(1873739999,7269844,1,3550493,1,1,1,'X',1,1,967,954935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 967}, \"maximum_statistics\": {\"great\": 967}}',234.224,175646853,1149760,NULL,'2022-11-13 02:02:59',1668304979,NULL),(2999092477,7269844,1,4183514,1,1,1,'S',1,0.998998,499,1003723,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 498, \"ignore_hit\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 4, \"large_bonus\": 20}}',234.25,NULL,0,'2024-06-15 04:56:20','2024-06-15 04:57:50',1718427470,7566),(1872147478,7269844,1,3644313,1,1,1,'A',1,0.959983,408,800271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 68, \"great\": 2183}, \"maximum_statistics\": {\"great\": 2299}}',234.275,173204016,2319656,NULL,'2022-07-10 01:26:17',1657416377,NULL),(1862348840,7269844,1,132914,0,1,1,'A',1,0.972929,375,805966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 1776}, \"maximum_statistics\": {\"great\": 1847}}',234.276,158632057,1648056,NULL,'2021-02-10 10:54:53',1612954493,NULL),(2897756869,7269844,1,2873953,1,1,1,'X',1,1,607,1011600,'{\"mods\": [], \"statistics\": {\"great\": 607, \"ignore_hit\": 36, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 607, \"ignore_hit\": 36, \"large_bonus\": 34}}',234.37,NULL,0,'2024-05-27 08:50:08','2024-05-27 08:51:44',1716799904,7566),(1870222423,7269844,1,3442056,1,1,1,'S',1,0.998047,768,949275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 765}, \"maximum_statistics\": {\"great\": 768}}',234.473,170298475,912040,NULL,'2022-03-07 09:23:21',1646645001,NULL),(1874308152,7269844,1,3862427,1,1,1,'S',1,0.982103,447,910414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 431}, \"maximum_statistics\": {\"great\": 447}}',234.512,176439993,478422,NULL,'2022-12-26 00:49:54',1672015794,NULL),(1864664834,7269844,1,1043373,1,1,1,'A',1,0.992617,521,915330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 737}, \"maximum_statistics\": {\"great\": 745}}',234.528,162130863,840586,NULL,'2021-05-20 11:06:01',1621508761,NULL),(3081632388,7269844,1,2710692,1,1,1,'S',1,0.999029,515,1000531,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 514, \"ignore_hit\": 23, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 515, \"ignore_hit\": 23, \"large_bonus\": 10}}',234.541,NULL,0,'2024-06-30 02:22:24','2024-06-30 02:24:00',1719714240,7596),(2721770607,7269844,1,4117006,1,1,1,'S',1,0.99723,361,999854,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 359, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 361, \"large_bonus\": 23}}',234.558,NULL,0,'2024-04-24 08:45:02','2024-04-24 08:46:04',1713948364,7513),(1865555390,7269844,1,2882728,1,1,1,'SH',1,0.99751,1205,1005916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1205}}',234.623,163543266,1477530,NULL,'2021-07-02 08:24:31',1625214271,NULL),(2286682509,7269844,1,2547507,1,1,1,'S',1,0.998724,784,1023926,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 782, \"ignore_hit\": 8, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 8, \"large_bonus\": 80}}',234.652,NULL,0,'2024-02-04 04:18:11','2024-02-04 04:20:21',1707020421,7415),(1875643240,7269844,1,3997560,1,1,1,'A',1,0.959344,537,785348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1402}}',234.685,178558702,1276878,NULL,'2023-04-24 09:45:16',1682329516,NULL),(1873640786,7269844,1,2782221,1,1,1,'S',1,0.998728,786,954499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 784}, \"maximum_statistics\": {\"great\": 786}}',234.708,175492741,827900,NULL,'2022-11-05 02:36:27',1667615787,NULL),(1873805980,7269844,1,3255675,1,1,1,'A',1,0.985283,750,894941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1325}}',234.723,175652481,1468078,NULL,'2022-11-13 09:01:20',1668330080,NULL),(1865394224,7269844,1,2765515,1,1,1,'SH',1,0.997848,697,997342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 694}, \"maximum_statistics\": {\"great\": 697}}',234.727,163290868,867638,NULL,'2021-06-24 11:40:49',1624534849,NULL),(1862619638,7269844,1,1820574,1,1,1,'A',1,0.964153,240,752687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 765}, \"maximum_statistics\": {\"great\": 809}}',234.73,159073400,723760,NULL,'2021-02-23 08:52:40',1614070360,NULL),(1858625368,7269844,1,261694,0,1,1,'A',1,0.986563,572,901029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 691}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',234.95,152972767,763986,NULL,'2020-07-24 15:21:57',1595604117,NULL),(1869069520,7269844,1,2009321,1,1,1,'A',1,0.990333,794,916074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1500}}',234.957,168682280,1652956,NULL,'2022-01-01 00:45:05',1640997905,NULL),(1875378696,7269844,1,4040535,1,1,1,'A',1,0.943258,150,684949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 815}, \"maximum_statistics\": {\"great\": 890}}',234.983,178070466,563060,NULL,'2023-03-27 08:30:43',1679905843,NULL),(1872852264,7269844,1,174738,1,1,1,'S',1,0.995935,615,909380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 610}, \"maximum_statistics\": {\"great\": 615}}',234.995,174365694,681714,NULL,'2022-09-05 08:43:51',1662367431,NULL),(1877043781,7269844,1,4247368,1,1,1,'A',1,0.988064,332,870686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 743}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 1}}',235.001,180334917,713142,NULL,'2023-08-15 13:37:10',1692106630,NULL),(1859160251,7269844,1,2347776,1,1,1,'A',1,0.969323,544,829373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1418}}',235.078,153648902,1321946,NULL,'2020-08-18 10:55:36',1597748136,NULL),(1868684692,7269844,1,2388580,1,1,1,'A',1,0.963777,188,781407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 799}, \"maximum_statistics\": {\"great\": 842}}',235.108,168144799,726796,NULL,'2021-12-11 08:31:59',1639211519,NULL),(1872525012,7269844,1,2590170,1,1,1,'A',1,0.985222,540,898829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 991}, \"maximum_statistics\": {\"great\": 1015}}',235.117,173719845,1086072,NULL,'2022-08-03 10:53:07',1659523987,NULL),(1877588756,7269844,1,3981518,1,1,1,'S',1,0.99781,685,952892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 682}, \"maximum_statistics\": {\"great\": 685}}',235.168,181251369,839990,NULL,'2023-10-19 09:29:28',1697707768,NULL),(1865635109,7269844,1,2691863,1,1,1,'A',1,0.953862,240,763303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 931}, \"maximum_statistics\": {\"great\": 997}}',235.184,163580895,842552,NULL,'2021-07-03 11:14:04',1625310844,NULL),(2957123685,7269844,1,4436084,1,1,1,'A',1,0.990555,778,975615,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 832, \"ignore_hit\": 20, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 847, \"ignore_hit\": 20, \"large_bonus\": 38}}',235.185,NULL,0,'2024-06-07 14:03:41','2024-06-07 14:05:52',1717769152,7566),(2282573773,7269844,1,2547507,1,1,1,'S',1,0.999362,784,1025805,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 783, \"ignore_hit\": 8, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 8, \"large_bonus\": 80}}',235.244,NULL,0,'2024-02-03 12:52:24','2024-02-03 12:54:34',1706964874,7415),(1863797587,7269844,1,2332174,1,1,1,'S',1,0.991654,659,936527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 648}, \"maximum_statistics\": {\"great\": 659}}',235.326,160902488,791580,NULL,'2021-04-16 12:57:03',1618577823,NULL),(1869339374,7269844,1,2356253,1,1,1,'A',1,0.994747,1223,931054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 2075}, \"maximum_statistics\": {\"great\": 2094}}',235.45,169054511,2369254,NULL,'2022-01-16 02:11:50',1642299110,NULL),(2922369011,7269844,1,4422989,1,1,1,'A',1,0.934122,214,763317,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 1069, \"ignore_miss\": 7, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1184, \"large_bonus\": 60}}',235.489,NULL,0,'2024-05-31 23:10:06','2024-05-31 23:12:32',1717197152,7566),(2897722891,7269844,1,4242081,1,1,1,'A',1,0.953205,395,828914,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 734, \"ignore_hit\": 17, \"ignore_miss\": 3, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 780, \"ignore_hit\": 17, \"large_bonus\": 55}}',235.545,NULL,0,'2024-05-27 08:36:59','2024-05-27 08:38:32',1716799112,7566),(3162080635,7269844,1,4507431,1,1,1,'A',1,0.952443,435,870413,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 1785, \"ignore_hit\": 15, \"ignore_miss\": 3, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 1924, \"ignore_hit\": 15, \"large_bonus\": 165}}',235.581,NULL,0,'2024-07-15 07:51:15','2024-07-15 07:55:26',1721030126,7596),(1876257855,7269844,1,3935726,1,1,1,'A',1,0.985342,260,884696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 307}}',235.659,179385546,261670,NULL,'2023-06-15 11:31:45',1686828705,NULL),(1867921227,7269844,1,2205662,1,1,1,'A',1,0.966191,658,831891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1331}}',235.669,166906693,1569390,NULL,'2021-10-24 05:29:00',1635053340,NULL),(1862577989,7269844,1,1913439,1,1,1,'S',1,0.996864,1116,949183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1116}}',235.709,158964328,1331070,NULL,'2021-02-20 00:13:16',1613779996,NULL),(2903140783,7269844,1,4117006,1,1,1,'S',1,0.998615,361,1003910,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 360, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 361, \"large_bonus\": 23}}',235.763,NULL,0,'2024-05-28 10:50:52','2024-05-28 10:51:55',1716893515,7566),(1862105480,7269844,1,2383402,1,1,1,'A',1,0.983962,769,893439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1247}}',235.783,158292091,1333878,NULL,'2021-01-31 08:58:05',1612083485,NULL),(2281638742,7269844,1,2547507,1,1,1,'X',1,1,784,1027700,'{\"mods\": [], \"statistics\": {\"great\": 784, \"ignore_hit\": 8, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 8, \"large_bonus\": 80}}',235.839,NULL,0,'2024-02-03 09:02:51','2024-02-03 09:05:01',1706951101,7415),(2325838024,7269844,1,2547507,1,1,1,'X',1,1,784,1027700,'{\"mods\": [], \"statistics\": {\"great\": 784, \"ignore_hit\": 8, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 8, \"large_bonus\": 80}}',235.839,NULL,0,'2024-02-11 04:09:17','2024-02-11 04:11:27',1707624687,7415),(1873485396,7269844,1,2547507,1,1,1,'X',1,1,784,959259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784}, \"maximum_statistics\": {\"great\": 784}}',235.839,175383675,1005940,NULL,'2022-10-30 05:29:33',1667107773,NULL),(1861785424,7269844,1,2321517,1,1,1,'A',1,0.989354,794,904758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1362}}',235.867,157646204,1526374,NULL,'2021-01-09 14:51:11',1610203871,NULL),(2669912597,7269844,1,4441303,1,1,1,'A',1,0.995733,508,981028,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 699, \"ignore_hit\": 45, \"ignore_miss\": 1, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 703, \"ignore_hit\": 45, \"large_bonus\": 46}}',235.868,NULL,0,'2024-04-14 05:38:33','2024-04-14 05:40:27',1713073227,7513),(2983600680,7269844,1,4398144,1,1,1,'A',1,0.9869,404,960049,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 677, \"ignore_hit\": 60, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 687, \"ignore_hit\": 60, \"large_bonus\": 68}}',235.871,NULL,0,'2024-06-12 10:13:25','2024-06-12 10:15:14',1718187314,7566),(3010930522,7269844,1,4405958,1,1,1,'A',1,0.936235,484,770151,'{\"mods\": [], \"statistics\": {\"ok\": 228, \"miss\": 97, \"great\": 2984, \"ignore_hit\": 49, \"large_bonus\": 40, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 3309, \"ignore_hit\": 49, \"large_bonus\": 40, \"small_bonus\": 24}}',235.92,NULL,0,'2024-06-17 08:53:57','2024-06-17 08:59:00',1718614740,7566),(1867408915,7269844,1,2216572,1,1,1,'A',1,0.980974,617,887891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 633}, \"maximum_statistics\": {\"great\": 657}}',235.992,166112480,768614,NULL,'2021-09-25 08:58:33',1632560313,NULL),(2254542086,7269844,1,4342873,1,1,1,'A',1,0.961354,537,796407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 77, \"great\": 3742, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3972}}',236.003,182527375,3500480,NULL,'2024-01-25 08:04:50',1706169890,NULL),(1868277993,7269844,1,2212658,1,1,1,'S',1,0.999167,600,954617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 599}, \"maximum_statistics\": {\"great\": 600}}',236.147,167472058,744600,NULL,'2021-11-14 07:04:29',1636873469,NULL),(1871635318,7269844,1,2541243,1,1,1,'S',1,0.999289,1406,955520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1406}}',236.152,172475791,1688020,NULL,'2022-06-08 10:40:46',1654684846,NULL),(1862407442,7269844,1,805876,1,1,1,'A',1,0.991968,460,899014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 739}, \"maximum_statistics\": {\"great\": 747}}',236.165,158667510,808086,NULL,'2021-02-11 11:42:00',1613043720,NULL),(1865084590,7269844,1,2530307,1,1,1,'A',1,0.961274,628,809507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1162}}',236.218,162757133,1134140,NULL,'2021-06-07 09:56:55',1623059815,NULL),(1866725028,7269844,1,1514128,1,1,1,'A',1,0.979231,573,856698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',236.231,165256686,1231548,NULL,'2021-08-25 08:24:59',1629879899,NULL),(1859581975,7269844,1,2255684,1,1,1,'A',1,0.990909,514,919229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 542}, \"maximum_statistics\": {\"great\": 550}}',236.244,154293805,607010,NULL,'2020-09-12 06:05:25',1599890725,NULL),(3115178709,7269844,1,4093161,1,1,1,'A',1,0.942294,512,811155,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 1278, \"ignore_hit\": 12, \"ignore_miss\": 19, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1395, \"ignore_hit\": 12, \"large_bonus\": 129}}',236.271,NULL,0,'2024-07-06 12:03:52','2024-07-06 12:06:26',1720267586,7596),(1864382279,7269844,1,2759819,1,1,1,'A',1,0.99422,1022,927570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1884}, \"maximum_statistics\": {\"great\": 1903}}',236.338,161880960,2187200,NULL,'2021-05-13 10:55:06',1620903306,NULL),(3109568205,7269844,1,4310410,1,1,1,'S',1,0.99931,725,1013411,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 724, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 725, \"ignore_hit\": 16, \"large_bonus\": 46}}',236.449,NULL,0,'2024-07-05 11:06:07','2024-07-05 11:08:08',1720177688,7596),(2265903331,7269844,1,4256698,1,1,1,'A',1,0.971865,535,823292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 1786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1866}}',236.479,182609149,1810166,NULL,'2024-01-31 10:43:01',1706697781,NULL),(1878067341,7269844,1,4373134,1,1,1,'S',1,0.996587,586,911049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 582}, \"maximum_statistics\": {\"great\": 586}}',236.491,181717531,664760,NULL,'2023-11-24 07:22:40',1700810560,NULL),(2742741455,7269844,1,4519571,1,1,1,'A',1,0.991071,1328,957791,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 2263, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2296, \"large_bonus\": 39}}',236.512,NULL,0,'2024-04-28 07:36:26','2024-04-28 07:43:24',1714290204,7513),(1873695792,7269844,1,3673695,1,1,1,'A',1,0.984293,937,904100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1337}}',236.534,175439882,1536546,NULL,'2022-11-02 09:08:50',1667380130,NULL),(1866837908,7269844,1,2469912,1,1,1,'SH',1,0.998294,586,1009864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 584}, \"maximum_statistics\": {\"great\": 586}}',236.544,165467923,723824,NULL,'2021-09-01 11:54:13',1630497253,NULL),(1876256220,7269844,1,3468360,1,1,1,'A',1,0.960346,829,767057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 55, \"great\": 1599}, \"maximum_statistics\": {\"great\": 1677}}',236.553,179291250,1550670,NULL,'2023-06-09 08:24:30',1686299070,NULL),(1868731089,7269844,1,2181948,1,1,1,'A',1,0.995582,965,893048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1347}, \"maximum_statistics\": {\"great\": 1358}}',236.564,168372514,1729310,NULL,'2021-12-20 05:18:03',1639977483,NULL),(2877480494,7269844,1,4198727,1,1,1,'A',1,0.959829,599,830103,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 62, \"great\": 2317, \"ignore_miss\": 4, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2452, \"large_bonus\": 22}}',236.576,NULL,0,'2024-05-23 13:41:22','2024-05-23 13:48:02',1716472082,7566),(1874743565,7269844,1,3789980,1,1,1,'SH',1,0.999615,1298,1013588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1298}}',236.578,177294807,1631568,NULL,'2023-02-11 02:32:56',1676082776,NULL),(3125161230,7269844,1,4568946,1,1,1,'A',1,0.948124,534,801864,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 1573, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1706, \"large_bonus\": 15}}',236.615,NULL,0,'2024-07-08 09:01:51','2024-07-08 09:04:56',1720429496,7596),(1873734088,7269844,1,3670644,1,1,1,'S',1,0.998146,809,952381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 806}, \"maximum_statistics\": {\"great\": 809, \"legacy_combo_increase\": 1}}',236.669,175804491,998580,NULL,'2022-11-21 09:28:20',1669022900,NULL),(1873191827,7269844,1,2448587,1,1,1,'A',1,0.979332,281,852362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 606}, \"maximum_statistics\": {\"great\": 629}}',236.686,174718192,721740,NULL,'2022-09-25 01:49:14',1664070554,NULL),(1874845487,7269844,1,3856364,1,1,1,'A',1,0.935854,657,745392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 28, \"great\": 1584}, \"maximum_statistics\": {\"great\": 1785}}',236.692,177280866,1702934,NULL,'2023-02-10 09:13:18',1676020398,NULL),(1863199367,7269844,1,2355431,1,1,1,'S',1,0.99733,749,951115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 745}, \"maximum_statistics\": {\"great\": 749}}',236.697,159798535,907540,NULL,'2021-03-17 13:42:15',1615988535,NULL),(1869730908,7269844,1,1193847,1,1,1,'A',1,0.995287,951,935432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1061}}',236.717,169613963,1231660,NULL,'2022-02-07 09:57:18',1644227838,NULL),(1868094776,7269844,1,3199779,1,1,1,'A',1,0.994253,612,932906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1218}}',236.852,167268560,1481154,NULL,'2021-11-06 12:49:01',1636202941,NULL),(1878319103,7269844,1,4295991,1,1,1,'A',1,0.95291,304,772899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 945}}',237.016,182201840,886158,NULL,'2023-12-31 02:08:40',1703988520,NULL),(1872813416,7269844,1,3683711,1,1,1,'A',1,0.963458,456,820291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 537}, \"maximum_statistics\": {\"great\": 561}}',237.023,174140181,530244,NULL,'2022-08-24 10:50:02',1661338202,NULL),(1859942658,7269844,1,2586543,1,1,1,'A',1,0.993847,1016,932398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1219}}',237.038,154909726,1370810,NULL,'2020-10-05 02:56:24',1601866584,NULL),(1875828438,7269844,1,76538,1,1,1,'S',1,0.993976,664,940188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 656}, \"maximum_statistics\": {\"great\": 664}}',237.104,178825753,830650,NULL,'2023-05-11 09:48:45',1683798525,NULL),(1878442930,7269844,1,3752738,1,1,1,'A',1,0.939182,273,698657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 906}, \"maximum_statistics\": {\"great\": 1003}}',237.111,182367060,834296,NULL,'2024-01-13 01:06:26',1705107986,NULL),(1876023550,7269844,1,2805419,1,1,1,'A',1,0.983871,411,888029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 578}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',237.167,179082842,625064,NULL,'2023-05-27 08:24:41',1685175881,NULL),(2999108175,7269844,1,4505461,1,1,1,'A',1,0.917508,260,713668,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 48, \"great\": 1040, \"ignore_hit\": 26, \"ignore_miss\": 37, \"large_bonus\": 43, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 1188, \"ignore_hit\": 26, \"large_bonus\": 62, \"small_bonus\": 43}}',237.276,NULL,0,'2024-06-15 05:00:47','2024-06-15 05:02:56',1718427776,7566),(1869146179,7269844,1,3264894,1,1,1,'S',1,0.996906,808,951450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 803}, \"maximum_statistics\": {\"great\": 808}}',237.291,168914824,964880,NULL,'2022-01-10 07:57:36',1641801456,NULL),(1862399113,7269844,1,1985614,1,1,1,'A',1,0.974654,647,841660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 1465}, \"maximum_statistics\": {\"great\": 1519}}',237.298,158734037,1443282,NULL,'2021-02-13 07:58:27',1613203107,NULL),(2891244866,7269844,1,3544679,1,1,1,'A',1,0.945199,503,798808,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031, \"large_bonus\": 1}}',237.37,NULL,0,'2024-05-26 01:30:31','2024-05-26 01:32:24',1716687144,7566),(1878478655,7269844,1,4119322,1,1,1,'S',1,0.996209,1187,945765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1187}}',237.401,182384874,1430850,NULL,'2024-01-14 07:17:40',1705216660,NULL),(2280818361,7269844,1,3470839,1,1,1,'A',1,0.933817,267,776063,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 985, \"ignore_hit\": 11, \"ignore_miss\": 4, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1103, \"ignore_hit\": 11, \"large_bonus\": 70}}',237.41,NULL,0,'2024-02-03 04:52:48','2024-02-03 04:55:00',1706936100,7415),(1874050043,7269844,1,3888486,1,1,1,'A',1,0.978947,212,848948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 285}}',237.414,176010602,269570,NULL,'2022-12-03 04:27:42',1670041662,NULL),(1869214986,7269844,1,1715844,1,1,1,'A',1,0.972405,461,846172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 732}, \"maximum_statistics\": {\"great\": 761}}',237.43,168961539,815948,NULL,'2022-01-12 10:29:34',1641983374,NULL),(1866586604,7269844,1,2808469,1,1,1,'S',1,0.995192,728,945724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 721}, \"maximum_statistics\": {\"great\": 728}}',237.55,165071177,816460,NULL,'2021-08-19 09:31:16',1629365476,NULL),(3049815038,7269844,1,3156569,1,1,1,'A',1,0.9789,545,929177,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 758, \"ignore_miss\": 1, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 782, \"large_bonus\": 53}}',237.624,NULL,0,'2024-06-24 08:38:23','2024-06-24 08:40:16',1719218416,7566),(1862678298,7269844,1,1433904,1,1,1,'A',1,0.990814,758,928110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 751}, \"maximum_statistics\": {\"great\": 762}}',237.632,159135824,898540,NULL,'2021-02-25 08:38:56',1614242336,NULL),(1859504645,7269844,1,525911,1,1,1,'A',1,0.987823,649,918864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 643}, \"maximum_statistics\": {\"great\": 657}}',237.693,154399063,762460,NULL,'2020-09-16 15:11:14',1600269074,NULL),(2353782257,7269844,1,3742220,1,1,1,'A',1,0.976556,510,938067,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 1260, \"ignore_miss\": 6, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1301, \"large_bonus\": 123}}',237.706,NULL,0,'2024-02-16 07:53:24','2024-02-16 07:56:31',1708070191,7415),(1866788239,7269844,1,2584141,1,1,1,'A',1,0.968208,511,825846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 1490}, \"maximum_statistics\": {\"great\": 1557}}',238.082,165287048,1536940,NULL,'2021-08-26 09:00:02',1629968402,NULL),(3216863703,7269844,1,4481713,1,1,1,'A',1,0.979136,235,882366,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 653, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671, \"ignore_hit\": 1, \"large_bonus\": 5, \"small_bonus\": 2}, \"total_score_without_mods\": 882366}',238.092,NULL,0,'2024-07-25 09:08:45','2024-07-25 09:10:26',1721898626,7634),(1870171862,7269844,1,1550962,1,1,1,'A',1,0.968784,380,818475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 875}, \"maximum_statistics\": {\"great\": 913}}',238.096,170426442,879042,NULL,'2022-03-13 00:39:37',1647131977,NULL),(2411029865,7269844,1,4440332,1,1,1,'A',1,0.996672,2641,992020,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 3136, \"ignore_hit\": 30, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3155, \"ignore_hit\": 30, \"large_bonus\": 22}}',238.142,NULL,0,'2024-02-26 07:51:17','2024-02-26 08:03:41',1708934621,7442),(1876255667,7269844,1,4096747,1,1,1,'S',1,0.993151,292,917694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 292}}',238.144,179247516,356730,NULL,'2023-06-06 09:51:02',1686045062,NULL),(1873571555,7269844,1,2764503,1,1,1,'A',1,0.995667,834,933665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1718}, \"maximum_statistics\": {\"great\": 1731}}',238.166,175383967,1978100,NULL,'2022-10-30 05:50:20',1667109020,NULL),(1860707809,7269844,1,339131,1,1,1,'S',1,0.984694,980,916970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 950}, \"maximum_statistics\": {\"great\": 980}}',238.248,156113778,1150080,NULL,'2020-11-20 12:07:53',1605874073,NULL),(1861106928,7269844,1,2461627,1,1,1,'A',1,0.979815,356,830787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1511}}',238.263,156690762,1358966,NULL,'2020-12-09 12:15:57',1607516157,NULL),(1871142127,7269844,1,3561752,1,1,1,'A',1,0.961859,798,831866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 42, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1442}}',238.323,171690255,1559818,NULL,'2022-05-06 12:54:48',1651841688,NULL),(1869109208,7269844,1,3227211,1,1,1,'S',1,0.999735,1888,959254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1887}, \"maximum_statistics\": {\"great\": 1888}}',238.34,168806531,2169290,NULL,'2022-01-06 02:23:47',1641435827,NULL),(2321556474,7269844,1,3156569,1,1,1,'A',1,0.973146,406,906420,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 747, \"ignore_miss\": 3, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 782, \"large_bonus\": 53}}',238.359,NULL,0,'2024-02-10 13:02:33','2024-02-10 13:04:26',1707570266,7415),(1875795004,7269844,1,2230907,1,1,1,'A',1,0.917874,210,656993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 902}, \"maximum_statistics\": {\"great\": 1035}}',238.386,178697866,782842,NULL,'2023-05-03 10:23:56',1683109436,NULL),(3044182219,7269844,1,4583852,1,1,1,'A',1,0.997143,434,988878,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 697, \"ignore_hit\": 33, \"ignore_miss\": 1, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}}',238.43,NULL,0,'2024-06-23 08:01:13','2024-06-23 08:03:15',1719129795,7566),(1876133238,7269844,1,1392900,1,1,1,'A',1,0.944146,316,742322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 856}, \"maximum_statistics\": {\"great\": 931}}',238.443,179087303,822536,NULL,'2023-05-27 13:39:11',1685194751,NULL),(1874473432,7269844,1,3116922,1,1,1,'S',1,0.97351,755,874333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 715}, \"maximum_statistics\": {\"great\": 755}}',238.444,176612902,930230,NULL,'2023-01-04 04:52:28',1672807948,NULL),(1866712978,7269844,1,2798326,1,1,1,'S',1,0.99892,463,931453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 463}}',238.45,165227582,637310,NULL,'2021-08-24 09:40:29',1629798029,NULL),(1862070162,7269844,1,265265,1,1,1,'A',1,0.988771,721,902099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 829}, \"maximum_statistics\": {\"great\": 846}}',238.482,158228567,963374,NULL,'2021-01-29 10:05:18',1611914718,NULL),(1866896523,7269844,1,2552267,1,1,1,'S',1,0.998667,750,950858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 748}, \"maximum_statistics\": {\"great\": 750}}',238.507,165468002,886090,NULL,'2021-09-01 11:57:40',1630497460,NULL),(3200781808,7269844,1,4678665,1,1,1,'S',1,0.991694,602,979662,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 592, \"ignore_hit\": 6, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 602, \"ignore_hit\": 6, \"large_bonus\": 12}, \"total_score_without_mods\": 979662}',238.665,NULL,0,'2024-07-22 12:24:09','2024-07-22 12:25:40',1721651140,7624),(1877422694,7269844,1,4289096,1,1,1,'A',1,0.987159,575,910262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 608}, \"maximum_statistics\": {\"great\": 623}}',238.719,180997389,677240,NULL,'2023-09-30 00:53:35',1696035215,NULL),(1858941625,7269844,1,1891048,1,1,1,'A',1,0.984888,406,882366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 741}, \"maximum_statistics\": {\"great\": 761}}',238.727,153356774,768500,NULL,'2020-08-07 07:57:07',1596787027,NULL),(1865117249,7269844,1,235096,1,1,1,'S',1,0.996104,385,910453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',238.739,162690489,418290,NULL,'2021-06-05 08:33:48',1622882028,NULL),(2411063693,7269844,1,4343593,1,1,1,'A',1,0.942557,363,785233,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 55, \"great\": 1696, \"ignore_hit\": 25, \"ignore_miss\": 2, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1854, \"ignore_hit\": 25, \"large_bonus\": 50}}',238.908,NULL,0,'2024-02-26 08:14:32','2024-02-26 08:18:16',1708935496,7442),(1873098366,7269844,1,3508310,1,1,1,'A',1,0.991354,462,895550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 685}, \"maximum_statistics\": {\"great\": 694}}',238.954,174794026,753190,NULL,'2022-09-29 03:56:14',1664423774,NULL),(1877805611,7269844,1,4152333,1,1,1,'A',1,0.955157,330,739153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 1666}, \"maximum_statistics\": {\"great\": 1784, \"legacy_combo_increase\": 4}}',239.017,181395247,1369224,NULL,'2023-10-30 12:04:58',1698667498,NULL),(1858709495,7269844,1,190723,1,1,1,'S',1,0.994937,1185,943138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1185}}',239.04,152993171,1425960,NULL,'2020-07-25 09:35:10',1595669710,NULL),(1870696204,7269844,1,3211549,1,1,1,'A',1,0.986486,386,898998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 541}, \"maximum_statistics\": {\"great\": 555}}',239.097,171179323,616620,NULL,'2022-04-14 09:50:41',1649929841,NULL),(1860875774,7269844,1,2241818,1,1,1,'A',1,0.982573,403,877112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1205}}',239.263,156226835,1341658,NULL,'2020-11-24 08:33:26',1606206806,NULL),(1864654917,7269844,1,2498516,1,1,1,'A',1,0.968818,899,821615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 2196}, \"maximum_statistics\": {\"great\": 2309}}',239.357,162164616,2344428,NULL,'2021-05-21 09:42:31',1621590151,NULL),(2358001793,7269844,1,4423474,1,1,1,'S',1,0.998214,280,997368,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280, \"large_bonus\": 7}}',239.459,NULL,0,'2024-02-16 23:16:15','2024-02-16 23:16:52',1708125412,7415),(2945942374,7269844,1,4573600,1,1,1,'S',1,0.998569,699,995832,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 697}, \"maximum_statistics\": {\"great\": 699}}',239.502,NULL,0,'2024-06-05 11:11:36','2024-06-05 11:13:59',1717586039,7566),(1868604162,7269844,1,818554,0,1,1,'A',1,0.935785,326,686284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 827}, \"maximum_statistics\": {\"great\": 911}}',239.563,168092339,684466,NULL,'2021-12-09 08:15:52',1639037752,NULL),(1869172832,7269844,1,3161300,1,1,1,'S',1,0.99922,1282,957770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1282}}',239.611,168961374,1547380,NULL,'2022-01-12 10:15:34',1641982534,NULL),(1875378968,7269844,1,4040976,1,1,1,'X',1,1,916,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 916}, \"maximum_statistics\": {\"great\": 916}}',239.62,177928324,1035480,NULL,'2023-03-19 03:42:07',1679197327,NULL),(1872287276,7269844,1,2870357,1,1,1,'A',1,0.94357,416,709789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1143}}',239.635,173503468,941506,NULL,'2022-07-24 01:06:19',1658624779,NULL),(1876076926,7269844,1,2306707,1,1,1,'A',1,0.994273,1083,934219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1135}}',239.669,179022499,1261960,NULL,'2023-05-23 12:13:37',1684844017,NULL),(1862128966,7269844,1,2067467,1,1,1,'A',1,0.973446,506,815443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1544}}',239.69,158297816,1378236,NULL,'2021-01-31 13:41:38',1612100498,NULL),(1867688381,7269844,1,2962494,1,1,1,'S',1,0.997949,1463,954247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1457}, \"maximum_statistics\": {\"great\": 1463}}',239.752,166571577,1707800,NULL,'2021-10-12 09:50:47',1634032247,NULL),(1862877116,7269844,1,684079,1,1,1,'S',1,0.998617,1446,951450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',239.826,159489375,1874830,NULL,'2021-03-08 12:48:52',1615207732,NULL),(1861501010,7269844,1,2500872,1,1,1,'S',1,0.991271,1432,928979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1432}}',239.895,157341457,1776530,NULL,'2020-12-30 08:12:04',1609315924,NULL),(1875038429,7269844,1,2530666,1,1,1,'A',1,0.948616,596,764636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 50, \"great\": 2189}, \"maximum_statistics\": {\"great\": 2384}}',239.93,177530832,2269952,NULL,'2023-02-24 11:09:59',1677236999,NULL),(2464225828,7269844,1,4177095,1,1,1,'A',1,0.969346,693,871762,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 1647, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 38, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 1729, \"ignore_hit\": 14, \"large_bonus\": 39, \"small_bonus\": 8}}',239.936,NULL,0,'2024-03-07 09:29:10','2024-03-07 09:34:08',1709804048,7462),(1875421723,7269844,1,3860944,1,1,1,'S',1,0.999218,1279,957861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1279}}',239.94,178105695,1600590,NULL,'2023-03-29 12:19:19',1680092359,NULL),(1868745540,7269844,1,2451507,1,1,1,'A',1,0.997706,1080,949523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1090}}',240.038,168372856,1296260,NULL,'2021-12-20 05:41:06',1639978866,NULL),(1865631809,7269844,1,2026167,1,1,1,'A',1,0.949484,478,758566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 49, \"great\": 1704}, \"maximum_statistics\": {\"great\": 1841}}',240.063,163609002,1639414,NULL,'2021-07-04 07:03:12',1625382192,NULL),(1867338267,7269844,1,836037,1,1,1,'A',1,0.964393,331,798035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 954}, \"maximum_statistics\": {\"great\": 997}}',240.076,166246634,914248,NULL,'2021-09-30 08:21:13',1632990073,NULL),(1872085533,7269844,1,3550614,1,1,1,'S',1,0.998832,428,948667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 428}}',240.077,173203809,480810,NULL,'2022-07-10 01:05:52',1657415152,NULL),(1868685446,7269844,1,2401693,1,1,1,'A',1,0.981245,866,895076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1173}}',240.094,168022355,1311230,NULL,'2021-12-06 08:40:44',1638780044,NULL),(1872561943,7269844,1,3731995,1,1,1,'S',1,0.998896,453,957146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 453}}',240.112,173845789,522570,NULL,'2022-08-09 09:04:24',1660035864,NULL),(3188239196,7269844,1,4678665,1,1,1,'S',1,0.993355,602,984321,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 594, \"ignore_hit\": 6, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 602, \"ignore_hit\": 6, \"large_bonus\": 12}, \"total_score_without_mods\": 984321}',240.213,NULL,0,'2024-07-20 04:46:09','2024-07-20 04:47:39',1721450859,7617),(1876352547,7269844,1,3911877,1,1,1,'A',1,0.941882,398,708338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 985}, \"maximum_statistics\": {\"great\": 1084}}',240.238,179542860,869104,NULL,'2023-06-25 12:16:55',1687695415,NULL),(1868139213,7269844,1,2933333,1,1,1,'A',1,0.992126,1081,927571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1397}}',240.253,167416093,1673480,NULL,'2021-11-12 08:55:02',1636707302,NULL),(1859981564,7269844,1,1486377,1,1,1,'A',1,0.976341,513,817561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1585}}',240.281,155012230,1376844,NULL,'2020-10-09 12:14:57',1602245697,NULL),(1868201896,7269844,1,3025231,1,1,1,'S',1,0.99434,795,943993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 786}, \"maximum_statistics\": {\"great\": 795}}',240.289,167269718,905250,NULL,'2021-11-06 13:32:48',1636205568,NULL),(1876528583,7269844,1,4119383,1,1,1,'A',1,0.99635,478,922668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 545}, \"maximum_statistics\": {\"great\": 548}}',240.35,179722589,597380,NULL,'2023-07-07 09:05:41',1688720741,NULL),(1869887925,7269844,1,414274,1,1,1,'S',1,0.999417,858,952987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 857}, \"maximum_statistics\": {\"great\": 858}}',240.355,170102726,993860,NULL,'2022-02-27 03:08:30',1645931310,NULL),(1873742495,7269844,1,3787354,1,1,1,'S',1,0.998239,568,953139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 566}, \"maximum_statistics\": {\"great\": 568}}',240.387,175726143,683640,NULL,'2022-11-17 09:48:19',1668678499,NULL),(1869747498,7269844,1,3335833,1,1,1,'S',1,0.995507,1224,937428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1224}}',240.422,169830418,1529788,NULL,'2022-02-16 09:39:58',1645004398,NULL),(3234109352,7269844,1,2308869,1,1,1,'S',1,0.993926,1317,1008453,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 1301, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1317, \"large_bonus\": 75}, \"total_score_without_mods\": 1008453}',240.425,NULL,0,'2024-07-28 06:44:18','2024-07-28 06:48:08',1722149288,7646),(1858619853,7269844,1,1816540,1,1,1,'S',1,0.990849,601,932528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 590}, \"maximum_statistics\": {\"great\": 601}}',240.471,152993591,687870,NULL,'2020-07-25 09:57:21',1595671041,NULL),(1878286454,7269844,1,3428463,1,1,1,'A',1,0.962832,527,805903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 1068, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1130}}',240.478,182201707,1037580,NULL,'2023-12-31 01:57:19',1703987839,NULL),(1863830246,7269844,1,81344,0,1,1,'A',1,0.955738,427,798651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 849}, \"maximum_statistics\": {\"great\": 915}}',240.503,160860574,862220,NULL,'2021-04-15 10:01:28',1618480888,NULL),(1871484483,7269844,1,3513035,1,1,1,'A',1,0.926339,186,638509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 795}, \"maximum_statistics\": {\"great\": 896}}',240.537,172335042,618046,NULL,'2022-06-02 10:33:23',1654166003,NULL),(1862556672,7269844,1,1438644,1,1,1,'S',1,0.996713,1217,950757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1217}}',240.728,158774639,1436610,NULL,'2021-02-14 11:10:25',1613301025,NULL),(1876812421,7269844,1,4155713,1,1,1,'S',1,0.998755,803,956478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 801}, \"maximum_statistics\": {\"great\": 803}}',240.774,180160097,968690,NULL,'2023-08-04 08:56:15',1691139375,NULL),(1873481835,7269844,1,3548030,1,1,1,'S',1,0.99827,867,947497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 864}, \"maximum_statistics\": {\"great\": 867}}',240.782,175422763,1020210,NULL,'2022-11-01 09:43:08',1667295788,NULL),(1874736744,7269844,1,3917042,1,1,1,'A',1,0.994667,1013,933067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1951}, \"maximum_statistics\": {\"great\": 1969}}',240.827,177028119,2371700,NULL,'2023-01-27 02:10:22',1674785422,NULL),(1873934475,7269844,1,3688601,1,1,1,'A',1,0.936748,358,721023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 47, \"great\": 1863}, \"maximum_statistics\": {\"great\": 2079}}',240.856,175907051,1753614,NULL,'2022-11-27 01:59:55',1669514395,NULL),(1878360971,7269844,1,4103584,1,1,1,'X',1,1,559,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 559, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 559}}',240.87,182267092,625200,NULL,'2024-01-05 04:36:12',1704429372,NULL),(1877409762,7269844,1,4286476,1,1,1,'A',1,0.965646,554,813658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 60, \"great\": 3042}, \"maximum_statistics\": {\"great\": 3202}}',240.873,180888988,3056472,NULL,'2023-09-22 09:05:23',1695373523,NULL),(1863195681,7269844,1,2598332,1,1,1,'S',1,0.9957,814,947888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 807}, \"maximum_statistics\": {\"great\": 814}}',240.986,159834454,995382,NULL,'2021-03-18 15:14:08',1616080448,NULL),(1865711092,7269844,1,199969,1,1,1,'S',1,0.998374,615,952404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 613}, \"maximum_statistics\": {\"great\": 615}}',241.004,163775524,700650,NULL,'2021-07-09 09:10:22',1625821822,NULL),(2360872222,7269844,1,3988619,1,1,1,'A',1,0.952576,467,828942,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 52, \"great\": 1932, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 65, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 2077, \"ignore_hit\": 5, \"large_bonus\": 65, \"small_bonus\": 7}}',241.01,NULL,0,'2024-02-17 12:14:36','2024-02-17 12:18:34',1708172314,7415),(2833457533,7269844,1,4223439,1,1,1,'A',1,0.928834,211,756637,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 968, \"ignore_hit\": 55, \"ignore_miss\": 3, \"large_bonus\": 67, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1089, \"ignore_hit\": 55, \"large_bonus\": 69, \"small_bonus\": 15}}',241.035,NULL,0,'2024-05-15 09:23:16','2024-05-15 09:25:43',1715765143,7513),(1869618897,7269844,1,3084959,1,1,1,'S',1,0.996835,1264,951034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1264}}',241.079,169584009,1469820,NULL,'2022-02-06 05:51:22',1644126682,NULL),(1869280181,7269844,1,3243480,1,1,1,'A',1,0.959309,251,776106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 831}, \"maximum_statistics\": {\"great\": 897}}',241.091,169131890,733072,NULL,'2022-01-19 10:47:50',1642589270,NULL),(1860849042,7269844,1,2196292,1,1,1,'A',1,0.98752,934,898938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1242}}',241.145,156370686,1414708,NULL,'2020-11-29 01:41:20',1606614080,NULL),(1867832756,7269844,1,3152725,1,1,1,'A',1,0.966221,515,824482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1421}}',241.153,167040351,1314960,NULL,'2021-10-29 07:47:10',1635493630,NULL),(1858842640,7269844,1,801206,0,1,1,'A',1,0.994532,1390,927056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1646}}',241.214,153192785,1975818,NULL,'2020-08-01 12:34:31',1596285271,NULL),(1866217659,7269844,1,2546082,1,1,1,'A',1,0.992974,776,926990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 844}, \"maximum_statistics\": {\"great\": 854}}',241.266,164511117,1024660,NULL,'2021-08-01 10:03:03',1627812183,NULL),(1862824325,7269844,1,1610609,0,1,1,'A',1,0.962963,291,789749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1593}}',241.279,159191471,1533706,NULL,'2021-02-27 01:28:30',1614389310,NULL),(1859517753,7269844,1,871725,0,1,1,'A',1,0.984985,347,874607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 649}, \"maximum_statistics\": {\"great\": 666}}',241.416,154368903,643028,NULL,'2020-09-15 07:53:21',1600156401,NULL),(1862526090,7269844,1,1937291,1,1,1,'A',1,0.97612,611,857425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 1642}, \"maximum_statistics\": {\"great\": 1696}}',241.458,158911903,1821690,NULL,'2021-02-18 13:08:41',1613653721,NULL),(1870383368,7269844,1,3473430,1,1,1,'A',1,0.995609,1112,939670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1581}, \"maximum_statistics\": {\"great\": 1594}}',241.474,170670270,2004160,NULL,'2022-03-23 09:45:38',1648028738,NULL),(3240392783,7269844,1,4559972,1,1,1,'S',1,0.999635,1370,1015369,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 1369, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1370, \"large_bonus\": 47}, \"total_score_without_mods\": 1015369}',241.49,NULL,0,'2024-07-29 09:46:41','2024-07-29 09:50:17',1722246617,7646),(1871431463,7269844,1,3553746,1,1,1,'A',1,0.989708,298,901255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 572}, \"maximum_statistics\": {\"great\": 583}}',241.534,172234939,629956,NULL,'2022-05-29 02:53:04',1653792784,NULL),(1868572652,7269844,1,2978285,1,1,1,'S',1,0.999259,1350,957881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1350}}',241.548,167988720,1732694,NULL,'2021-12-05 01:26:20',1638667580,NULL),(1859697269,7269844,1,350721,1,1,1,'A',1,0.988669,483,908075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 691}, \"maximum_statistics\": {\"great\": 706}}',241.597,154547550,821786,NULL,'2020-09-22 08:16:10',1600762570,NULL),(1875782407,7269844,1,2003401,1,1,1,'S',1,0.997497,999,949538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 994}, \"maximum_statistics\": {\"great\": 999}}',241.609,178667781,1195870,NULL,'2023-05-01 09:26:12',1682933172,NULL),(1867916759,7269844,1,661516,1,1,1,'S',1,0.995092,815,945479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 807}, \"maximum_statistics\": {\"great\": 815}}',241.641,166961437,1020840,NULL,'2021-10-26 07:23:35',1635233015,NULL),(1873961326,7269844,1,1565089,1,1,1,'A',1,0.986356,272,877738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 611}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',241.66,175907876,606314,NULL,'2022-11-27 03:10:09',1669518609,NULL),(3093891506,7269844,1,4538409,1,1,1,'A',1,0.950734,693,848186,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 70, \"great\": 2403, \"ignore_hit\": 29, \"ignore_miss\": 3, \"large_bonus\": 103, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 2588, \"ignore_hit\": 29, \"large_bonus\": 106, \"small_bonus\": 3}}',241.668,NULL,0,'2024-07-02 11:23:38','2024-07-02 11:29:15',1719919755,7596),(1876564609,7269844,1,3560205,1,1,1,'A',1,0.927173,747,702313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 56, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1277}}',241.687,179860364,1283826,NULL,'2023-07-16 03:22:25',1689477745,NULL),(1875017537,7269844,1,2791865,1,1,1,'A',1,0.99382,922,918374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 1684}, \"maximum_statistics\": {\"great\": 1699}}',241.714,177618061,1884252,NULL,'2023-03-01 09:53:15',1677664395,NULL),(1865764832,7269844,1,1781766,1,1,1,'A',1,0.940087,202,694698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 828}, \"maximum_statistics\": {\"great\": 918}}',241.739,163680445,711930,NULL,'2021-07-06 12:04:58',1625573098,NULL),(1870637878,7269844,1,3489264,1,1,1,'S',1,0.9875,640,925014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 624}, \"maximum_statistics\": {\"great\": 640}}',241.745,170895445,830684,NULL,'2022-04-02 01:08:47',1648861727,NULL),(1869888858,7269844,1,2260361,1,1,1,'A',1,0.952442,171,733133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 728}, \"maximum_statistics\": {\"great\": 778}}',241.755,170008400,623902,NULL,'2022-02-23 09:46:25',1645609585,NULL),(1869749919,7269844,1,3221871,1,1,1,'A',1,0.991597,423,910094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 587}, \"maximum_statistics\": {\"great\": 595}}',241.772,169829726,703226,NULL,'2022-02-16 08:54:10',1645001650,NULL),(1869203822,7269844,1,2394270,1,1,1,'A',1,0.988158,1121,882925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1140}}',241.806,168807665,1456170,NULL,'2022-01-06 03:32:28',1641439948,NULL),(1872585736,7269844,1,2942319,1,1,1,'A',1,0.964558,648,813311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 30, \"great\": 882}, \"maximum_statistics\": {\"great\": 917}}',241.886,174025807,928152,NULL,'2022-08-18 12:26:05',1660825565,NULL),(1872081954,7269844,1,3419231,1,1,1,'A',1,0.943172,714,763262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1179}}',241.91,173318119,1096226,NULL,'2022-07-15 08:37:45',1657874265,NULL),(1873109717,7269844,1,2026781,1,1,1,'A',1,0.959854,670,818057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 761}, \"maximum_statistics\": {\"great\": 822}}',242.056,174769127,857340,NULL,'2022-09-28 00:43:14',1664325794,NULL),(1878322016,7269844,1,4369276,1,1,1,'S',1,0.998052,1540,954528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1540}}',242.172,182159246,1770800,NULL,'2023-12-28 01:51:43',1703728303,NULL),(1872177671,7269844,1,3678725,1,1,1,'A',1,0.974278,460,840478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 1834}, \"maximum_statistics\": {\"great\": 1905}}',242.226,173182708,1931192,NULL,'2022-07-09 03:27:27',1657337247,NULL),(2286962194,7269844,1,2792997,1,1,1,'A',1,0.962984,446,857212,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 830, \"ignore_hit\": 27, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 878, \"ignore_hit\": 27, \"large_bonus\": 34}}',242.248,NULL,0,'2024-02-04 05:42:54','2024-02-04 05:45:04',1707025504,7415),(1858813383,7269844,1,190833,0,1,1,'A',1,0.984085,400,887523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1098, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1131}}',242.254,153158113,1308308,NULL,'2020-07-31 09:15:22',1596186922,NULL),(1863264329,7269844,1,1369025,1,1,1,'A',1,0.958694,465,792827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 967}, \"maximum_statistics\": {\"great\": 1041}}',242.389,160079938,972414,NULL,'2021-03-25 11:38:46',1616672326,NULL),(1877922068,7269844,1,4164605,1,1,1,'A',1,0.9625,565,833229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 1636}, \"maximum_statistics\": {\"great\": 1760}}',242.401,181652058,1766276,NULL,'2023-11-19 00:32:17',1700353937,NULL),(1875993775,7269844,1,927446,1,1,1,'S',1,0.994872,780,946084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 772}, \"maximum_statistics\": {\"great\": 780}}',242.449,179006769,947088,NULL,'2023-05-22 09:53:01',1684749181,NULL),(1858953737,7269844,1,2326580,1,1,1,'A',1,0.974584,385,824075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1141}}',242.496,153331995,1032006,NULL,'2020-08-06 10:20:12',1596709212,NULL),(1863410473,7269844,1,1644014,1,1,1,'A',1,0.971572,364,835210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 854}, \"maximum_statistics\": {\"great\": 897}}',242.614,160189833,898926,NULL,'2021-03-28 03:54:48',1616903688,NULL),(1878119649,7269844,1,4069759,1,1,1,'A',1,0.942549,465,747900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 50, \"great\": 2515, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2785}}',242.722,182003305,2571084,NULL,'2023-12-16 12:05:47',1702728347,NULL),(1870469853,7269844,1,1364458,1,1,1,'S',1,0.99449,726,943168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 718}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',242.735,170758617,878970,NULL,'2022-03-26 23:58:14',1648339094,NULL),(1858784300,7269844,1,933670,1,1,1,'A',1,0.983586,354,880330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 770}, \"maximum_statistics\": {\"great\": 792}}',242.756,153100650,824522,NULL,'2020-07-29 09:09:35',1596013775,NULL),(2801900040,7269844,1,4420010,1,1,1,'X',1,1,554,1009150,'{\"mods\": [], \"statistics\": {\"great\": 554, \"ignore_hit\": 13, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 554, \"ignore_hit\": 13, \"large_bonus\": 27}}',242.781,NULL,0,'2024-05-09 12:21:59','2024-05-09 12:23:31',1715257411,7513),(1875748781,7269844,1,4063171,1,1,1,'A',1,0.995053,1200,935887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1415}}',242.837,178471857,1634806,NULL,'2023-04-19 08:52:14',1681894334,NULL),(1874330110,7269844,1,3691582,1,1,1,'A',1,0.987118,415,899076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 612}, \"maximum_statistics\": {\"great\": 621}}',242.838,176537634,666446,NULL,'2022-12-31 02:52:09',1672455129,NULL),(1869158769,7269844,1,3142383,1,1,1,'S',1,0.9996,1251,956221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1251}}',242.862,168806683,1494390,NULL,'2022-01-06 02:33:39',1641436419,NULL),(1868200449,7269844,1,1840725,1,1,1,'S',1,0.99959,1220,958844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1220}}',242.944,167320683,1383690,NULL,'2021-11-08 10:01:00',1636365660,NULL),(1875242866,7269844,1,1763738,1,1,1,'A',1,0.97036,1077,829996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 76, \"great\": 3107}, \"maximum_statistics\": {\"great\": 3222, \"legacy_combo_increase\": 1}}',242.975,177829795,3186194,NULL,'2023-03-13 10:06:57',1678702017,NULL),(1873577809,7269844,1,3649862,1,1,1,'S',1,0.994083,507,944079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 501}, \"maximum_statistics\": {\"great\": 507}}',242.982,175308143,584900,NULL,'2022-10-26 09:26:54',1666776414,NULL),(1864397712,7269844,1,2892205,1,1,1,'A',1,0.978571,396,861135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 472}, \"maximum_statistics\": {\"great\": 490}}',242.992,161703245,476300,NULL,'2021-05-08 09:57:15',1620467835,NULL),(1869254855,7269844,1,3212965,1,1,1,'A',1,0.995935,634,933287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 855}, \"maximum_statistics\": {\"great\": 861}}',242.997,169131780,956910,NULL,'2022-01-19 10:40:31',1642588831,NULL),(1872781745,7269844,1,3141832,1,1,1,'A',1,0.995448,519,920959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 655}, \"maximum_statistics\": {\"great\": 659}}',243.014,174190504,736120,NULL,'2022-08-27 03:16:52',1661570212,NULL),(1875336858,7269844,1,3918944,1,1,1,'A',1,0.948508,827,797362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 958}, \"maximum_statistics\": {\"great\": 1039}}',243.043,177949233,1073482,NULL,'2023-03-20 08:16:25',1679300185,NULL),(1862014736,7269844,1,1351272,1,1,1,'A',1,0.976236,242,797259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 505}, \"maximum_statistics\": {\"great\": 526}}',243.062,158167528,457800,NULL,'2021-01-27 09:29:48',1611739788,NULL),(3150264513,7269844,1,4036652,1,1,1,'A',1,0.961034,664,880738,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 1223, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1296, \"large_bonus\": 75}}',243.11,NULL,0,'2024-07-13 02:07:38','2024-07-13 02:09:48',1720836588,7596),(3150234623,7269844,1,4664496,1,1,1,'S',1,0.99549,776,1006457,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 769, \"ignore_hit\": 9, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 776, \"ignore_hit\": 9, \"large_bonus\": 57}}',243.174,NULL,0,'2024-07-13 01:58:22','2024-07-13 02:00:37',1720836037,7596),(1874481778,7269844,1,3932427,1,1,1,'A',1,0.988359,655,905810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 840}, \"maximum_statistics\": {\"great\": 859}}',243.2,176730617,959828,NULL,'2023-01-10 09:34:33',1673343273,NULL),(1875117611,7269844,1,3414999,1,1,1,'A',1,0.981276,644,849312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 699}, \"maximum_statistics\": {\"great\": 721}}',243.204,177562727,838630,NULL,'2023-02-26 00:39:37',1677371977,NULL),(1861947980,7269844,1,280103,1,1,1,'A',1,0.983551,617,872382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 1721}, \"maximum_statistics\": {\"great\": 1763}}',243.209,158022516,1943820,NULL,'2021-01-22 15:12:54',1611328374,NULL),(2348569663,7269844,1,3236997,1,1,1,'A',1,0.987879,673,967397,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 807, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 825, \"large_bonus\": 52}}',243.222,NULL,0,'2024-02-15 09:36:13','2024-02-15 09:38:13',1707989893,7415),(1876377922,7269844,1,4094013,1,1,1,'A',1,0.981481,722,860608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 2361}, \"maximum_statistics\": {\"great\": 2430}}',243.278,179536500,2439524,NULL,'2023-06-25 02:17:48',1687659468,NULL),(1873675576,7269844,1,3360402,1,1,1,'A',1,0.99262,353,903088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 804}, \"maximum_statistics\": {\"great\": 813, \"legacy_combo_increase\": 1}}',243.37,175439774,880064,NULL,'2022-11-02 08:58:43',1667379523,NULL),(1863955606,7269844,1,2899381,1,1,1,'A',1,0.99,586,900193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 690}, \"maximum_statistics\": {\"great\": 700}}',243.42,160937118,717294,NULL,'2021-04-17 08:32:02',1618648322,NULL),(3216936552,7269844,1,4638073,1,1,1,'S',1,0.994907,589,986688,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 583, \"ignore_hit\": 9, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 589, \"ignore_hit\": 9, \"large_bonus\": 5}, \"total_score_without_mods\": 986688}',243.424,NULL,0,'2024-07-25 09:29:02','2024-07-25 09:30:34',1721899834,7634),(2828899166,7269844,1,4577968,1,1,1,'S',1,0.998028,507,1000200,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 505, \"ignore_hit\": 24, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 507, \"ignore_hit\": 24, \"large_bonus\": 18}}',243.455,NULL,0,'2024-05-14 12:05:06','2024-05-14 12:06:38',1715688398,7513),(1869451283,7269844,1,2909129,1,1,1,'A',1,0.994582,347,920850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 641}, \"maximum_statistics\": {\"great\": 646}}',243.531,169197845,717780,NULL,'2022-01-22 01:07:11',1642813631,NULL),(1873863915,7269844,1,3005435,1,1,1,'S',1,0.998384,928,954012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 925}, \"maximum_statistics\": {\"great\": 928}}',243.615,175821322,1083390,NULL,'2022-11-22 09:40:04',1669110004,NULL),(3099087484,7269844,1,4568946,1,1,1,'A',1,0.952814,535,813794,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 1588, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1706, \"large_bonus\": 15}}',243.673,NULL,0,'2024-07-03 10:35:57','2024-07-03 10:39:00',1720003140,7596),(2945876307,7269844,1,4214565,1,1,1,'A',1,0.923047,234,708869,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 55, \"great\": 1160, \"ignore_hit\": 1, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1306, \"ignore_hit\": 1, \"small_bonus\": 2}}',243.695,NULL,0,'2024-06-05 10:53:09','2024-06-05 10:55:30',1717584930,7566),(1868169505,7269844,1,2423533,1,1,1,'A',1,0.950069,817,757659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 63, \"great\": 2028}, \"maximum_statistics\": {\"great\": 2183}}',243.696,167418721,2042972,NULL,'2021-11-12 11:38:32',1636717112,NULL),(2639015609,7269844,1,4461751,1,1,1,'X',1,1,437,1001750,'{\"mods\": [], \"statistics\": {\"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437, \"large_bonus\": 5}}',243.699,NULL,0,'2024-04-08 08:31:25','2024-04-08 08:32:39',1712565159,7478),(1859606272,7269844,1,2393974,1,1,1,'A',1,0.987342,1012,897628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1501}}',243.705,154243808,1723500,NULL,'2020-09-10 08:52:07',1599727927,NULL),(3006568481,7269844,1,4583852,1,1,1,'S',1,0.999286,700,1019732,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 699, \"ignore_hit\": 33, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 700, \"ignore_hit\": 33, \"large_bonus\": 65}}',243.721,NULL,0,'2024-06-16 13:05:09','2024-06-16 13:07:11',1718543231,7566),(1875346225,7269844,1,406755,1,1,1,'A',1,0.962625,689,813052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1097}}',243.742,177910821,1079848,NULL,'2023-03-18 07:43:19',1679125399,NULL),(1877635666,7269844,1,4284276,1,1,1,'X',1,1,868,958480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',243.831,181329917,1084300,NULL,'2023-10-25 10:36:00',1698230160,NULL),(1876267770,7269844,1,3943377,1,1,1,'S',1,0.978816,1841,897155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1763}, \"maximum_statistics\": {\"great\": 1841}}',243.863,179232419,2105240,NULL,'2023-06-05 09:14:39',1685956479,NULL),(1865464095,7269844,1,2173758,1,1,1,'S',1,0.995358,754,947019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 747}, \"maximum_statistics\": {\"great\": 754}}',243.866,163289827,914380,NULL,'2021-06-24 10:55:47',1624532147,NULL),(1870616760,7269844,1,2827048,1,1,1,'A',1,0.997202,1431,944378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 1780}, \"maximum_statistics\": {\"great\": 1787}}',243.931,170895766,2095672,NULL,'2022-04-02 01:33:13',1648863193,NULL),(1871089196,7269844,1,2402854,1,1,1,'A',1,0.953354,388,774563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1640}}',243.961,171740781,1471100,NULL,'2022-05-08 10:21:33',1652005293,NULL),(3192953988,7269844,1,4561918,1,1,1,'X',1,1,595,1007700,'{\"mods\": [], \"statistics\": {\"great\": 595, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 595, \"large_bonus\": 22}, \"total_score_without_mods\": 1007700}',244.04,NULL,0,'2024-07-21 00:11:45','2024-07-21 00:13:33',1721520813,7624),(1877477791,7269844,1,4187736,1,1,1,'S',1,0.999305,719,955695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 718}, \"maximum_statistics\": {\"great\": 719}}',244.079,181158507,905370,NULL,'2023-10-12 05:57:55',1697090275,NULL),(1878451159,7269844,1,4327029,1,1,1,'A',1,0.975706,750,866899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 1470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1523}}',244.189,182257274,1629386,NULL,'2024-01-04 10:35:27',1704364527,NULL),(3038895540,7269844,1,4570766,1,1,1,'A',1,0.927339,276,725028,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 56, \"great\": 1344, \"ignore_hit\": 14, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',244.239,NULL,0,'2024-06-22 10:19:29','2024-06-22 10:21:59',1719051719,7566),(1871987993,7269844,1,2520168,1,1,1,'S',1,0.988163,1225,923311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1225}}',244.352,173079912,1320520,NULL,'2022-07-04 12:14:29',1656936869,NULL),(1876817837,7269844,1,3937052,1,1,1,'A',1,0.944134,580,769141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 50, \"great\": 1799}, \"maximum_statistics\": {\"great\": 1969, \"legacy_combo_increase\": 3}}',244.376,180145093,1963602,NULL,'2023-08-03 10:58:37',1691060317,NULL),(2721763686,7269844,1,4455390,1,1,1,'S',1,0.996743,614,1009902,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 610, \"ignore_hit\": 76, \"ignore_miss\": 1, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 614, \"ignore_hit\": 76, \"large_bonus\": 57}}',244.427,NULL,0,'2024-04-24 08:41:40','2024-04-24 08:43:13',1713948193,7513),(1863383844,7269844,1,2466575,1,1,1,'S',1,0.998224,563,955274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 561}, \"maximum_statistics\": {\"great\": 563}}',244.435,160189923,663850,NULL,'2021-03-28 03:57:29',1616903849,NULL),(1873218524,7269844,1,3545482,1,1,1,'S',1,0.997739,1327,950697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1327}}',244.454,175034772,1659690,NULL,'2022-10-11 09:56:58',1665482218,NULL),(1876912932,7269844,1,3534465,1,1,1,'A',1,0.994597,980,930535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1388}}',244.46,180222431,1657940,NULL,'2023-08-08 08:54:35',1691484875,NULL),(1866916041,7269844,1,2585459,1,1,1,'S',1,0.993784,1287,941565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1287}}',244.606,165464944,1518810,NULL,'2021-09-01 08:58:13',1630486693,NULL),(1859212963,7269844,1,1008143,1,1,1,'S',1,0.998663,1122,956182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1122}}',244.618,153701690,1431570,NULL,'2020-08-20 11:27:24',1597922844,NULL),(3245875661,7269844,1,3005435,1,1,1,'S',1,0.999461,928,1005151,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 927, \"ignore_hit\": 19, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 928, \"ignore_hit\": 19, \"large_bonus\": 21}, \"total_score_without_mods\": 1005151}',244.718,NULL,0,'2024-07-30 08:34:15','2024-07-30 08:37:12',1722328632,7646),(1866952858,7269844,1,1344250,0,1,1,'A',1,0.965578,256,782233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 816}, \"maximum_statistics\": {\"great\": 857}}',244.776,165677314,741800,NULL,'2021-09-09 09:01:59',1631178119,NULL),(2287203465,7269844,1,3987639,1,1,1,'A',1,0.97397,370,911599,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 886, \"ignore_miss\": 5, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 922, \"large_bonus\": 123}}',244.779,NULL,0,'2024-02-04 06:59:11','2024-02-04 07:01:08',1707030068,7415),(1859026872,7269844,1,138551,0,1,1,'A',1,0.978448,303,850028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 558}, \"maximum_statistics\": {\"great\": 580}}',244.824,153496640,559890,NULL,'2020-08-12 13:51:57',1597240317,NULL),(1876283108,7269844,1,3171256,1,1,1,'S',1,0.99842,633,952954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 631}, \"maximum_statistics\": {\"great\": 633}}',244.861,179427545,728760,NULL,'2023-06-18 01:52:35',1687053155,NULL),(1863099560,7269844,1,106158,1,1,1,'S',1,0.997724,659,950376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 656}, \"maximum_statistics\": {\"great\": 659}}',244.872,159799093,764810,NULL,'2021-03-17 14:01:39',1615989699,NULL),(1873328245,7269844,1,3793583,1,1,1,'A',1,0.939625,357,728531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 777}, \"maximum_statistics\": {\"great\": 853}}',244.882,174864322,717776,NULL,'2022-10-02 04:36:14',1664685374,NULL),(1876751461,7269844,1,3854538,1,1,1,'S',1,0.995892,852,948356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 845}, \"maximum_statistics\": {\"great\": 852}}',244.954,180048659,965420,NULL,'2023-07-28 09:10:37',1690535437,NULL),(1858777674,7269844,1,153307,0,1,1,'A',1,0.986188,838,907917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1448}}',244.956,153075853,1651972,NULL,'2020-07-28 11:57:22',1595937442,NULL),(1878136504,7269844,1,4351160,1,1,1,'A',1,0.916554,380,647264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 737}}',245.01,181987340,612468,NULL,'2023-12-15 07:50:46',1702626646,NULL),(1875297570,7269844,1,3970418,1,1,1,'S',1,0.996748,615,949219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 611}, \"maximum_statistics\": {\"great\": 615}}',245.015,177997788,746220,NULL,'2023-03-23 11:37:19',1679571439,NULL),(1876657870,7269844,1,4181948,1,1,1,'X',1,1,533,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533}, \"maximum_statistics\": {\"great\": 533}}',245.042,179910736,600360,NULL,'2023-07-19 11:00:41',1689764441,NULL),(1860364864,7269844,1,404827,1,1,1,'A',1,0.991636,606,907776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1076}}',245.085,155548726,1168072,NULL,'2020-10-30 13:49:30',1604065770,NULL),(1858820301,7269844,1,1684637,0,1,1,'A',1,0.966165,483,821126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1197}}',245.206,153077748,1191026,NULL,'2020-07-28 13:21:03',1595942463,NULL),(1870132113,7269844,1,3391873,1,1,1,'A',1,0.993088,326,918571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 645}, \"maximum_statistics\": {\"great\": 651}}',245.251,170401822,688870,NULL,'2022-03-12 02:49:18',1647053358,NULL),(1876632711,7269844,1,2409630,1,1,1,'A',1,0.986376,294,881275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 367}}',245.334,179844095,327940,NULL,'2023-07-15 01:48:49',1689385729,NULL),(2559558979,7269844,1,4287967,1,1,1,'X',1,1,936,1003500,'{\"mods\": [], \"statistics\": {\"great\": 936, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 936, \"large_bonus\": 10}}',245.399,NULL,0,'2024-03-24 11:52:31','2024-03-24 11:55:01',1711281301,7478),(2690489445,7269844,1,4103525,1,1,1,'S',1,0.995082,610,988563,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 604, \"ignore_hit\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 68, \"large_bonus\": 10}}',245.453,NULL,0,'2024-04-18 10:10:43','2024-04-18 10:12:24',1713435144,7513),(1867332449,7269844,1,2993198,1,1,1,'A',1,0.985362,314,850966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1298}}',245.538,166136602,1280750,NULL,'2021-09-26 02:21:11',1632622871,NULL),(1868702653,7269844,1,2869957,1,1,1,'S',1,0.99954,1087,955925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1087}}',245.688,168201287,1258770,NULL,'2021-12-13 08:28:17',1639384097,NULL),(2541406869,7269844,1,4495206,1,1,1,'A',1,0.993073,528,970473,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 785, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 794, \"large_bonus\": 33}}',245.742,NULL,0,'2024-03-21 08:13:18','2024-03-21 08:15:21',1711008921,7478),(1874479915,7269844,1,3888251,1,1,1,'S',1,0.998344,1208,948097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1208}}',245.765,176730447,1494160,NULL,'2023-01-10 09:18:06',1673342286,NULL),(3016531551,7269844,1,4570766,1,1,1,'A',1,0.919044,202,700130,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 52, \"great\": 1315, \"ignore_hit\": 14, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',245.808,NULL,0,'2024-06-18 10:13:20','2024-06-18 10:15:46',1718705746,7566),(1874669696,7269844,1,3882804,1,1,1,'S',1,0.995777,592,945819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 587}, \"maximum_statistics\": {\"great\": 592}}',245.866,176977892,673650,NULL,'2023-01-24 01:48:03',1674524883,NULL),(2957140927,7269844,1,4436084,1,1,1,'S',1,0.998819,847,1009223,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 845, \"ignore_hit\": 20, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 847, \"ignore_hit\": 20, \"large_bonus\": 38}}',245.973,NULL,0,'2024-06-07 14:06:59','2024-06-07 14:09:09',1717769349,7566),(2967654853,7269844,1,3236997,1,1,1,'A',1,0.987879,515,961640,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 806, \"ignore_miss\": 1, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 825, \"large_bonus\": 52}}',245.981,NULL,0,'2024-06-09 10:05:03','2024-06-09 10:07:03',1717927623,7566),(1871122575,7269844,1,3480621,1,1,1,'S',1,0.987952,1328,921934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1328}}',246.067,171690356,1578520,NULL,'2022-05-06 12:59:42',1651841982,NULL),(3189122985,7269844,1,3544679,1,1,1,'A',1,0.941319,312,774762,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 943, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031, \"large_bonus\": 1}, \"total_score_without_mods\": 774762}',246.076,NULL,0,'2024-07-20 09:24:52','2024-07-20 09:26:46',1721467606,7617),(1878067409,7269844,1,4368118,1,1,1,'S',1,0.999047,1574,953714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1574}}',246.077,181717512,1989260,NULL,'2023-11-24 07:20:45',1700810445,NULL),(1869198656,7269844,1,2793820,1,1,1,'X',1,1,784,957369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 784}, \"maximum_statistics\": {\"great\": 784}}',246.111,168833107,908000,NULL,'2022-01-07 04:32:25',1641529945,NULL),(1874108764,7269844,1,3888069,1,1,1,'S',1,0.999312,727,953750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 726}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',246.113,176294263,858670,NULL,'2022-12-18 11:08:07',1671361687,NULL),(1863018865,7269844,1,1400388,1,1,1,'A',1,0.968538,619,839870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 1546}, \"maximum_statistics\": {\"great\": 1621}}',246.118,159645655,1710320,NULL,'2021-03-13 02:50:47',1615603847,NULL),(1865195948,7269844,1,1608662,1,1,1,'A',1,0.988604,626,909027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 688}, \"maximum_statistics\": {\"great\": 702}}',246.192,163041296,816216,NULL,'2021-06-16 12:27:09',1623846429,NULL),(2936144978,7269844,1,4603815,1,1,1,'A',1,0.984597,225,923008,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 411, \"ignore_hit\": 48, \"ignore_miss\": 2, \"large_bonus\": 81, \"small_bonus\": 59}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 48, \"large_bonus\": 82, \"small_bonus\": 60}}',246.202,NULL,0,'2024-06-03 13:15:32','2024-06-03 13:17:08',1717420628,7566),(2364374944,7269844,1,4152878,1,1,1,'A',1,0.939468,274,800664,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 56, \"great\": 1312, \"ignore_miss\": 6, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1429, \"large_bonus\": 127}}',246.277,NULL,0,'2024-02-17 23:16:31','2024-02-17 23:19:04',1708211944,7415),(1877132177,7269844,1,3380894,1,1,1,'A',1,0.965788,341,784086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1403}}',246.281,180551813,1309722,NULL,'2023-08-30 10:49:19',1693392559,NULL),(2411035023,7269844,1,4258305,1,1,1,'A',1,0.940338,170,771067,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 867, \"ignore_miss\": 5, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 947, \"large_bonus\": 57}}',246.378,NULL,0,'2024-02-26 08:04:00','2024-02-26 08:05:57',1708934757,7442),(1864197471,7269844,1,2192349,1,1,1,'A',1,0.985129,782,904163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1471}, \"maximum_statistics\": {\"great\": 1513}}',246.418,161485168,1846256,NULL,'2021-05-02 04:59:51',1619931591,NULL),(2255129895,7269844,1,4425854,1,1,1,'A',1,0.948592,467,739352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 55, \"great\": 1966, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2130, \"legacy_combo_increase\": 4}}',246.447,182538728,1991346,NULL,'2024-01-26 04:38:36',1706243916,NULL),(1877463626,7269844,1,4177264,1,1,1,'A',1,0.958314,567,762092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 53, \"great\": 2054}, \"maximum_statistics\": {\"great\": 2183, \"legacy_combo_increase\": 1}}',246.486,181158364,2058530,NULL,'2023-10-12 05:30:47',1697088647,NULL),(1859103979,7269844,1,238215,1,1,1,'A',1,0.989054,1114,918928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1416}}',246.502,153545121,1624450,NULL,'2020-08-14 10:53:07',1597402387,NULL),(1875754376,7269844,1,4070867,1,1,1,'S',1,0.998008,1506,949956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1500}, \"maximum_statistics\": {\"great\": 1506}}',246.537,178602793,1874930,NULL,'2023-04-27 11:43:56',1682595836,NULL),(1877958519,7269844,1,3918885,1,1,1,'A',1,0.988812,354,902088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 571, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 581}}',246.544,181872213,602958,NULL,'2023-12-06 10:08:00',1701857280,NULL),(1865612078,7269844,1,2502210,1,1,1,'A',1,0.95302,248,746795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 698}, \"maximum_statistics\": {\"great\": 745}}',246.605,163580797,626888,NULL,'2021-07-03 11:10:19',1625310619,NULL),(1867319474,7269844,1,2670326,1,1,1,'A',1,0.987619,755,905697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1050}}',246.615,166111823,1212084,NULL,'2021-09-25 08:22:51',1632558171,NULL),(1873059307,7269844,1,3427012,1,1,1,'A',1,0.9813,1547,879878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 49, \"great\": 6535}, \"maximum_statistics\": {\"great\": 6738, \"legacy_combo_increase\": 3}}',246.644,174493052,7869126,NULL,'2022-09-12 10:17:58',1662977878,NULL),(2382879738,7269844,1,4005417,1,1,1,'A',1,0.9967,594,987727,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 905, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 1, \"large_bonus\": 47, \"small_bonus\": 11}}',246.671,NULL,0,'2024-02-21 11:12:51','2024-02-21 11:15:04',1708514104,7434),(3245860547,7269844,1,2619446,1,1,1,'A',1,0.996098,861,1024509,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1019, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1025, \"large_bonus\": 141}, \"total_score_without_mods\": 1024509}',246.673,NULL,0,'2024-07-30 08:29:39','2024-07-30 08:32:37',1722328357,7646),(1858254828,7269844,1,287463,1,1,1,'S',1,0.993667,1500,939359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1500}}',246.741,152287898,1853170,NULL,'2020-06-28 13:59:18',1593352758,NULL),(2675883630,7269844,1,4519395,1,1,1,'A',1,0.960128,685,864388,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 2481, \"ignore_hit\": 95, \"ignore_miss\": 1, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2646, \"ignore_hit\": 95, \"large_bonus\": 70}}',246.784,NULL,0,'2024-04-15 09:34:56','2024-04-15 09:40:29',1713174029,7513),(1869217233,7269844,1,3337331,1,1,1,'S',1,0.995389,759,945837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 752}, \"maximum_statistics\": {\"great\": 759}}',246.831,168782384,920190,NULL,'2022-01-05 02:30:40',1641349840,NULL),(1858144850,7269844,1,151701,0,1,1,'A',1,0.994163,378,907146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 764}, \"maximum_statistics\": {\"great\": 771}}',246.882,152185012,817114,NULL,'2020-06-24 14:44:35',1593009875,NULL),(1870168875,7269844,1,1962899,1,1,1,'A',1,0.971318,501,831505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 617}, \"maximum_statistics\": {\"great\": 645}}',246.882,170426503,705832,NULL,'2022-03-13 00:43:34',1647132214,NULL),(1875834060,7269844,1,281675,1,1,1,'S',1,0.99612,902,949531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 895}, \"maximum_statistics\": {\"great\": 902}}',246.888,178810645,1004830,NULL,'2023-05-10 09:39:44',1683711584,NULL),(1873918599,7269844,1,284038,1,1,1,'S',1,0.99051,843,931023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 827}, \"maximum_statistics\": {\"great\": 843}}',246.91,175908061,996960,NULL,'2022-11-27 03:24:26',1669519466,NULL),(1877425668,7269844,1,4108694,1,1,1,'S',1,0.996178,785,948376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 779}, \"maximum_statistics\": {\"great\": 785}}',246.912,180862782,974076,NULL,'2023-09-20 10:24:55',1695205495,NULL),(2978280658,7269844,1,4556197,1,1,1,'A',1,0.904051,133,666697,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 799, \"ignore_hit\": 132, \"ignore_miss\": 4, \"large_bonus\": 38, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 938, \"ignore_hit\": 132, \"large_bonus\": 40, \"small_bonus\": 16}}',246.914,NULL,0,'2024-06-11 09:59:15','2024-06-11 10:01:15',1718100075,7566),(2907920987,7269844,1,4604180,1,1,1,'A',1,0.941851,614,795051,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 1087, \"ignore_hit\": 40, \"ignore_miss\": 2, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1178, \"ignore_hit\": 40, \"large_bonus\": 27}}',246.937,NULL,0,'2024-05-29 09:02:44','2024-05-29 09:05:05',1716973505,7566),(1866695974,7269844,1,152817,1,1,1,'X',1,1,696,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 696}, \"maximum_statistics\": {\"great\": 696}}',246.961,165260056,773140,NULL,'2021-08-25 11:19:55',1629890395,NULL),(2930456257,7269844,1,4499360,1,1,1,'S',1,0.998675,2264,1018489,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 2258, \"ignore_hit\": 205, \"ignore_miss\": 12, \"large_bonus\": 67, \"small_bonus\": 105}, \"maximum_statistics\": {\"great\": 2264, \"ignore_hit\": 205, \"large_bonus\": 67, \"small_bonus\": 117}}',246.997,NULL,0,'2024-06-02 10:50:22','2024-06-02 10:58:22',1717325902,7566),(1872152533,7269844,1,3116609,1,1,1,'S',1,0.984642,586,916364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 568}, \"maximum_statistics\": {\"great\": 586}}',247.179,173296701,676610,NULL,'2022-07-14 08:12:33',1657786353,NULL),(2918337858,7269844,1,3665180,1,1,1,'S',1,0.999561,1140,1031176,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 1139, \"ignore_hit\": 80, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1140, \"ignore_hit\": 80, \"large_bonus\": 96}}',247.193,NULL,0,'2024-05-31 08:11:55','2024-05-31 08:15:19',1717143319,7566),(3004655541,7269844,1,4506895,1,1,1,'A',1,0.976012,424,923007,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 639, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 667, \"ignore_hit\": 9, \"large_bonus\": 51}}',247.213,NULL,0,'2024-06-16 03:59:20','2024-06-16 04:00:53',1718510453,7566),(1859148183,7269844,1,314179,0,1,1,'A',1,0.983444,629,874906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 886}, \"maximum_statistics\": {\"great\": 906}}',247.256,153751399,923074,NULL,'2020-08-22 07:49:42',1598082582,NULL),(1863887365,7269844,1,2455719,1,1,1,'A',1,0.996055,766,932031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1014}}',247.278,160981254,1203810,NULL,'2021-04-18 09:20:36',1618737636,NULL),(1860522509,7269844,1,2204010,1,1,1,'A',1,0.991222,646,902603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1481}}',247.285,155918373,1595178,NULL,'2020-11-13 11:22:37',1605266557,NULL),(3099075067,7269844,1,4094642,1,1,1,'S',1,0.999591,1223,1012789,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 1222, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1223, \"large_bonus\": 40}}',247.308,NULL,0,'2024-07-03 10:31:40','2024-07-03 10:35:33',1720002933,7596),(3187513584,7269844,1,4570766,1,1,1,'A',1,0.937293,304,751947,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 59, \"great\": 1377, \"ignore_hit\": 14, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}, \"total_score_without_mods\": 751947}',247.337,NULL,0,'2024-07-20 00:57:24','2024-07-20 00:59:55',1721437195,7617),(1871934964,7269844,1,3601914,1,1,1,'X',1,1,430,920843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430}, \"maximum_statistics\": {\"great\": 430}}',247.357,173125460,484620,NULL,'2022-07-06 13:54:55',1657115695,NULL),(1859458774,7269844,1,2018210,1,1,1,'S',1,0.996272,1207,945077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',247.379,154070000,1506840,NULL,'2020-09-03 08:24:10',1599121450,NULL),(1869657855,7269844,1,3355953,1,1,1,'A',1,0.992675,1035,915249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1297}}',247.402,169583633,1333096,NULL,'2022-02-06 05:32:03',1644125523,NULL),(3183472328,7269844,1,4664947,1,1,1,'A',1,0.992336,1139,973465,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1350, \"ignore_hit\": 23, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1370, \"ignore_hit\": 23, \"large_bonus\": 21}, \"total_score_without_mods\": 973465}',247.404,NULL,0,'2024-07-19 08:47:16','2024-07-19 08:51:10',1721379070,7617),(1878182833,7269844,1,4273195,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',247.417,181898207,507596,NULL,'2023-12-08 10:46:47',1702032407,NULL),(1867016442,7269844,1,2842189,1,1,1,'A',1,0.963831,608,821417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1493}}',247.42,165627031,1537922,NULL,'2021-09-07 09:28:55',1631006935,NULL),(2531035670,7269844,1,4464504,1,1,1,'A',1,0.973797,1216,928905,'{\"mods\": [], \"statistics\": {\"ok\": 185, \"miss\": 78, \"great\": 6244, \"ignore_hit\": 189, \"ignore_miss\": 2, \"large_bonus\": 113, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 6507, \"ignore_hit\": 189, \"large_bonus\": 115, \"small_bonus\": 19}}',247.481,NULL,0,'2024-03-19 08:30:54','2024-03-19 08:43:51',1710837831,7478),(1868614092,7269844,1,2043219,1,1,1,'A',1,0.96571,636,811789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1254}}',247.529,168046218,1164632,NULL,'2021-12-07 09:23:19',1638868999,NULL),(1860916771,7269844,1,2310610,1,1,1,'A',1,0.983103,625,905024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 635}, \"maximum_statistics\": {\"great\": 651}}',247.54,156410319,715850,NULL,'2020-11-30 11:39:25',1606736365,NULL),(1876103764,7269844,1,4018004,1,1,1,'A',1,0.99898,967,954437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 979}, \"maximum_statistics\": {\"great\": 980}}',247.588,179022347,1133080,NULL,'2023-05-23 11:59:04',1684843144,NULL),(1859675033,7269844,1,1390706,1,1,1,'A',1,0.98123,602,828471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 1503}, \"maximum_statistics\": {\"great\": 1545}}',247.648,154469148,1585700,NULL,'2020-09-19 07:48:48',1600501728,NULL),(1871509411,7269844,1,3078219,1,1,1,'A',1,0.955965,398,767101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1249}}',247.674,172234791,1092000,NULL,'2022-05-29 02:45:27',1653792327,NULL),(1873615572,7269844,1,3822515,1,1,1,'A',1,0.922893,309,660530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 924}, \"maximum_statistics\": {\"great\": 1044}}',247.722,175556279,758138,NULL,'2022-11-08 09:29:54',1667899794,NULL),(1859538956,7269844,1,1880376,1,1,1,'A',1,0.986735,550,876914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 960}, \"maximum_statistics\": {\"great\": 980}}',247.727,154410083,1000834,NULL,'2020-09-17 00:48:25',1600303705,NULL),(1872270911,7269844,1,3665451,1,1,1,'S',1,0.996276,537,944607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 533}, \"maximum_statistics\": {\"great\": 537}}',247.728,173428129,625860,NULL,'2022-07-20 12:27:42',1658320062,NULL),(1874368242,7269844,1,3434062,1,1,1,'S',1,0.997698,869,949782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 865}, \"maximum_statistics\": {\"great\": 869}}',247.903,176689234,1049410,NULL,'2023-01-08 03:24:44',1673148284,NULL),(1863856056,7269844,1,2703771,1,1,1,'A',1,0.977357,698,873353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 1558}, \"maximum_statistics\": {\"great\": 1612}}',247.911,160937339,1839962,NULL,'2021-04-17 08:40:16',1618648816,NULL),(1873227033,7269844,1,2877535,1,1,1,'S',1,0.994854,583,939006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 577}, \"maximum_statistics\": {\"great\": 583}}',247.923,175017944,652360,NULL,'2022-10-10 09:10:56',1665393056,NULL),(1872559193,7269844,1,3687672,1,1,1,'S',1,0.997539,1219,951491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1219}}',247.949,173845853,1447840,NULL,'2022-08-09 09:08:09',1660036089,NULL),(1876557786,7269844,1,2016673,1,1,1,'A',1,0.961338,532,800000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',248.03,179860501,1342352,NULL,'2023-07-16 03:34:33',1689478473,NULL),(1874816762,7269844,1,3717813,1,1,1,'A',1,0.966351,886,823764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 65, \"great\": 4098}, \"maximum_statistics\": {\"great\": 4324}}',248.105,177281059,4654332,NULL,'2023-02-10 09:31:33',1676021493,NULL),(2680768182,7269844,1,4403580,1,1,1,'A',1,0.964964,715,881063,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 26, \"great\": 809, \"ignore_hit\": 11, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 842, \"ignore_hit\": 11, \"large_bonus\": 7}}',248.133,NULL,0,'2024-04-16 10:20:17','2024-04-16 10:22:09',1713262929,7513),(1869322156,7269844,1,2548538,1,1,1,'S',1,0.993608,704,941604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 695}, \"maximum_statistics\": {\"great\": 704}}',248.15,169038241,922770,NULL,'2022-01-15 13:23:59',1642253039,NULL),(1876163452,7269844,1,3965077,1,1,1,'A',1,0.987511,411,872093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1161}}',248.176,179355743,1236708,NULL,'2023-06-13 10:39:18',1686652758,NULL),(1877190056,7269844,1,2964881,1,1,1,'A',1,0.98314,725,890185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 840}, \"maximum_statistics\": {\"great\": 860}}',248.198,180666644,935194,NULL,'2023-09-07 10:35:55',1694082955,NULL),(1867316381,7269844,1,1699384,1,1,1,'A',1,0.979503,643,885549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 776}, \"maximum_statistics\": {\"great\": 805}}',248.204,166112778,934060,NULL,'2021-09-25 09:13:28',1632561208,NULL),(1878490851,7269844,1,2218655,1,1,1,'A',1,0.951692,569,782035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 67, \"great\": 2816, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3043}}',248.239,182398871,2878062,NULL,'2024-01-15 07:42:51',1705304571,NULL),(1866008536,7269844,1,1347774,0,1,1,'A',1,0.952156,364,752030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 885}, \"maximum_statistics\": {\"great\": 951}}',248.299,164063576,836040,NULL,'2021-07-18 08:17:47',1626596267,NULL),(1869979981,7269844,1,119914,1,1,1,'A',1,0.98284,443,843503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 824}, \"maximum_statistics\": {\"great\": 845}}',248.306,170107056,848058,NULL,'2022-02-27 07:20:39',1645946439,NULL),(2956253035,7269844,1,4522452,1,1,1,'A',1,0.990398,661,980097,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1434, \"ignore_miss\": 1, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1458, \"large_bonus\": 91}}',248.323,NULL,0,'2024-06-07 09:04:43','2024-06-07 10:47:02',1717757222,7566),(1869996846,7269844,1,3420253,1,1,1,'A',1,0.944693,577,790628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 807}, \"maximum_statistics\": {\"great\": 895}}',248.48,170100529,891203,NULL,'2022-02-27 00:54:54',1645923294,NULL),(1861540902,7269844,1,1557977,1,1,1,'A',1,0.983129,552,865326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 2224}, \"maximum_statistics\": {\"great\": 2282}}',248.505,157371278,2257052,NULL,'2020-12-31 07:57:17',1609401437,NULL),(2696497561,7269844,1,4103525,1,1,1,'S',1,0.998361,610,998024,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 608, \"ignore_hit\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 68, \"large_bonus\": 10}}',248.608,NULL,0,'2024-04-19 13:59:24','2024-04-19 14:01:05',1713535265,7513),(1859535585,7269844,1,1210484,1,1,1,'S',1,0.986287,474,916250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 461}, \"maximum_statistics\": {\"great\": 474}}',248.616,154279148,564510,NULL,'2020-09-11 16:34:59',1599842099,NULL),(1862667541,7269844,1,2078180,1,1,1,'A',1,0.988309,488,892911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1112}}',248.656,159077002,1146570,NULL,'2021-02-23 11:50:01',1614081001,NULL),(1875757553,7269844,1,3981437,1,1,1,'A',1,0.981872,1185,861396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 2122}, \"maximum_statistics\": {\"great\": 2179}}',248.684,178519866,2385144,NULL,'2023-04-22 06:21:55',1682144515,NULL),(1862891748,7269844,1,2737100,1,1,1,'A',1,0.991722,912,908942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1510}}',248.71,159488581,1690366,NULL,'2021-03-08 12:17:11',1615205831,NULL),(2940871153,7269844,1,4354814,1,1,1,'A',1,0.966535,124,867997,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 10}}',248.777,NULL,0,'2024-06-04 11:45:12','2024-06-04 11:45:48',1717501548,7566),(1875762620,7269844,1,4094377,1,1,1,'A',1,0.965714,618,807204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 1992}, \"maximum_statistics\": {\"great\": 2100}}',248.866,178588655,1985086,NULL,'2023-04-26 11:02:32',1682506952,NULL),(1868319522,7269844,1,2288037,1,1,1,'A',1,0.94984,416,774143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 868}, \"maximum_statistics\": {\"great\": 937}}',248.951,167466060,884110,NULL,'2021-11-14 01:32:27',1636853547,NULL),(1871512535,7269844,1,3591430,1,1,1,'S',1,0.999407,1685,958319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1685}}',249.044,172376455,2026410,NULL,'2022-06-04 04:57:48',1654318668,NULL),(1862581333,7269844,1,2481868,1,1,1,'A',1,0.979074,577,878602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1123}}',249.074,159104748,1217654,NULL,'2021-02-24 09:04:40',1614157480,NULL),(1863800653,7269844,1,2335813,1,1,1,'A',1,0.967526,372,819491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 927}, \"maximum_statistics\": {\"great\": 970}}',249.082,160756966,933892,NULL,'2021-04-12 10:31:02',1618223462,NULL),(2776341626,7269844,1,4345835,1,1,1,'S',1,0.999072,539,1006772,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 538, \"ignore_hit\": 42, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 539, \"ignore_hit\": 42, \"large_bonus\": 28}}',249.144,NULL,0,'2024-05-04 14:16:49','2024-05-04 14:18:22',1714832302,7513),(1864598036,7269844,1,1217230,1,1,1,'A',1,0.980986,462,969838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 685}, \"maximum_statistics\": {\"great\": 710}}',249.186,161963491,791852,NULL,'2021-05-15 15:16:18',1621091778,NULL),(1861954114,7269844,1,1642681,1,1,1,'S',1,0.995486,1440,943585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1440}}',249.233,158102384,1813420,NULL,'2021-01-25 03:20:17',1611544817,NULL),(1876402048,7269844,1,4139059,1,1,1,'A',1,0.979067,735,840186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 1828}, \"maximum_statistics\": {\"great\": 1887}}',249.26,179536562,1891074,NULL,'2023-06-25 02:23:50',1687659830,NULL),(1878393901,7269844,1,2559716,1,1,1,'A',1,0.941847,537,746943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 45, \"great\": 2332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2588, \"legacy_combo_increase\": 1}}',249.332,182232445,2342514,NULL,'2024-01-02 11:44:49',1704195889,NULL),(1877166459,7269844,1,4121975,1,1,1,'A',1,0.934647,984,735700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 79, \"great\": 1888}, \"maximum_statistics\": {\"great\": 2081}}',249.339,180503274,1839726,NULL,'2023-08-27 06:39:17',1693118357,NULL),(1867897678,7269844,1,2770772,1,1,1,'S',1,0.993827,729,942693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 720}, \"maximum_statistics\": {\"great\": 729}}',249.353,166936701,845130,NULL,'2021-10-25 08:14:01',1635149641,NULL),(2893555069,7269844,1,4602851,1,1,1,'S',1,0.997159,528,1003298,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 525, \"ignore_hit\": 2, \"large_bonus\": 37, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 528, \"ignore_hit\": 2, \"large_bonus\": 37, \"small_bonus\": 7}}',249.353,NULL,0,'2024-05-26 12:53:03','2024-05-26 12:54:31',1716728071,7566),(1868211794,7269844,1,2876913,1,1,1,'A',1,0.955435,500,748161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1380}}',249.56,167593653,1156470,NULL,'2021-11-19 10:15:32',1637316932,NULL),(1876292355,7269844,1,3715071,1,1,1,'A',1,0.966279,545,804363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 67, \"great\": 3358}, \"maximum_statistics\": {\"great\": 3529}}',249.644,179571240,3347806,NULL,'2023-06-27 10:36:54',1687862214,NULL),(3081599802,7269844,1,4625812,1,1,1,'A',1,0.964819,1002,910233,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 60, \"great\": 3046, \"ignore_hit\": 78, \"ignore_miss\": 3, \"large_bonus\": 157, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 3212, \"ignore_hit\": 78, \"large_bonus\": 160, \"small_bonus\": 10}}',249.653,NULL,0,'2024-06-30 02:06:33','2024-06-30 02:12:52',1719713572,7596),(1868274612,7269844,1,3227674,1,1,1,'S',1,0.996914,1458,939846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1458}}',249.672,167593445,1810020,NULL,'2021-11-19 10:04:48',1637316288,NULL),(1870576656,7269844,1,3442076,1,1,1,'A',1,0.991662,1456,913493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 1718}, \"maximum_statistics\": {\"great\": 1739}}',249.698,170922699,1894268,NULL,'2022-04-03 01:48:22',1648950502,NULL),(1867877482,7269844,1,220975,1,1,1,'A',1,0.980636,428,853734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 982}, \"maximum_statistics\": {\"great\": 1007}}',249.737,166961546,965894,NULL,'2021-10-26 07:33:40',1635233620,NULL),(2437266201,7269844,1,4481224,1,1,1,'A',1,0.963832,359,854624,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 748, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 34}}',249.806,NULL,0,'2024-03-02 08:56:52','2024-03-02 08:58:38',1709369918,7442),(1858524867,7269844,1,335895,0,1,1,'A',1,0.969588,377,827094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 917}, \"maximum_statistics\": {\"great\": 970}}',249.826,152749028,954260,NULL,'2020-07-16 11:55:40',1594900540,NULL),(1872560152,7269844,1,3697878,1,1,1,'S',1,0.993694,555,939284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 548}, \"maximum_statistics\": {\"great\": 555}}',249.948,173867463,660610,NULL,'2022-08-10 09:34:40',1660124080,NULL),(2695147623,7269844,1,4345835,1,1,1,'X',1,1,539,1009500,'{\"mods\": [], \"statistics\": {\"great\": 539, \"ignore_hit\": 42, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 539, \"ignore_hit\": 42, \"large_bonus\": 28}}',250.033,NULL,0,'2024-04-19 07:46:37','2024-04-19 07:48:09',1713512889,7513),(2696506188,7269844,1,4345835,1,1,1,'X',1,1,539,1009500,'{\"mods\": [], \"statistics\": {\"great\": 539, \"ignore_hit\": 42, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 539, \"ignore_hit\": 42, \"large_bonus\": 28}}',250.033,NULL,0,'2024-04-19 14:01:13','2024-04-19 14:02:44',1713535364,7513),(1874129037,7269844,1,3891704,1,1,1,'S',1,0.984848,396,917530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 384}, \"maximum_statistics\": {\"great\": 396}}',250.042,176200889,464584,NULL,'2022-12-13 10:19:09',1670926749,NULL),(1870235663,7269844,1,1062139,1,1,1,'A',1,0.995779,792,933500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1303}}',250.098,170433617,1548316,NULL,'2022-03-13 08:01:27',1647158487,NULL),(1860855019,7269844,1,2358648,1,1,1,'S',1,0.989379,612,930546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 599}, \"maximum_statistics\": {\"great\": 612}}',250.116,156345329,787280,NULL,'2020-11-28 07:40:30',1606549230,NULL),(1867877582,7269844,1,2361448,1,1,1,'A',1,0.942217,525,765324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 11, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1696}}',250.124,166988156,1612742,NULL,'2021-10-27 09:06:35',1635325595,NULL),(1863114655,7269844,1,1688623,1,1,1,'A',1,0.975528,603,837944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 37, \"great\": 1883}, \"maximum_statistics\": {\"great\": 1941}}',250.145,159826138,1973538,NULL,'2021-03-18 09:44:51',1616060691,NULL),(3222769219,7269844,1,4461629,1,1,1,'A',1,0.988354,524,964139,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 1265, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 80, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1288, \"ignore_hit\": 22, \"large_bonus\": 81, \"small_bonus\": 13}, \"total_score_without_mods\": 964139}',250.177,NULL,0,'2024-07-26 09:23:13','2024-07-26 09:26:38',1721985998,7641),(1866336136,7269844,1,1722353,1,1,1,'S',1,0.998698,768,951762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 766}, \"maximum_statistics\": {\"great\": 768}}',250.186,164605380,916954,NULL,'2021-08-04 08:43:20',1628066600,NULL),(1874827603,7269844,1,2733311,1,1,1,'S',1,0.999346,1530,955341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1528}, \"maximum_statistics\": {\"great\": 1530}}',250.265,177315427,2018580,NULL,'2023-02-12 03:27:25',1676172445,NULL),(2968652619,7269844,1,4028715,1,1,1,'A',1,0.982116,1259,940404,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 2601, \"ignore_hit\": 154, \"ignore_miss\": 3, \"large_bonus\": 23, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 2684, \"ignore_hit\": 154, \"large_bonus\": 23, \"small_bonus\": 28}}',250.29,NULL,0,'2024-06-09 13:38:20','2024-06-09 13:47:36',1717940856,7566),(2802137840,7269844,1,4052818,1,1,1,'A',1,0.989116,378,944546,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 770, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 26, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 781, \"ignore_hit\": 1, \"large_bonus\": 29, \"small_bonus\": 7}}',250.323,NULL,0,'2024-05-09 13:13:12','2024-05-09 13:15:28',1715260528,7513),(1876888269,7269844,1,2827388,1,1,1,'A',1,0.955701,402,776795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1456}}',250.389,180128923,1368238,NULL,'2023-08-02 09:58:07',1690970287,NULL),(3245887417,7269844,1,3838198,1,1,1,'A',1,0.995046,591,992437,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1301, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1312, \"ignore_hit\": 6, \"large_bonus\": 90}, \"total_score_without_mods\": 992437}',250.614,NULL,0,'2024-07-30 08:37:18','2024-07-30 08:40:47',1722328847,7646),(1874487107,7269844,1,3414997,1,1,1,'A',1,0.961679,480,825592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 765}, \"maximum_statistics\": {\"great\": 822}}',250.636,176764062,896130,NULL,'2023-01-12 08:23:12',1673511792,NULL),(1875635583,7269844,1,4074273,1,1,1,'A',1,0.992097,1005,911495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1622}, \"maximum_statistics\": {\"great\": 1645}}',250.693,178264189,1927298,NULL,'2023-04-07 04:07:28',1680840448,NULL),(1871276770,7269844,1,3514585,1,1,1,'S',1,0.998466,652,955824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 650}, \"maximum_statistics\": {\"great\": 652}}',250.8,171975994,772706,NULL,'2022-05-18 10:17:38',1652869058,NULL),(1858883446,7269844,1,2417253,1,1,1,'A',1,0.97553,426,846112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1369}}',250.81,153307999,1322016,NULL,'2020-08-05 13:06:55',1596632815,NULL),(1878065323,7269844,1,4365626,1,1,1,'S',1,0.997436,585,952778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 582}, \"maximum_statistics\": {\"great\": 585}}',250.85,181783435,655150,NULL,'2023-11-29 10:53:34',1701255214,NULL),(1868215183,7269844,1,3047524,1,1,1,'A',1,0.993551,881,913221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1318}}',250.913,167523283,1553452,NULL,'2021-11-16 09:00:21',1637053221,NULL),(1870485571,7269844,1,750069,1,1,1,'A',1,0.969192,395,814177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 951}, \"maximum_statistics\": {\"great\": 990}}',250.947,170731901,939910,NULL,'2022-03-26 01:00:49',1648256449,NULL),(1869885037,7269844,1,143001,1,1,1,'A',1,0.973973,380,826246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',250.962,169932705,1034732,NULL,'2022-02-20 09:36:46',1645349806,NULL),(3004673040,7269844,1,4607103,1,1,1,'A',1,0.993307,415,973087,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 741, \"ignore_hit\": 29, \"large_bonus\": 57, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 747, \"ignore_hit\": 29, \"large_bonus\": 57, \"small_bonus\": 9}}',250.998,NULL,0,'2024-06-16 04:04:44','2024-06-16 04:06:49',1718510809,7566),(1873586475,7269844,1,3837888,1,1,1,'A',1,0.99,651,912501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1400}}',251.101,175247792,1493476,NULL,'2022-10-23 01:31:28',1666488688,NULL),(1864093897,7269844,1,1263650,1,1,1,'A',1,0.971272,627,854286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 703}, \"maximum_statistics\": {\"great\": 731}}',251.186,161309535,787396,NULL,'2021-04-27 10:46:04',1619520364,NULL),(1876712865,7269844,1,3635997,1,1,1,'A',1,0.940304,495,727867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1449}}',251.248,180082495,1230674,NULL,'2023-07-30 09:26:11',1690709171,NULL),(2303675375,7269844,1,3931227,1,1,1,'A',1,0.979141,623,943837,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 783, \"ignore_hit\": 21, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 815, \"ignore_hit\": 21, \"large_bonus\": 76}}',251.305,NULL,0,'2024-02-07 10:10:04','2024-02-07 10:12:12',1707300732,7415),(1873515480,7269844,1,2929562,1,1,1,'S',1,0.972973,592,885701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 560}, \"maximum_statistics\": {\"great\": 592}}',251.392,175248104,678580,NULL,'2022-10-23 01:56:58',1666490218,NULL),(1877761255,7269844,1,4319251,1,1,1,'A',1,0.990814,328,888565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 381}}',251.41,181538847,440532,NULL,'2023-11-10 13:22:36',1699622556,NULL),(1871968501,7269844,1,3537157,1,1,1,'S',1,0.998714,1166,952529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 2}}',251.459,173055096,1370412,NULL,'2022-07-03 08:33:06',1656837186,NULL),(2464611759,7269844,1,3727133,1,1,1,'A',1,0.985008,992,938893,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 1304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1334, \"large_bonus\": 7}}',251.469,NULL,0,'2024-03-07 11:27:21','2024-03-07 11:30:41',1709811041,7462),(1859800557,7269844,1,1110481,1,1,1,'A',1,0.998364,963,945825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1524}, \"maximum_statistics\": {\"great\": 1528}}',251.51,154753875,1812170,NULL,'2020-09-29 08:02:41',1601366561,NULL),(1862866320,7269844,1,2545664,1,1,1,'S',1,0.999295,1418,958007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1418}}',251.54,159487150,1735910,NULL,'2021-03-08 11:17:04',1615202224,NULL),(1876715007,7269844,1,3934939,1,1,1,'A',1,0.95545,446,766841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 994}, \"maximum_statistics\": {\"great\": 1055}}',251.565,179967862,1034848,NULL,'2023-07-23 04:54:10',1690088050,NULL),(1876785842,7269844,1,4215357,1,1,1,'A',1,0.943311,278,741478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 400}, \"maximum_statistics\": {\"great\": 441}}',251.587,179985385,365382,NULL,'2023-07-24 09:18:49',1690190329,NULL),(2935229912,7269844,1,4573598,1,1,1,'A',1,0.948135,255,799109,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 792}, \"maximum_statistics\": {\"great\": 858}}',251.609,NULL,0,'2024-06-03 08:46:33','2024-06-03 08:48:57',1717404537,7566),(1876627530,7269844,1,2137398,1,1,1,'A',1,0.979495,560,878601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 616}, \"maximum_statistics\": {\"great\": 634}}',251.625,179879307,852300,NULL,'2023-07-17 09:22:40',1689585760,NULL),(2365386894,7269844,1,4401289,1,1,1,'A',1,0.990231,780,961773,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1105, \"ignore_hit\": 67, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 67, \"large_bonus\": 17}}',251.765,NULL,0,'2024-02-18 03:56:46','2024-02-18 03:59:46',1708228786,7415),(1878147960,7269844,1,4247062,1,1,1,'A',1,0.950567,529,755304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1234}}',251.815,182043111,1185526,NULL,'2023-12-19 09:27:40',1702978060,NULL),(3071655453,7269844,1,4568946,1,1,1,'A',1,0.956331,502,819137,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 1598, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1706, \"large_bonus\": 15}}',251.956,NULL,0,'2024-06-28 08:33:15','2024-06-28 08:36:18',1719563778,7596),(3162230282,7269844,1,4036652,1,1,1,'A',1,0.962963,428,880941,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 1225, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1296, \"large_bonus\": 75}}',252.066,NULL,0,'2024-07-15 08:43:57','2024-07-15 08:46:08',1721033168,7596),(2829055390,7269844,1,3704718,1,1,1,'A',1,0.955936,298,830851,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 755, \"ignore_hit\": 8, \"ignore_miss\": 5, \"large_bonus\": 31, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 817, \"ignore_hit\": 8, \"large_bonus\": 31, \"small_bonus\": 36}}',252.17,NULL,0,'2024-05-14 12:42:45','2024-05-14 12:45:22',1715690722,7513),(1874204203,7269844,1,3554680,1,1,1,'A',1,0.989583,524,914422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 895}, \"maximum_statistics\": {\"great\": 912}}',252.171,176200810,1015464,NULL,'2022-12-13 10:13:00',1670926380,NULL),(1866843683,7269844,1,2650615,1,1,1,'S',1,0.994792,576,944167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 570}, \"maximum_statistics\": {\"great\": 576}}',252.176,165408071,630560,NULL,'2021-08-30 08:15:38',1630311338,NULL),(1858850426,7269844,1,1364158,1,1,1,'A',1,0.980379,600,874127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1425}, \"maximum_statistics\": {\"great\": 1478}}',252.227,153076082,1664674,NULL,'2020-07-28 12:07:53',1595938073,NULL),(1871912868,7269844,1,3621685,1,1,1,'S',1,0.99784,463,953252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 463}}',252.238,172868199,488280,NULL,'2022-06-25 06:50:55',1656139855,NULL),(1874191935,7269844,1,3857951,1,1,1,'A',1,0.988663,365,862592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 821}, \"maximum_statistics\": {\"great\": 838}}',252.271,176347820,992920,NULL,'2022-12-21 09:28:32',1671614912,NULL),(1867402752,7269844,1,81345,0,1,1,'A',1,0.992009,842,924388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 866}, \"maximum_statistics\": {\"great\": 876}}',252.36,166266365,974012,NULL,'2021-10-01 01:36:12',1633052172,NULL),(1871414249,7269844,1,2141837,1,1,1,'S',1,0.99642,1257,947876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1257}}',252.373,172206916,1568810,NULL,'2022-05-28 02:24:41',1653704681,NULL),(1874267410,7269844,1,3748003,1,1,1,'S',1,0.998485,1320,955584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1320}}',252.383,176465375,1597440,NULL,'2022-12-27 10:18:07',1672136287,NULL),(1873566360,7269844,1,3742362,1,1,1,'A',1,0.965901,1568,825320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 2647}, \"maximum_statistics\": {\"great\": 2786}}',252.401,175309340,2759704,NULL,'2022-10-26 11:06:07',1666782367,NULL),(1873100688,7269844,1,1600439,1,1,1,'S',1,0.985388,787,914492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 764}, \"maximum_statistics\": {\"great\": 787}}',252.402,174794258,1013930,NULL,'2022-09-29 04:15:08',1664424908,NULL),(1874910162,7269844,1,3901035,1,1,1,'X',1,1,358,959683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358}, \"maximum_statistics\": {\"great\": 358}}',252.404,177415902,397440,NULL,'2023-02-18 04:11:35',1676693495,NULL),(1874862723,7269844,1,3872125,1,1,1,'A',1,0.99108,876,920624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 992}, \"maximum_statistics\": {\"great\": 1009}}',252.429,177191741,1177284,NULL,'2023-02-05 02:42:55',1675564975,NULL),(1868964240,7269844,1,2408145,1,1,1,'S',1,0.989517,1097,930260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1097}}',252.515,168583145,1252160,NULL,'2021-12-28 09:49:47',1640684987,NULL),(1864809484,7269844,1,1933722,1,1,1,'S',1,0.998359,914,955301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 911}, \"maximum_statistics\": {\"great\": 914}}',252.583,162281919,1022390,NULL,'2021-05-24 12:56:20',1621860980,NULL),(1867823672,7269844,1,817648,1,1,1,'A',1,0.98436,533,890556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 993}, \"maximum_statistics\": {\"great\": 1023}}',252.669,166936119,1041170,NULL,'2021-10-25 07:30:47',1635147047,NULL),(1872684561,7269844,1,3636463,1,1,1,'S',1,0.989399,849,929959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 831}, \"maximum_statistics\": {\"great\": 849}}',252.68,173945251,1035280,NULL,'2022-08-14 07:07:15',1660460835,NULL),(1867883381,7269844,1,627829,0,1,1,'A',1,0.985048,640,876245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 819}, \"maximum_statistics\": {\"great\": 836}}',252.828,166901652,835898,NULL,'2021-10-24 00:59:25',1635037165,NULL),(1862848757,7269844,1,105713,1,1,1,'A',1,0.991113,558,907797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1069}}',252.904,159487788,1164296,NULL,'2021-03-08 11:45:45',1615203945,NULL),(1873123839,7269844,1,2839643,1,1,1,'A',1,0.996599,1259,942353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 1755}, \"maximum_statistics\": {\"great\": 1764}}',252.908,174742362,2012400,NULL,'2022-09-26 11:50:01',1664193001,NULL),(1863502156,7269844,1,350403,1,1,1,'A',1,0.984,463,897642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 850}, \"maximum_statistics\": {\"great\": 875}}',252.956,160393642,936360,NULL,'2021-04-02 11:46:48',1617364008,NULL),(1877554268,7269844,1,4134861,1,1,1,'S',1,0.995544,561,944956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 556}, \"maximum_statistics\": {\"great\": 561}}',252.958,181012969,663500,NULL,'2023-10-01 02:53:37',1696128817,NULL),(1863191411,7269844,1,719063,1,1,1,'X',1,1,662,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662}, \"maximum_statistics\": {\"great\": 662}}',252.962,159800205,769268,NULL,'2021-03-17 14:37:42',1615991862,NULL),(1868792729,7269844,1,2535983,1,1,1,'A',1,0.975819,613,859436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 1861}, \"maximum_statistics\": {\"great\": 1923}}',253.007,168272901,2229932,NULL,'2021-12-16 08:40:35',1639644035,NULL),(3109233229,7269844,1,4614004,1,1,1,'A',1,0.992905,603,983182,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1184, \"ignore_hit\": 43, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1198, \"ignore_hit\": 43, \"large_bonus\": 57}}',253.03,NULL,0,'2024-07-05 09:22:59','2024-07-05 09:31:47',1720171907,7596),(2287737276,7269844,1,1984934,1,1,1,'A',1,0.970764,1175,954642,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 2238, \"ignore_hit\": 149, \"ignore_miss\": 5, \"large_bonus\": 203}, \"maximum_statistics\": {\"great\": 2343, \"ignore_hit\": 151, \"large_bonus\": 206}}',253.11,NULL,0,'2024-02-04 09:37:03','2024-02-04 09:43:13',1707039793,7415),(2671011956,7269844,1,85473,1,1,1,'A',1,0.988309,427,932435,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 13, \"great\": 1266, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 36, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 1283, \"ignore_hit\": 2, \"large_bonus\": 39, \"small_bonus\": 30}}',253.315,NULL,0,'2024-04-14 10:49:34','2024-04-14 10:52:43',1713091963,7513),(1871112138,7269844,1,3328174,1,1,1,'A',1,0.945798,451,736885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 57, \"great\": 1924}, \"maximum_statistics\": {\"great\": 2094}}',253.324,171690073,1719928,NULL,'2022-05-06 12:45:04',1651841104,NULL),(2372012314,7269844,1,4190595,1,1,1,'A',1,0.994924,447,963989,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 782, \"ignore_miss\": 1, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 43}}',253.341,NULL,0,'2024-02-19 08:31:10','2024-02-19 08:33:09',1708331589,7415),(1873857056,7269844,1,3730422,1,1,1,'A',1,0.991519,690,908359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1238}}',253.388,175907998,1359064,NULL,'2022-11-27 03:19:42',1669519182,NULL),(1871531502,7269844,1,3441318,1,1,1,'A',1,0.985845,626,881306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1307}}',253.403,172214065,1451624,NULL,'2022-05-28 09:50:37',1653731437,NULL),(1873321226,7269844,1,3641480,1,1,1,'A',1,0.985407,357,894296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 636}, \"maximum_statistics\": {\"great\": 651}}',253.439,174937596,685814,NULL,'2022-10-06 04:08:00',1665029280,NULL),(1875009776,7269844,1,3622984,1,1,1,'A',1,0.992814,492,923289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 824}, \"maximum_statistics\": {\"great\": 835}}',253.46,177530350,968840,NULL,'2023-02-24 10:32:42',1677234762,NULL),(2823438297,7269844,1,4495206,1,1,1,'S',1,0.994962,794,996778,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 786, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 794, \"large_bonus\": 33}}',253.471,NULL,0,'2024-05-13 09:13:01','2024-05-13 09:15:03',1715591703,7513),(1863111878,7269844,1,122488,1,1,1,'A',1,0.989421,261,874316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 883}, \"maximum_statistics\": {\"great\": 898}}',253.504,159800663,857520,NULL,'2021-03-17 14:51:54',1615992714,NULL),(1869237808,7269844,1,2619446,1,1,1,'S',1,0.998537,1025,955904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1025}}',253.577,169055560,1313440,NULL,'2022-01-16 03:05:15',1642302315,NULL),(3098997674,7269844,1,4651434,1,1,1,'S',1,0.992157,255,985015,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 251, \"ignore_hit\": 42, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 42, \"large_bonus\": 22}}',253.665,NULL,0,'2024-07-03 10:13:11','2024-07-03 10:13:49',1720001629,7596),(1875729199,7269844,1,3967219,1,1,1,'S',1,0.995376,757,947173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 750}, \"maximum_statistics\": {\"great\": 757}}',253.692,178558727,900560,NULL,'2023-04-24 09:47:43',1682329663,NULL),(1872812975,7269844,1,3680110,1,1,1,'A',1,0.993492,664,924659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 912}, \"maximum_statistics\": {\"great\": 922}}',253.818,174155883,1034232,NULL,'2022-08-25 08:41:06',1661416866,NULL),(1863579552,7269844,1,161053,0,1,1,'A',1,0.978338,473,869676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1408}}',253.829,160358472,1473670,NULL,'2021-04-01 14:22:30',1617286950,NULL),(3027190389,7269844,1,4547844,1,1,1,'A',1,0.934609,411,776962,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 64, \"great\": 1586, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 45, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1751, \"ignore_hit\": 13, \"large_bonus\": 45, \"small_bonus\": 5}}',253.835,NULL,0,'2024-06-20 08:56:17','2024-06-20 08:59:00',1718873940,7566),(1869936603,7269844,1,2566190,1,1,1,'S',1,0.998994,994,957211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 992}, \"maximum_statistics\": {\"great\": 994}}',253.857,169983477,1164110,NULL,'2022-02-22 09:37:20',1645522640,NULL),(2474565207,7269844,1,3910595,1,1,1,'A',1,0.954248,368,829724,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 1418, \"ignore_hit\": 51, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1530, \"ignore_hit\": 51, \"large_bonus\": 51}}',253.861,NULL,0,'2024-03-09 03:01:29','2024-03-09 03:05:25',1709953525,7462),(1863043956,7269844,1,1620508,1,1,1,'A',1,0.984234,468,885425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 868}, \"maximum_statistics\": {\"great\": 888}}',253.87,159583644,951046,NULL,'2021-03-11 10:39:15',1615459155,NULL),(1863562850,7269844,1,2362101,1,1,1,'S',1,0.984592,649,912094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 629}, \"maximum_statistics\": {\"great\": 649}}',253.886,160461115,754210,NULL,'2021-04-04 03:57:46',1617508666,NULL),(1868398474,7269844,1,2004469,1,1,1,'S',1,0.987377,713,924682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 695}, \"maximum_statistics\": {\"great\": 713}}',253.911,167648068,796560,NULL,'2021-11-21 10:00:06',1637488806,NULL),(1877474337,7269844,1,4270108,1,1,1,'S',1,0.98414,599,915241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 580}, \"maximum_statistics\": {\"great\": 599}}',253.982,181136497,689080,NULL,'2023-10-10 09:12:15',1696929135,NULL),(1874297787,7269844,1,3669949,1,1,1,'A',1,0.987846,347,881747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1193}}',253.988,176442326,1183646,NULL,'2022-12-26 03:57:33',1672027053,NULL),(1859151918,7269844,1,321286,0,1,1,'A',1,0.985424,545,898935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1132}}',254.004,153700193,1239698,NULL,'2020-08-20 10:04:56',1597917896,NULL),(1876650186,7269844,1,4057547,1,1,1,'A',1,0.96835,862,828798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 66, \"great\": 2922}, \"maximum_statistics\": {\"great\": 3049, \"legacy_combo_increase\": 2}}',254.013,179860260,3110788,NULL,'2023-07-16 03:13:57',1689477237,NULL),(1873986254,7269844,1,3778187,1,1,1,'S',1,0.985577,624,918842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 606}, \"maximum_statistics\": {\"great\": 624}}',254.082,176142200,747958,NULL,'2022-12-10 05:39:50',1670650790,NULL),(1874339187,7269844,1,3591533,1,1,1,'A',1,0.98963,541,908821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 665}, \"maximum_statistics\": {\"great\": 675}}',254.091,176537802,738036,NULL,'2022-12-31 03:06:41',1672456001,NULL),(1872685670,7269844,1,1452864,1,1,1,'A',1,0.986919,522,902606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1376}}',254.11,174061952,1508272,NULL,'2022-08-20 07:43:47',1660981427,NULL),(1862119194,7269844,1,161275,0,1,1,'A',1,0.993164,1326,932624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1536}}',254.149,158329132,1919430,NULL,'2021-02-01 12:06:58',1612181218,NULL),(1862664499,7269844,1,1863216,1,1,1,'A',1,0.945466,447,850439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 730}, \"maximum_statistics\": {\"great\": 816}}',254.296,159008968,779353,NULL,'2021-02-21 08:09:40',1613894980,NULL),(2319389482,7269844,1,4152878,1,1,1,'A',1,0.93317,421,782634,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 1288, \"ignore_miss\": 9, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1429, \"large_bonus\": 127}}',254.299,NULL,0,'2024-02-10 03:19:33','2024-02-10 03:22:06',1707535326,7415),(1871150896,7269844,1,3582381,1,1,1,'A',1,0.962687,1462,833751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 40, \"great\": 4256}, \"maximum_statistics\": {\"great\": 4556}}',254.361,171732412,4496850,NULL,'2022-05-08 02:06:28',1651975588,NULL),(1866320850,7269844,1,2330207,1,1,1,'A',1,0.964937,447,800659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 1668}, \"maximum_statistics\": {\"great\": 1754}}',254.363,164606522,1682308,NULL,'2021-08-04 09:46:01',1628070361,NULL),(1874196363,7269844,1,2680005,1,1,1,'A',1,0.980186,545,857048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 829}, \"maximum_statistics\": {\"great\": 858}}',254.379,176294222,882150,NULL,'2022-12-18 11:05:49',1671361549,NULL),(1868816322,7269844,1,3313153,1,1,1,'A',1,0.989738,454,910193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 860}, \"maximum_statistics\": {\"great\": 877}}',254.419,168375861,957490,NULL,'2021-12-20 09:33:35',1639992815,NULL),(1867936334,7269844,1,2241388,1,1,1,'A',1,0.963628,315,786382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 2002}, \"maximum_statistics\": {\"great\": 2117}}',254.593,166908759,1937334,NULL,'2021-10-24 07:35:48',1635060948,NULL),(1869079030,7269844,1,3282389,1,1,1,'A',1,0.992833,728,912632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1449}, \"maximum_statistics\": {\"great\": 1465}}',254.626,168681898,1515444,NULL,'2022-01-01 00:19:46',1640996386,NULL),(1877830332,7269844,1,2409873,1,1,1,'A',1,0.958506,669,774728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 1810}, \"maximum_statistics\": {\"great\": 1928}}',254.683,181627179,1792694,NULL,'2023-11-17 07:35:10',1700206510,NULL),(2913046806,7269844,1,3851231,1,1,1,'A',1,0.988287,1255,969970,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1336, \"ignore_hit\": 140, \"large_bonus\": 46, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1366, \"ignore_hit\": 140, \"large_bonus\": 46, \"small_bonus\": 2}}',254.754,NULL,0,'2024-05-30 08:28:25','2024-05-30 08:32:54',1717057974,7566),(1876270013,7269844,1,3949868,1,1,1,'S',1,0.998749,1998,955537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1993}, \"maximum_statistics\": {\"great\": 1998}}',254.827,179247575,2267460,NULL,'2023-06-06 09:57:11',1686045431,NULL),(1868599608,7269844,1,2426393,1,1,1,'A',1,0.987915,504,897684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 650}, \"maximum_statistics\": {\"great\": 662}}',254.941,168144626,690848,NULL,'2021-12-11 08:22:52',1639210972,NULL),(1867936685,7269844,1,1945124,1,1,1,'A',1,0.973163,841,860156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 1485}, \"maximum_statistics\": {\"great\": 1565}}',255.046,166877001,1769786,NULL,'2021-10-23 07:06:55',1634972815,NULL),(2843422620,7269844,1,4148571,1,1,1,'A',1,0.955864,539,841456,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 74, \"great\": 2305, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2447, \"large_bonus\": 53}}',255.047,NULL,0,'2024-05-17 08:21:38','2024-05-17 08:26:11',1715934371,7513),(1877935925,7269844,1,2037584,1,1,1,'A',1,0.946398,336,744784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1166}}',255.049,181615828,975580,NULL,'2023-11-16 09:46:07',1700127967,NULL),(2861015132,7269844,1,4530635,1,1,1,'A',1,0.990724,579,963374,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1132, \"large_bonus\": 16}}',255.126,NULL,0,'2024-05-20 09:30:01','2024-05-20 09:33:34',1716197614,7549),(1867590271,7269844,1,2821699,1,1,1,'A',1,0.987593,780,862813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1209}}',255.147,166571941,1394666,NULL,'2021-10-12 10:17:50',1634033870,NULL),(1871330198,7269844,1,3527937,1,1,1,'A',1,0.95,382,753791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1240}}',255.147,172036385,1052386,NULL,'2022-05-21 01:05:33',1653095133,NULL),(1877090534,7269844,1,4238553,1,1,1,'A',1,0.997763,846,942630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 891}, \"maximum_statistics\": {\"great\": 894}}',255.149,180520809,1012138,NULL,'2023-08-28 09:36:20',1693215380,NULL),(1867031646,7269844,1,1715195,1,1,1,'A',1,0.978567,655,865496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1563}}',255.152,165627487,1690292,NULL,'2021-09-07 10:01:54',1631008914,NULL),(1863217583,7269844,1,1818474,1,1,1,'S',1,0.999304,718,957072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 717}, \"maximum_statistics\": {\"great\": 718}}',255.207,159968529,949078,NULL,'2021-03-22 09:13:28',1616404408,NULL),(1876599323,7269844,1,3621429,1,1,1,'A',1,0.992979,872,886810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1353}}',255.242,179817795,1521142,NULL,'2023-07-13 11:20:07',1689247207,NULL),(1872946023,7269844,1,3762478,1,1,1,'A',1,0.957333,462,789800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1500}}',255.255,174456611,1404116,NULL,'2022-09-10 13:20:16',1662816016,NULL),(1878345956,7269844,1,4094970,1,1,1,'S',1,0.995812,597,948124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',255.26,182281522,669250,NULL,'2024-01-06 05:50:13',1704520213,NULL),(1878266741,7269844,1,4262596,1,1,1,'A',1,0.982469,297,825632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 638, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 656}}',255.318,182110253,658788,NULL,'2023-12-24 11:02:23',1703415743,NULL),(1868937143,7269844,1,2777301,1,1,1,'A',1,0.995211,551,932004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1044}}',255.324,168477144,1310372,NULL,'2021-12-24 08:29:40',1640334580,NULL),(1867829157,7269844,1,2497319,1,1,1,'A',1,0.993898,1039,928579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1393}}',255.336,166874373,1665046,NULL,'2021-10-23 04:29:17',1634963357,NULL),(2416098733,7269844,1,2520232,1,1,1,'A',1,0.949612,351,819682,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 948, \"ignore_hit\": 143, \"ignore_miss\": 3, \"large_bonus\": 61, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1032, \"ignore_hit\": 143, \"large_bonus\": 62, \"small_bonus\": 16}}',255.445,NULL,0,'2024-02-27 09:15:27','2024-02-27 09:17:58',1709025478,7442),(1869444224,7269844,1,2684200,1,1,1,'A',1,0.997277,828,938868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 914}, \"maximum_statistics\": {\"great\": 918}}',255.537,169197963,1012680,NULL,'2022-01-22 01:13:04',1642813984,NULL),(1875439064,7269844,1,3033107,1,1,1,'S',1,0.996696,454,950812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 451}, \"maximum_statistics\": {\"great\": 454}}',255.552,178232841,503950,NULL,'2023-04-05 11:54:58',1680695698,NULL),(1867966084,7269844,1,2464974,1,1,1,'A',1,0.977715,499,832756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1234}}',255.562,167102072,1300264,NULL,'2021-10-31 04:45:09',1635655509,NULL),(1874847350,7269844,1,3762760,1,1,1,'A',1,0.99443,1210,932255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1526}}',255.562,177248897,1669668,NULL,'2023-02-08 10:01:36',1675850496,NULL),(1873859057,7269844,1,3502785,1,1,1,'A',1,0.958571,502,794781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 646}, \"maximum_statistics\": {\"great\": 700}}',255.646,175930590,780378,NULL,'2022-11-28 09:48:32',1669628912,NULL),(2287168511,7269844,1,1667953,1,1,1,'A',1,0.986812,664,952406,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 1297, \"ignore_hit\": 37, \"ignore_miss\": 1, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1327, \"ignore_hit\": 37, \"large_bonus\": 69}}',255.65,NULL,0,'2024-02-04 06:46:14','2024-02-04 06:50:10',1707029410,7415),(1877109206,7269844,1,4190595,1,1,1,'A',1,0.994289,447,924615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 780}, \"maximum_statistics\": {\"great\": 788}}',255.678,180503302,887760,NULL,'2023-08-27 06:41:50',1693118510,NULL),(2348660281,7269844,1,4450012,1,1,1,'X',1,1,493,1007450,'{\"mods\": [], \"statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 68, \"large_bonus\": 23}}',255.678,NULL,0,'2024-02-15 10:06:37','2024-02-15 10:08:06',1707991686,7415),(1877798338,7269844,1,3977360,1,1,1,'A',1,0.952532,348,761957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 57, \"great\": 1630}, \"maximum_statistics\": {\"great\": 1738}}',255.818,181417568,1596076,NULL,'2023-11-01 09:59:58',1698832798,NULL),(1871428687,7269844,1,2430214,1,1,1,'A',1,0.94546,459,728028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 1412}, \"maximum_statistics\": {\"great\": 1531}}',255.837,172241834,1315626,NULL,'2022-05-29 09:37:48',1653817068,NULL),(1870021350,7269844,1,2973492,1,1,1,'A',1,0.963901,481,768571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 1480}, \"maximum_statistics\": {\"great\": 1579}}',255.895,170246184,1523958,NULL,'2022-03-05 07:34:14',1646465654,NULL),(3027181328,7269844,1,4563601,1,1,1,'A',1,0.948222,387,791732,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 67, \"great\": 2058, \"ignore_hit\": 227, \"ignore_miss\": 1, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2221, \"ignore_hit\": 227, \"large_bonus\": 35}}',255.994,NULL,0,'2024-06-20 08:51:21','2024-06-20 08:56:06',1718873766,7566),(1876538166,7269844,1,975943,1,1,1,'A',1,0.96,626,812894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 827}, \"maximum_statistics\": {\"great\": 875}}',256.011,179817668,914014,NULL,'2023-07-13 11:09:04',1689246544,NULL),(3245901007,7269844,1,3381498,1,1,1,'S',1,0.99962,1317,1037726,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 1316, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1317, \"large_bonus\": 111}, \"total_score_without_mods\": 1037726}',256.012,NULL,0,'2024-07-30 08:41:00','2024-07-30 08:44:49',1722329089,7646),(1860622905,7269844,1,751192,1,1,1,'S',1,0.994404,1519,937827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1519}}',256.047,156005650,1882970,NULL,'2020-11-16 12:04:26',1605528266,NULL),(1874699321,7269844,1,3952193,1,1,1,'A',1,0.980783,747,895095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1353}}',256.08,177046685,1502410,NULL,'2023-01-28 01:44:40',1674870280,NULL),(1869019970,7269844,1,948501,1,1,1,'A',1,0.962644,448,803721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1392}}',256.103,168688809,1294040,NULL,'2022-01-01 08:08:22',1641024502,NULL),(1878502297,7269844,1,4441057,1,1,1,'A',1,0.967136,520,832988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',256.15,182411796,805200,NULL,'2024-01-16 09:54:30',1705398870,NULL),(1864623322,7269844,1,2303229,1,1,1,'A',1,0.961409,305,798099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 833}, \"maximum_statistics\": {\"great\": 894}}',256.187,162164452,783946,NULL,'2021-05-21 09:35:04',1621589704,NULL),(1858636878,7269844,1,2394331,1,1,1,'A',1,0.989166,512,911763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 904}, \"maximum_statistics\": {\"great\": 923}}',256.29,152944908,1035310,NULL,'2020-07-23 14:21:15',1595514075,NULL),(1877778343,7269844,1,4110878,1,1,1,'S',1,0.99763,844,953378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 840}, \"maximum_statistics\": {\"great\": 844}}',256.3,181538798,1013410,NULL,'2023-11-10 13:18:40',1699622320,NULL),(2791170960,7269844,1,3667501,1,1,1,'A',1,0.991774,773,991153,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1376, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1398, \"large_bonus\": 78}}',256.304,NULL,0,'2024-05-07 09:38:54','2024-05-07 09:42:31',1715074951,7513),(1862973627,7269844,1,1730344,1,1,1,'A',1,0.970681,246,797765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 914}, \"maximum_statistics\": {\"great\": 955}}',256.314,159583788,743780,NULL,'2021-03-11 10:45:45',1615459545,NULL),(1868044402,7269844,1,2395229,1,1,1,'A',1,0.956879,656,814205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1519}}',256.315,167102697,1540340,NULL,'2021-10-31 05:17:27',1635657447,NULL),(1877469406,7269844,1,3158273,1,1,1,'A',1,0.957971,759,818653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 64, \"great\": 2276}, \"maximum_statistics\": {\"great\": 2415}}',256.355,181186439,2454436,NULL,'2023-10-14 08:43:33',1697273013,NULL),(1872545174,7269844,1,1563230,1,1,1,'A',1,0.977853,983,848838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 42, \"great\": 2437}, \"maximum_statistics\": {\"great\": 2506}}',256.375,173719785,2495678,NULL,'2022-08-03 10:49:54',1659523794,NULL),(3038875581,7269844,1,4480056,1,1,1,'A',1,0.940452,474,793021,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 53, \"great\": 1377, \"ignore_hit\": 130, \"ignore_miss\": 3, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1503, \"ignore_hit\": 130, \"large_bonus\": 55}}',256.425,NULL,0,'2024-06-22 10:14:22','2024-06-22 10:17:02',1719051422,7566),(1874857713,7269844,1,3927831,1,1,1,'A',1,0.998419,843,940022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 947}, \"maximum_statistics\": {\"great\": 949}}',256.453,177264676,1097404,NULL,'2023-02-09 10:02:02',1675936922,NULL),(1866928439,7269844,1,2388518,1,1,1,'A',1,0.968146,801,818716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 1682}, \"maximum_statistics\": {\"great\": 1758}}',256.519,165677423,1816560,NULL,'2021-09-09 09:09:29',1631178569,NULL),(1858834385,7269844,1,1320755,1,1,1,'A',1,0.979841,606,867355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 2179}, \"maximum_statistics\": {\"great\": 2257}}',256.547,153160492,2372020,NULL,'2020-07-31 11:14:56',1596194096,NULL),(1877424400,7269844,1,4214168,1,1,1,'S',1,0.997653,639,949495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 636}, \"maximum_statistics\": {\"great\": 639}}',256.572,180989804,751060,NULL,'2023-09-29 12:54:23',1695992063,NULL),(1868023015,7269844,1,2548622,1,1,1,'A',1,0.958504,717,797714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 924}, \"maximum_statistics\": {\"great\": 976, \"legacy_combo_increase\": 1}}',256.588,167161014,927192,NULL,'2021-11-02 10:25:16',1635848716,NULL),(1878301731,7269844,1,3988619,1,1,1,'A',1,0.955224,620,782120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 1937, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2077}}',256.651,182056421,1881378,NULL,'2023-12-20 10:19:12',1703067552,NULL),(1869306314,7269844,1,1625609,1,1,1,'A',1,0.9649,641,808026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 2093}, \"maximum_statistics\": {\"great\": 2208}}',256.663,168983888,2109444,NULL,'2022-01-13 09:18:29',1642065509,NULL),(2321494365,7269844,1,2608021,1,1,1,'A',1,0.988816,1806,1066027,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1797, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 288}, \"maximum_statistics\": {\"great\": 1833, \"ignore_hit\": 21, \"large_bonus\": 289}}',256.758,NULL,0,'2024-02-10 12:46:27','2024-02-10 12:52:31',1707569551,7415),(1878322333,7269844,1,4373212,1,1,1,'S',1,0.982972,646,911903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',256.79,182135024,719126,NULL,'2023-12-26 09:04:39',1703581479,NULL),(1867277950,7269844,1,1910102,1,1,1,'A',1,0.997284,1827,949204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1833}, \"maximum_statistics\": {\"great\": 1841}}',256.873,166058429,2053250,NULL,'2021-09-23 08:28:01',1632385681,NULL),(1868974608,7269844,1,3351284,1,1,1,'A',1,0.986658,1047,906099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1499}}',256.899,168450300,2012722,NULL,'2021-12-23 08:30:13',1640248213,NULL),(1873355803,7269844,1,2548643,1,1,1,'S',1,0.98702,963,923716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 938}, \"maximum_statistics\": {\"great\": 963}}',256.916,175225506,1147590,NULL,'2022-10-22 03:07:22',1666408042,NULL),(1867874374,7269844,1,2357965,1,1,1,'A',1,0.994523,898,928647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1278}}',256.924,166915817,1565350,NULL,'2021-10-24 13:13:31',1635081211,NULL),(2438008624,7269844,1,430847,1,1,1,'A',1,0.990662,258,930499,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 581, \"ignore_hit\": 16, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 589, \"ignore_hit\": 16, \"large_bonus\": 15}}',256.989,NULL,0,'2024-03-02 11:55:39','2024-03-02 11:57:08',1709380628,7442),(1873806783,7269844,1,297950,1,1,1,'A',1,0.985437,420,871451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1030}}',256.997,175630681,1121998,NULL,'2022-11-12 11:36:20',1668252980,NULL),(1858626957,7269844,1,263914,0,1,1,'A',1,0.969993,319,800303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1533}}',257.104,153024170,1387088,NULL,'2020-07-26 12:58:34',1595768314,NULL),(1876147664,7269844,1,4140503,1,1,1,'A',1,0.997279,1557,941353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1654}}',257.128,179050107,2042330,NULL,'2023-05-25 10:02:12',1685008932,NULL),(1869752016,7269844,1,125530,1,1,1,'A',1,0.982816,638,881945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 884}, \"maximum_statistics\": {\"great\": 902}}',257.149,169898033,919302,NULL,'2022-02-19 03:07:35',1645240055,NULL),(1871151167,7269844,1,3582182,1,1,1,'A',1,0.966667,359,811681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 782}, \"maximum_statistics\": {\"great\": 825}}',257.151,171667468,757000,NULL,'2022-05-05 11:39:51',1651750791,NULL),(1860289139,7269844,1,1053295,1,1,1,'A',1,0.997855,929,936299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1627}, \"maximum_statistics\": {\"great\": 1632}}',257.222,155548359,1886594,NULL,'2020-10-30 13:33:42',1604064822,NULL),(1875251089,7269844,1,4026519,1,1,1,'S',1,0.987082,658,924726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 641}, \"maximum_statistics\": {\"great\": 658}}',257.224,177844383,756070,NULL,'2023-03-14 08:27:28',1678782448,NULL),(2503610737,7269844,1,4447812,1,1,1,'S',1,0.992434,793,1007062,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 781, \"ignore_hit\": 19, \"ignore_miss\": 5, \"large_bonus\": 92, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 793, \"ignore_hit\": 19, \"large_bonus\": 95, \"small_bonus\": 14}}',257.324,NULL,0,'2024-03-14 09:00:10','2024-03-14 09:02:11',1710406931,7478),(2251718119,7269844,1,2753594,1,1,1,'A',1,0.937975,203,711607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 715}, \"maximum_statistics\": {\"great\": 790}}',257.325,182473357,689100,NULL,'2024-01-20 23:07:37',1705792057,NULL),(1870978486,7269844,1,2416879,1,1,1,'S',1,0.989046,1415,920727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1384}, \"maximum_statistics\": {\"great\": 1415}}',257.366,171570761,1795630,NULL,'2022-05-01 03:09:54',1651374594,NULL),(1869144842,7269844,1,2499222,1,1,1,'A',1,0.972624,592,852976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1315}}',257.372,168915251,1420396,NULL,'2022-01-10 08:34:33',1641803673,NULL),(1862317670,7269844,1,1598892,1,1,1,'A',1,0.995791,569,924959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 590}, \"maximum_statistics\": {\"great\": 594}}',257.384,158734192,722838,NULL,'2021-02-13 08:05:49',1613203549,NULL),(2550761216,7269844,1,2548643,1,1,1,'A',1,0.989616,706,969393,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 944, \"ignore_miss\": 1, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 963, \"large_bonus\": 47}}',257.404,NULL,0,'2024-03-22 23:48:33','2024-03-22 23:50:55',1711151455,7478),(1874635759,7269844,1,3931550,1,1,1,'S',1,0.997336,563,952498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 560}, \"maximum_statistics\": {\"great\": 563}}',257.408,177066505,631710,NULL,'2023-01-29 00:24:16',1674951856,NULL),(1865592450,7269844,1,2793820,1,1,1,'SH',1,0.989158,784,980537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 767}, \"maximum_statistics\": {\"great\": 784}}',257.409,163510915,930630,NULL,'2021-07-01 10:34:17',1625135657,NULL),(1876970080,7269844,1,3968906,1,1,1,'A',1,0.966216,627,799506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 43, \"great\": 1630}, \"maximum_statistics\": {\"great\": 1702}}',257.446,180332845,1552580,NULL,'2023-08-15 10:57:02',1692097022,NULL),(1872692746,7269844,1,3538645,1,1,1,'A',1,0.954148,581,806668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 45, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1374}}',257.51,174234884,1329242,NULL,'2022-08-29 10:01:10',1661767270,NULL),(2437955316,7269844,1,3995665,1,1,1,'A',1,0.985518,576,949083,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 638, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 656, \"large_bonus\": 15}}',257.543,NULL,0,'2024-03-02 11:44:10','2024-03-02 11:45:54',1709379954,7442),(1871076846,7269844,1,2854265,1,1,1,'A',1,0.982263,393,869766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1043}}',257.729,171786743,1044336,NULL,'2022-05-10 09:54:48',1652176488,NULL),(1875465176,7269844,1,4022635,1,1,1,'A',1,0.986747,407,894187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 811}, \"maximum_statistics\": {\"great\": 830}}',257.9,178087245,932438,NULL,'2023-03-28 09:25:11',1679995511,NULL),(2437685298,7269844,1,4469113,1,1,1,'A',1,0.93936,325,773952,'{\"mods\": [], \"statistics\": {\"ok\": 217, \"miss\": 81, \"great\": 2827, \"ignore_hit\": 91, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 3125, \"ignore_hit\": 91, \"large_bonus\": 50}}',257.961,NULL,0,'2024-03-02 10:40:13','2024-03-02 10:45:20',1709376320,7442),(2569753011,7269844,1,4512057,1,1,1,'A',1,0.937177,253,753247,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 54, \"great\": 1070, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1162, \"large_bonus\": 17}}',258.014,NULL,0,'2024-03-26 09:55:14','2024-03-26 09:57:13',1711447033,7478),(1864881775,7269844,1,2007761,1,1,1,'A',1,0.989273,725,911385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 824}, \"maximum_statistics\": {\"great\": 839}}',258.022,162495987,928778,NULL,'2021-05-30 13:46:01',1622382361,NULL),(1876697052,7269844,1,3610200,1,1,1,'A',1,0.989535,1475,917077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 1697}, \"maximum_statistics\": {\"great\": 1720}}',258.08,179956039,1960058,NULL,'2023-07-22 11:12:56',1690024376,NULL),(1874375809,7269844,1,3452250,1,1,1,'S',1,0.997996,1497,951676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1497}}',258.09,176629148,1831430,NULL,'2023-01-05 00:49:55',1672879795,NULL),(1861832089,7269844,1,1667953,1,1,1,'A',1,0.989073,1316,926037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1327}}',258.097,157862443,1618450,NULL,'2021-01-17 03:11:20',1610853080,NULL),(1875929407,7269844,1,1544021,1,1,1,'A',1,0.994048,1294,933151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1495}, \"maximum_statistics\": {\"great\": 1512}}',258.134,178991033,1715654,NULL,'2023-05-21 09:24:17',1684661057,NULL),(1876994295,7269844,1,4207260,1,1,1,'A',1,0.959143,601,789878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 55, \"great\": 2134}, \"maximum_statistics\": {\"great\": 2264}}',258.3,180460654,1981024,NULL,'2023-08-24 10:31:48',1692873108,NULL),(1877556717,7269844,1,4317418,1,1,1,'A',1,0.981071,1331,883964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 66, \"great\": 8402}, \"maximum_statistics\": {\"great\": 8664}}',258.396,181158296,9799236,NULL,'2023-10-12 05:18:33',1697087913,NULL),(1868945316,7269844,1,3328382,1,1,1,'A',1,0.955674,312,788621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 792}, \"maximum_statistics\": {\"great\": 846}}',258.425,168477348,790644,NULL,'2021-12-24 08:43:37',1640335417,NULL),(1873581408,7269844,1,3809282,1,1,1,'A',1,0.984729,587,886240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 860}, \"maximum_statistics\": {\"great\": 884}}',258.513,175247834,985814,NULL,'2022-10-23 01:34:35',1666488875,NULL),(1871229382,7269844,1,3479765,1,1,1,'S',1,0.995887,851,947308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 844}, \"maximum_statistics\": {\"great\": 851}}',258.575,171904244,1025110,NULL,'2022-05-15 06:20:13',1652595613,NULL),(3022701254,7269844,1,4570766,1,1,1,'A',1,0.931652,209,721757,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 52, \"great\": 1353, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',258.596,NULL,0,'2024-06-19 13:04:08','2024-06-19 13:06:35',1718802395,7566),(1865573720,7269844,1,2603714,1,1,1,'A',1,0.985012,412,868891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 813}, \"maximum_statistics\": {\"great\": 834}}',258.674,163450549,837710,NULL,'2021-06-29 10:36:21',1624962981,NULL),(1875868729,7269844,1,4077538,1,1,1,'S',1,0.99723,1444,950618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1444}}',258.696,178712710,1825996,NULL,'2023-05-04 10:59:49',1683197989,NULL),(1872887942,7269844,1,3503434,1,1,1,'A',1,0.984635,335,866254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 762}, \"maximum_statistics\": {\"great\": 781}}',258.697,174365818,826198,NULL,'2022-09-05 08:57:39',1662368259,NULL),(2669989192,7269844,1,4500862,1,1,1,'A',1,0.996883,726,988270,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 799, \"ignore_hit\": 16, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 802, \"ignore_hit\": 16, \"large_bonus\": 26}}',258.717,NULL,0,'2024-04-14 06:02:56','2024-04-14 06:05:01',1713074701,7513),(3183457360,7269844,1,4498548,1,1,1,'A',1,0.995118,1162,998362,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1218, \"ignore_hit\": 58, \"ignore_miss\": 1, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1229, \"ignore_hit\": 58, \"large_bonus\": 57}, \"total_score_without_mods\": 998362}',258.73,NULL,0,'2024-07-19 08:42:45','2024-07-19 08:46:29',1721378789,7617),(3044196939,7269844,1,4093161,1,1,1,'A',1,0.945161,443,828142,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 1278, \"ignore_hit\": 12, \"ignore_miss\": 15, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1395, \"ignore_hit\": 12, \"large_bonus\": 129}}',258.767,NULL,0,'2024-06-23 08:05:45','2024-06-23 08:08:19',1719130099,7566),(2367184733,7269844,1,1103553,1,1,1,'A',1,0.997818,1157,998001,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 1600, \"ignore_hit\": 245, \"ignore_miss\": 6, \"large_bonus\": 48, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 1604, \"ignore_hit\": 245, \"large_bonus\": 48, \"small_bonus\": 52}}',258.783,NULL,0,'2024-02-18 12:07:42','2024-02-18 12:13:23',1708258403,7415),(3049769811,7269844,1,4570766,1,1,1,'A',1,0.934307,196,735835,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 53, \"great\": 1362, \"ignore_hit\": 14, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',258.839,NULL,0,'2024-06-24 08:22:36','2024-06-24 08:25:02',1719217502,7566),(1863232372,7269844,1,1731105,1,1,1,'A',1,0.966579,309,796786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1137}}',258.906,160116440,995068,NULL,'2021-03-26 10:03:47',1616753027,NULL),(1872377901,7269844,1,3590934,1,1,1,'S',1,0.999065,535,949586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 534}, \"maximum_statistics\": {\"great\": 535}}',258.947,173591343,650270,NULL,'2022-07-28 08:50:53',1658998253,NULL),(2321314982,7269844,1,3995665,1,1,1,'A',1,0.987043,575,953275,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 640, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 656, \"large_bonus\": 15}}',259.025,NULL,0,'2024-02-10 12:15:14','2024-02-10 12:16:58',1707567418,7415),(1860187207,7269844,1,144172,1,1,1,'S',1,0.997278,1102,952572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1102}}',259.082,155385331,1286140,NULL,'2020-10-24 02:01:39',1603504899,NULL),(1869843901,7269844,1,714078,1,1,1,'A',1,0.996678,1558,940914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1795}, \"maximum_statistics\": {\"great\": 1806}}',259.107,169736273,2047060,NULL,'2022-02-12 09:15:20',1644657320,NULL),(1869192856,7269844,1,2007142,1,1,1,'A',1,0.966667,367,832642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 930}, \"maximum_statistics\": {\"great\": 975}}',259.107,168915193,933062,NULL,'2022-01-10 08:29:25',1641803365,NULL),(1868038968,7269844,1,2115020,1,1,1,'A',1,0.981224,410,873889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 695}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',259.196,167072979,750490,NULL,'2021-10-30 07:51:45',1635580305,NULL),(2935261985,7269844,1,4552187,1,1,1,'A',1,0.973397,328,869422,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 1407, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 1466, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 4}}',259.247,NULL,0,'2024-06-03 08:57:16','2024-06-03 09:00:46',1717405246,7566),(2833464305,7269844,1,4491583,1,1,1,'A',1,0.922457,433,766322,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 889, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 993, \"ignore_hit\": 9, \"large_bonus\": 60}}',259.254,NULL,0,'2024-05-15 09:26:09','2024-05-15 09:28:15',1715765295,7513),(2775270583,7269844,1,4161459,1,1,1,'A',1,0.952541,457,864938,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 54, \"great\": 2619, \"ignore_hit\": 9, \"ignore_miss\": 18, \"large_bonus\": 180, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 2834, \"ignore_hit\": 9, \"large_bonus\": 196, \"small_bonus\": 7}}',259.256,NULL,0,'2024-05-04 10:25:26','2024-05-04 10:31:39',1714818699,7513),(1871455940,7269844,1,3379283,1,1,1,'A',1,0.976809,355,848514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1078}}',259.275,172234859,1074490,NULL,'2022-05-29 02:49:01',1653792541,NULL),(1873087652,7269844,1,3497239,1,1,1,'A',1,0.993144,749,926702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1094}}',259.276,174794181,1197840,NULL,'2022-09-29 04:08:22',1664424502,NULL),(1876332347,7269844,1,218190,0,1,1,'A',1,0.972808,555,833052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 866}, \"maximum_statistics\": {\"great\": 901}}',259.433,179477692,853702,NULL,'2023-06-21 10:11:32',1687342292,NULL),(1876279863,7269844,1,3946202,1,1,1,'S',1,0.993266,297,903085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 297}}',259.437,179494344,320212,NULL,'2023-06-22 11:16:27',1687432587,NULL),(1873222580,7269844,1,1676494,1,1,1,'A',1,0.9919,720,911578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1605}}',259.468,174920994,1732620,NULL,'2022-10-05 04:57:11',1664945831,NULL),(1864967515,7269844,1,2719092,1,1,1,'S',1,0.992893,985,940387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 971}, \"maximum_statistics\": {\"great\": 985}}',259.484,162489812,1119800,NULL,'2021-05-30 09:43:54',1622367834,NULL),(1872157278,7269844,1,2079706,1,1,1,'S',1,0.989973,748,931254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 733}, \"maximum_statistics\": {\"great\": 748}}',259.628,173318433,857160,NULL,'2022-07-15 08:58:44',1657875524,NULL),(1866795350,7269844,1,3021352,1,1,1,'A',1,0.960808,581,798051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 1926}, \"maximum_statistics\": {\"great\": 2054}}',259.709,165226576,2091580,NULL,'2021-08-24 08:46:03',1629794763,NULL),(1863497260,7269844,1,1905708,1,1,1,'A',1,0.959127,414,796888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 835}, \"maximum_statistics\": {\"great\": 893}}',259.792,160393850,812370,NULL,'2021-04-02 11:54:12',1617364452,NULL),(1877563273,7269844,1,4237498,1,1,1,'A',1,0.96134,386,780615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 46, \"great\": 3435}, \"maximum_statistics\": {\"great\": 3673}}',259.818,181294048,3301814,NULL,'2023-10-22 11:27:03',1697974023,NULL),(1867877953,7269844,1,1970213,1,1,1,'S',1,0.998569,699,953699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 697}, \"maximum_statistics\": {\"great\": 699}}',259.854,166874197,833550,NULL,'2021-10-23 04:19:46',1634962786,NULL),(1858836709,7269844,1,1331306,1,1,1,'A',1,0.989677,1246,915166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1523}, \"maximum_statistics\": {\"great\": 1550}}',259.869,153164710,1775054,NULL,'2020-07-31 14:14:00',1596204840,NULL),(2612240006,7269844,1,4502043,1,1,1,'A',1,0.96716,1520,882671,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 2953, \"ignore_hit\": 11, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3106, \"ignore_hit\": 11, \"large_bonus\": 8}}',260.048,NULL,0,'2024-04-03 11:25:45','2024-04-03 11:30:53',1712143853,7478),(2255002308,7269844,1,3986934,1,1,1,'A',1,0.985567,343,852630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',260.142,182536183,466342,NULL,'2024-01-25 23:11:49',1706224309,NULL),(1873703789,7269844,1,2345487,1,1,1,'A',1,0.979514,832,863738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1440}}',260.147,175589628,1640210,NULL,'2022-11-10 09:58:22',1668074302,NULL),(1877098185,7269844,1,3791449,1,1,1,'A',1,0.93517,415,726350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 49, \"great\": 1613}, \"maximum_statistics\": {\"great\": 1797}}',260.155,180551772,1676326,NULL,'2023-08-30 10:45:04',1693392304,NULL),(1865494923,7269844,1,2580170,1,1,1,'A',1,0.987854,391,863167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 728}, \"maximum_statistics\": {\"great\": 741}}',260.183,163422290,775288,NULL,'2021-06-28 12:33:21',1624883601,NULL),(1877769053,7269844,1,3837759,1,1,1,'S',1,0.999597,1241,958642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1241}}',260.184,181471405,1537310,NULL,'2023-11-05 04:42:11',1699159331,NULL),(1873634640,7269844,1,3297906,1,1,1,'A',1,0.979287,826,891794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 842}, \"maximum_statistics\": {\"great\": 869}}',260.261,175492903,1055388,NULL,'2022-11-05 02:46:36',1667616396,NULL),(1875339035,7269844,1,3577271,1,1,1,'S',1,0.995549,337,941134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 337}}',260.406,178052215,344610,NULL,'2023-03-26 08:46:11',1679820371,NULL),(1867933495,7269844,1,1678184,1,1,1,'A',1,0.99684,1095,940257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1266}}',260.429,166873946,1609594,NULL,'2021-10-23 04:06:45',1634962005,NULL),(1875119723,7269844,1,3753302,1,1,1,'X',1,1,574,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574}, \"maximum_statistics\": {\"great\": 574}}',260.458,177647715,657680,NULL,'2023-03-03 08:23:26',1677831806,NULL),(2321305491,7269844,1,1821121,1,1,1,'A',1,0.993063,888,961582,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 11, \"great\": 1788, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 20, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 1802, \"ignore_hit\": 11, \"large_bonus\": 21, \"small_bonus\": 45}}',260.461,NULL,0,'2024-02-10 12:08:46','2024-02-10 12:15:00',1707567300,7415),(1864876568,7269844,1,617859,0,1,1,'A',1,0.993813,756,926186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 882}, \"maximum_statistics\": {\"great\": 889}}',260.472,162461078,992590,NULL,'2021-05-29 14:40:26',1622299226,NULL),(2730343280,7269844,1,4460244,1,1,1,'A',1,0.991335,396,934217,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 970, \"ignore_hit\": 49, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 981, \"ignore_hit\": 49, \"large_bonus\": 7}}',260.479,NULL,0,'2024-04-26 00:39:24','2024-04-26 00:41:47',1714092107,7513),(1864497949,7269844,1,1888713,1,1,1,'S',1,0.991746,1151,936553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1151}}',260.605,162061301,1469990,NULL,'2021-05-18 09:23:09',1621329789,NULL),(1864349751,7269844,1,2847608,1,1,1,'A',1,0.984134,909,860917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1103}}',260.632,161525956,1314784,NULL,'2021-05-03 09:46:06',1620035166,NULL),(3188232513,7269844,1,4547844,1,1,1,'A',1,0.940605,350,785525,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 64, \"great\": 1607, \"ignore_hit\": 13, \"ignore_miss\": 4, \"large_bonus\": 42, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 1751, \"ignore_hit\": 13, \"large_bonus\": 45, \"small_bonus\": 5}, \"total_score_without_mods\": 785525}',260.658,NULL,0,'2024-07-20 04:42:50','2024-07-20 04:45:33',1721450733,7617),(1860713025,7269844,1,1944291,1,1,1,'A',1,0.970213,206,809784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 668}, \"maximum_statistics\": {\"great\": 705}}',260.777,156109936,647694,NULL,'2020-11-20 08:53:00',1605862380,NULL),(1865199177,7269844,1,2666727,1,1,1,'A',1,0.965064,313,798809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1331}}',260.81,163007431,1238216,NULL,'2021-06-15 09:58:52',1623751132,NULL),(1870565608,7269844,1,2987210,1,1,1,'A',1,0.98704,727,911247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 715}, \"maximum_statistics\": {\"great\": 733}}',260.863,170922999,829600,NULL,'2022-04-03 02:06:42',1648951602,NULL),(1870866431,7269844,1,2239995,1,1,1,'A',1,0.985325,934,915734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 936}, \"maximum_statistics\": {\"great\": 954}}',260.898,171341536,1130660,NULL,'2022-04-21 10:26:06',1650536766,NULL),(1875765341,7269844,1,2464535,1,1,1,'A',1,0.989089,741,919110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 763}, \"maximum_statistics\": {\"great\": 779}}',260.964,178712668,870960,NULL,'2023-05-04 10:55:43',1683197743,NULL),(2971828984,7269844,1,4634161,1,1,1,'S',1,0.996425,1119,1000023,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 1111, \"ignore_hit\": 11, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1119, \"ignore_hit\": 11, \"large_bonus\": 31}}',260.967,NULL,0,'2024-06-10 02:20:44','2024-06-10 02:23:40',1717986220,7566),(1872233355,7269844,1,981679,1,1,1,'S',1,0.995997,1374,944391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1374}}',261.002,173446490,1701388,NULL,'2022-07-21 09:38:04',1658396284,NULL),(1862375670,7269844,1,1505398,1,1,1,'A',1,0.977663,401,830162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 1968}, \"maximum_statistics\": {\"great\": 2037}}',261.056,158736439,1978890,NULL,'2021-02-13 09:52:17',1613209937,NULL),(1874783502,7269844,1,3541769,1,1,1,'S',1,0.998822,849,956740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 847}, \"maximum_statistics\": {\"great\": 849}}',261.107,177139405,889040,NULL,'2023-02-02 09:38:41',1675330721,NULL),(1873759838,7269844,1,3682985,1,1,1,'A',1,0.986686,664,913615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 659}, \"maximum_statistics\": {\"great\": 676}}',261.121,175758568,812490,NULL,'2022-11-19 01:55:59',1668822959,NULL),(1877884756,7269844,1,4236782,1,1,1,'S',1,0.998391,932,955114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 929}, \"maximum_statistics\": {\"great\": 932}}',261.169,181637925,1095050,NULL,'2023-11-18 01:57:52',1700272672,NULL),(1873603329,7269844,1,3698244,1,1,1,'S',1,0.994112,1104,938641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1104}}',261.195,175439996,1311930,NULL,'2022-11-02 09:18:39',1667380719,NULL),(3004622184,7269844,1,4539216,1,1,1,'A',1,0.998563,990,1005359,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1389, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1392, \"large_bonus\": 63}}',261.228,NULL,0,'2024-06-16 03:45:48','2024-06-16 03:49:34',1718509774,7566),(2929097650,7269844,1,2276064,1,1,1,'A',1,0.978687,300,907444,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 837, \"ignore_hit\": 18, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 868, \"ignore_hit\": 18, \"large_bonus\": 35}}',261.303,NULL,0,'2024-06-02 04:08:20','2024-06-02 04:10:28',1717301428,7566),(1878409801,7269844,1,3699801,1,1,1,'S',1,0.999544,1097,956496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1096, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1097}}',261.362,182295174,1446800,NULL,'2024-01-07 03:38:33',1704598713,NULL),(1878430005,7269844,1,4034225,1,1,1,'A',1,0.996745,542,933246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 765}, \"maximum_statistics\": {\"great\": 768}}',261.371,182253555,805770,NULL,'2024-01-04 02:30:05',1704335405,NULL),(2639899396,7269844,1,4190595,1,1,1,'S',1,0.996827,788,1005776,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 783, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 788, \"large_bonus\": 43}}',261.397,NULL,0,'2024-04-08 13:08:05','2024-04-08 13:10:04',1712581804,7478),(1871143547,7269844,1,3562763,1,1,1,'A',1,0.972462,605,835749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 2008}, \"maximum_statistics\": {\"great\": 2088}}',261.437,171732660,2052194,NULL,'2022-05-08 02:20:46',1651976446,NULL),(1875348673,7269844,1,3043966,1,1,1,'A',1,0.961481,870,821134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 61, \"great\": 3140}, \"maximum_statistics\": {\"great\": 3336}}',261.504,177907743,3486454,NULL,'2023-03-18 03:19:45',1679109585,NULL),(1869341801,7269844,1,1939224,0,1,1,'S',1,0.98374,369,914789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 369}}',261.544,169053421,371980,NULL,'2022-01-16 01:16:12',1642295772,NULL),(1864029896,7269844,1,1082699,1,1,1,'A',1,0.977005,563,832088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 2549}, \"maximum_statistics\": {\"great\": 2631}}',261.549,161309300,2352928,NULL,'2021-04-27 10:35:04',1619519704,NULL),(1870809438,7269844,1,3404777,1,1,1,'A',1,0.991681,890,914424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1142}}',261.553,171316291,1244306,NULL,'2022-04-20 04:10:41',1650427841,NULL),(1860843939,7269844,1,1283325,0,1,1,'A',1,0.985689,446,893492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 547}, \"maximum_statistics\": {\"great\": 559}}',261.574,156345306,612754,NULL,'2020-11-28 07:38:59',1606549139,NULL),(1877866859,7269844,1,4328329,1,1,1,'A',1,0.988994,327,884651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 625}, \"maximum_statistics\": {\"great\": 636}}',261.591,181545116,615850,NULL,'2023-11-10 22:30:47',1699655447,NULL),(1863376258,7269844,1,2456201,1,1,1,'A',1,0.997847,1014,940132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1161}}',261.631,160189739,1442584,NULL,'2021-03-28 03:51:16',1616903476,NULL),(1878320549,7269844,1,4353777,1,1,1,'S',1,0.997879,943,953982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 939, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',261.65,182148328,1096360,NULL,'2023-12-27 08:28:25',1703665705,NULL),(1876648536,7269844,1,4056883,1,1,1,'A',1,0.997911,1195,952732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1197}}',261.688,179879114,1521830,NULL,'2023-07-17 09:03:31',1689584611,NULL),(1867887464,7269844,1,1943064,1,1,1,'A',1,0.983434,1148,896858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1328, \"legacy_combo_increase\": 11}}',261.736,166936514,1625128,NULL,'2021-10-25 08:00:29',1635148829,NULL),(1867831296,7269844,1,829733,1,1,1,'S',1,0.996474,709,940338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 704}, \"maximum_statistics\": {\"great\": 709}}',261.739,166874697,841520,NULL,'2021-10-23 04:46:05',1634964365,NULL),(3044153901,7269844,1,4639637,1,1,1,'A',1,0.979908,434,951598,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 844, \"ignore_hit\": 5, \"ignore_miss\": 11, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 871, \"ignore_hit\": 5, \"large_bonus\": 125}}',261.741,NULL,0,'2024-06-23 07:52:50','2024-06-23 07:54:38',1719129278,7566),(1864087428,7269844,1,2204598,1,1,1,'A',1,0.962413,641,830778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 1490}, \"maximum_statistics\": {\"great\": 1583}}',261.762,161201945,1639990,NULL,'2021-04-24 11:06:24',1619262384,NULL),(1869816601,7269844,1,3150963,1,1,1,'A',1,0.974088,727,847516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1370}}',261.767,169736349,1368854,NULL,'2022-02-12 09:20:12',1644657612,NULL),(1867424666,7269844,1,2804708,1,1,1,'A',1,0.997841,825,941422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1616}, \"maximum_statistics\": {\"great\": 1621}}',261.793,166220409,1969440,NULL,'2021-09-29 07:55:07',1632902107,NULL),(1874150884,7269844,1,3837969,1,1,1,'A',1,0.956802,396,771681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 43, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1551}}',261.812,176234995,1412386,NULL,'2022-12-15 09:19:24',1671095964,NULL),(2536373435,7269844,1,4507631,1,1,1,'S',1,0.997196,1605,1006267,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 1596, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1605, \"large_bonus\": 41}}',261.849,NULL,0,'2024-03-20 09:05:00','2024-03-20 09:08:36',1710925716,7478),(1864705541,7269844,1,2554521,1,1,1,'A',1,0.980829,1045,863369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 1871}, \"maximum_statistics\": {\"great\": 1930}}',262.002,162236190,2046484,NULL,'2021-05-23 06:07:41',1621750061,NULL),(1874735935,7269844,1,3963367,1,1,1,'S',1,0.981092,476,908215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 458}, \"maximum_statistics\": {\"great\": 476}}',262.023,177028133,547410,NULL,'2023-01-27 02:11:33',1674785493,NULL),(1863006017,7269844,1,1028149,1,1,1,'A',1,0.980577,310,856694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 873}, \"maximum_statistics\": {\"great\": 901}}',262.081,159692196,817590,NULL,'2021-03-14 08:13:57',1615709637,NULL),(2812572642,7269844,1,3143714,1,1,1,'X',1,1,450,1001500,'{\"mods\": [], \"statistics\": {\"great\": 450, \"ignore_hit\": 40, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 40, \"large_bonus\": 6}}',262.096,NULL,0,'2024-05-11 10:30:32','2024-05-11 10:32:01',1715423521,7513),(1862650022,7269844,1,2268536,1,1,1,'A',1,0.979198,347,857626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 651}, \"maximum_statistics\": {\"great\": 673}}',262.098,159042914,671226,NULL,'2021-02-22 10:25:22',1613989522,NULL),(3200337860,7269844,1,4568946,1,1,1,'A',1,0.961313,439,831231,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 1613, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1706, \"large_bonus\": 15}, \"total_score_without_mods\": 831231}',262.143,NULL,0,'2024-07-22 10:27:52','2024-07-22 10:30:55',1721644255,7624),(2966555331,7269844,1,4530635,1,1,1,'S',1,0.992933,1132,984824,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 1116, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1132, \"large_bonus\": 16}}',262.231,NULL,0,'2024-06-09 04:25:07','2024-06-09 04:29:44',1717907384,7566),(1874866528,7269844,1,3980098,1,1,1,'X',1,1,761,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761}, \"maximum_statistics\": {\"great\": 761}}',262.256,177300447,857900,NULL,'2023-02-11 10:13:52',1676110432,NULL),(1874091557,7269844,1,3523365,1,1,1,'A',1,0.972807,500,862199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 540}, \"maximum_statistics\": {\"great\": 570}}',262.291,176164372,598700,NULL,'2022-12-11 07:23:31',1670743411,NULL),(1871363013,7269844,1,3212259,1,1,1,'A',1,0.994987,901,936591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1496}}',262.315,172075996,1785466,NULL,'2022-05-22 12:21:28',1653222088,NULL),(1867060936,7269844,1,1938084,1,1,1,'S',1,0.999001,1501,956504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1501}}',262.335,165732286,1803840,NULL,'2021-09-11 09:45:40',1631353540,NULL),(1862785644,7269844,1,2293610,1,1,1,'A',1,0.983434,523,883114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1328}}',262.336,159191784,1424260,NULL,'2021-02-27 01:43:23',1614390203,NULL),(1877952997,7269844,1,3558252,1,1,1,'A',1,0.950038,451,752153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1321}}',262.377,181833392,1192828,NULL,'2023-12-03 05:13:46',1701580426,NULL),(3156232704,7269844,1,4577881,1,1,1,'A',1,0.975139,836,931867,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 2061, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2152, \"ignore_hit\": 10, \"large_bonus\": 94}}',262.389,NULL,0,'2024-07-14 04:42:11','2024-07-14 04:47:25',1720932445,7596),(1863394497,7269844,1,2329085,1,1,1,'S',1,0.991741,787,930831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 774}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',262.441,160190840,983580,NULL,'2021-03-28 04:28:47',1616905727,NULL),(1876540950,7269844,1,3722651,1,1,1,'A',1,0.983617,668,883514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 740}, \"maximum_statistics\": {\"great\": 763}}',262.455,179894802,805790,NULL,'2023-07-18 10:41:13',1689676873,NULL),(2421315783,7269844,1,3657459,1,1,1,'A',1,0.988292,493,954715,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 711, \"ignore_hit\": 2, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 726, \"ignore_hit\": 2, \"large_bonus\": 32}}',262.508,NULL,0,'2024-02-28 09:54:15','2024-02-28 09:56:35',1709114195,7442),(1871032050,7269844,1,1884714,1,1,1,'S',1,0.997989,746,947405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 743}, \"maximum_statistics\": {\"great\": 746}}',262.551,171669871,927860,NULL,'2022-05-05 14:04:02',1651759442,NULL),(1875519138,7269844,1,3467505,1,1,1,'A',1,0.965838,531,843661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 602}, \"maximum_statistics\": {\"great\": 644}}',262.62,178285129,652700,NULL,'2023-04-08 06:44:48',1680936288,NULL),(2893591744,7269844,1,4544004,1,1,1,'S',1,0.976303,422,931869,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 402}, \"maximum_statistics\": {\"great\": 422}}',262.677,NULL,0,'2024-05-26 13:01:09','2024-05-26 13:02:30',1716728550,7566),(1875325147,7269844,1,3913622,1,1,1,'A',1,0.926383,312,699540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1175}}',262.689,178013602,1009842,NULL,'2023-03-24 10:24:03',1679653443,NULL),(1878296877,7269844,1,4284136,1,1,1,'A',1,0.994093,1579,932245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1675, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1693}}',262.703,182067901,2057524,NULL,'2023-12-21 08:24:17',1703147057,NULL),(1859115605,7269844,1,1717847,1,1,1,'A',1,0.986494,795,885950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1664}, \"maximum_statistics\": {\"great\": 1703}}',262.729,153654737,1775390,NULL,'2020-08-18 15:49:25',1597765765,NULL),(1877965021,7269844,1,2875289,1,1,1,'S',1,0.999225,645,955828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 644}, \"maximum_statistics\": {\"great\": 645}}',262.731,181742101,744520,NULL,'2023-11-26 00:36:36',1700958996,NULL),(1875576162,7269844,1,2608021,1,1,1,'A',1,0.99018,1037,922646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1800}, \"maximum_statistics\": {\"great\": 1833}}',262.746,178422449,2252710,NULL,'2023-04-16 06:18:11',1681625891,NULL),(1865389251,7269844,1,2271916,1,1,1,'A',1,0.965539,397,823323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 758}, \"maximum_statistics\": {\"great\": 798}}',262.833,163258447,793050,NULL,'2021-06-23 10:31:21',1624444281,NULL),(1862500367,7269844,1,704083,0,1,1,'A',1,0.966055,420,821000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 1543}, \"maximum_statistics\": {\"great\": 1635}}',262.872,158837820,1738392,NULL,'2021-02-16 08:22:13',1613463733,NULL),(1869865746,7269844,1,3217017,1,1,1,'A',1,0.969853,526,795418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 1954}, \"maximum_statistics\": {\"great\": 2040}}',262.913,169830050,1753066,NULL,'2022-02-16 09:16:57',1645003017,NULL),(2811395141,7269844,1,4343374,1,1,1,'A',1,0.926307,369,749978,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 1029, \"ignore_miss\": 4, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1167, \"large_bonus\": 71}}',262.917,NULL,0,'2024-05-11 04:33:56','2024-05-11 04:36:36',1715402196,7513),(2358753081,7269844,1,1465469,1,1,1,'A',1,0.995478,563,972099,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 769, \"ignore_hit\": 30, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 774, \"ignore_hit\": 30, \"large_bonus\": 18}}',262.928,NULL,0,'2024-02-17 02:40:08','2024-02-17 02:42:32',1708137752,7415),(1868794035,7269844,1,665063,1,1,1,'S',1,0.999816,2712,959484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2711}, \"maximum_statistics\": {\"great\": 2712}}',262.939,168373083,3337230,NULL,'2021-12-20 05:58:31',1639979911,NULL),(2700012327,7269844,1,4543467,1,1,1,'A',1,0.963023,1170,869176,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 44, \"great\": 2611, \"ignore_hit\": 22, \"ignore_miss\": 3, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2772, \"ignore_hit\": 22, \"large_bonus\": 55}}',262.939,NULL,0,'2024-04-20 03:26:46','2024-04-20 03:32:16',1713583936,7513),(2807362798,7269844,1,4161459,1,1,1,'A',1,0.95554,619,880870,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 54, \"great\": 2636, \"ignore_hit\": 9, \"ignore_miss\": 8, \"large_bonus\": 188, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 2834, \"ignore_hit\": 9, \"large_bonus\": 196, \"small_bonus\": 7}}',262.95,NULL,0,'2024-05-10 12:43:48','2024-05-10 12:49:57',1715345397,7513),(2929124810,7269844,1,2250660,1,1,1,'A',1,0.944245,399,792142,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 1281, \"ignore_hit\": 22, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1390, \"ignore_hit\": 22, \"large_bonus\": 15}}',262.971,NULL,0,'2024-06-02 04:16:43','2024-06-02 04:19:22',1717301962,7566),(1876377596,7269844,1,3082395,1,1,1,'A',1,0.957729,617,785494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 55, \"great\": 2329}, \"maximum_statistics\": {\"great\": 2484}}',262.972,179540542,2340118,NULL,'2023-06-25 09:10:48',1687684248,NULL),(1867233183,7269844,1,3129919,1,1,1,'A',1,0.987633,236,884700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 283}}',263.031,165916914,258540,NULL,'2021-09-18 02:35:01',1631932501,NULL),(3081610217,7269844,1,4568946,1,1,1,'A',1,0.957796,722,840300,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 1599, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1706, \"large_bonus\": 15}}',263.077,NULL,0,'2024-06-30 02:13:23','2024-06-30 02:16:26',1719713786,7596),(1875525860,7269844,1,3986574,1,1,1,'A',1,0.985802,460,880546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 792}, \"maximum_statistics\": {\"great\": 810}}',263.078,178404538,831668,NULL,'2023-04-15 09:00:36',1681549236,NULL),(1877299381,7269844,1,4215612,1,1,1,'A',1,0.991857,610,923747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 605}, \"maximum_statistics\": {\"great\": 614}}',263.17,180815089,788582,NULL,'2023-09-17 00:42:52',1694911372,NULL),(1861451050,7269844,1,2454812,1,1,1,'A',1,0.963657,327,791786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1307}}',263.18,157338503,1177874,NULL,'2020-12-30 05:14:47',1609305287,NULL),(1868206353,7269844,1,3293744,1,1,1,'A',1,0.993007,653,903908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 849}, \"maximum_statistics\": {\"great\": 858}}',263.264,167290796,939182,NULL,'2021-11-07 05:40:31',1636263631,NULL),(1864306996,7269844,1,1642099,1,1,1,'S',1,0.994681,752,944947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 744}, \"maximum_statistics\": {\"great\": 752}}',263.265,161664696,863480,NULL,'2021-05-07 09:48:12',1620380892,NULL),(1877721452,7269844,1,3553043,1,1,1,'S',1,0.998987,987,957158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 985}, \"maximum_statistics\": {\"great\": 987}}',263.267,181393935,1170500,NULL,'2023-10-30 09:42:16',1698658936,NULL),(2957066967,7269844,1,4522452,1,1,1,'S',1,0.995885,1458,1019139,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 1446, \"ignore_miss\": 2, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1458, \"large_bonus\": 91}}',263.287,NULL,0,'2024-06-07 13:51:03','2024-06-07 13:54:55',1717768495,7566),(1862171314,7269844,1,813387,0,1,1,'A',1,0.979716,280,856442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 961}, \"maximum_statistics\": {\"great\": 986}}',263.292,158263441,937736,NULL,'2021-01-30 11:51:40',1612007500,NULL),(1872258279,7269844,1,3488549,1,1,1,'A',1,0.940972,360,703085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 912}, \"maximum_statistics\": {\"great\": 1008}}',263.336,173354896,743284,NULL,'2022-07-17 01:40:22',1658022022,NULL),(1858438330,7269844,1,2412001,1,1,1,'A',1,0.971303,690,832476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1481}}',263.405,152497439,1527638,NULL,'2020-07-06 16:04:29',1594051469,NULL),(1864564211,7269844,1,2391493,1,1,1,'A',1,0.95891,241,765136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1156}}',263.477,161988848,968652,NULL,'2021-05-16 06:03:14',1621144994,NULL),(3093680081,7269844,1,4659381,1,1,1,'S',1,0.996514,1291,1022881,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 1282, \"ignore_hit\": 47, \"ignore_miss\": 1, \"large_bonus\": 106, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 1291, \"ignore_hit\": 47, \"large_bonus\": 107, \"small_bonus\": 22}}',263.505,NULL,0,'2024-07-02 10:29:07','2024-07-02 10:33:06',1719916386,7596),(1872147705,7269844,1,3575464,1,1,1,'A',1,0.994289,881,925112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1576}}',263.674,173233423,1730614,NULL,'2022-07-11 10:20:29',1657534829,NULL),(1872049691,7269844,1,3672407,1,1,1,'A',1,0.989803,530,911923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1444}, \"maximum_statistics\": {\"great\": 1471}}',263.813,173080666,1617622,NULL,'2022-07-04 12:54:47',1656939287,NULL),(1867248270,7269844,1,2022565,1,1,1,'A',1,0.947731,293,731060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1234}}',263.877,165983482,991712,NULL,'2021-09-20 09:08:25',1632128905,NULL),(2843429355,7269844,1,4514807,1,1,1,'A',1,0.972,551,890798,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 25, \"great\": 969}, \"maximum_statistics\": {\"great\": 1000}}',263.998,NULL,0,'2024-05-17 08:26:41','2024-05-17 08:28:42',1715934522,7513),(1864364894,7269844,1,1892843,1,1,1,'S',1,0.996173,1829,947012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1815}, \"maximum_statistics\": {\"great\": 1829}}',264.023,161880747,2337040,NULL,'2021-05-13 10:45:15',1620902715,NULL),(1877700924,7269844,1,4283003,1,1,1,'S',1,0.997936,969,951755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 965}, \"maximum_statistics\": {\"great\": 969}}',264.042,181536070,1170900,NULL,'2023-11-10 08:20:09',1699604409,NULL),(1870640764,7269844,1,3521217,1,1,1,'A',1,0.993739,1653,932371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1737}, \"maximum_statistics\": {\"great\": 1757}}',264.056,171039195,2116850,NULL,'2022-04-08 10:11:33',1649412693,NULL),(2849236162,7269844,1,4278736,1,1,1,'X',1,1,1544,1011600,'{\"mods\": [], \"statistics\": {\"great\": 1544, \"ignore_hit\": 15, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1544, \"ignore_hit\": 15, \"large_bonus\": 34}}',264.117,NULL,0,'2024-05-18 08:28:55','2024-05-18 08:34:19',1716021259,7513),(2470692271,7269844,1,2603714,1,1,1,'A',1,0.98741,664,974024,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 816, \"ignore_miss\": 2, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 834, \"large_bonus\": 80}}',264.206,NULL,0,'2024-03-08 13:24:26','2024-03-08 13:26:33',1709904393,7462),(3157104651,7269844,1,4106799,1,1,1,'S',1,0.996855,1749,1025440,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 1738, \"ignore_hit\": 41, \"ignore_miss\": 1, \"large_bonus\": 96, \"small_bonus\": 140}, \"maximum_statistics\": {\"great\": 1749, \"ignore_hit\": 41, \"large_bonus\": 97, \"small_bonus\": 140}}',264.216,NULL,0,'2024-07-14 09:23:32','2024-07-14 09:28:50',1720949330,7596),(1874809967,7269844,1,3842513,1,1,1,'S',1,0.995516,446,947174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 442}, \"maximum_statistics\": {\"great\": 446}}',264.274,177191756,516732,NULL,'2023-02-05 02:44:13',1675565053,NULL),(1867388434,7269844,1,3168256,1,1,1,'A',1,0.972514,435,838636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1237}}',264.32,166174018,1209688,NULL,'2021-09-27 12:09:39',1632744579,NULL),(2541387207,7269844,1,4487198,1,1,1,'S',1,0.998889,450,997435,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450, \"large_bonus\": 2}}',264.407,NULL,0,'2024-03-21 08:05:19','2024-03-21 08:07:01',1711008421,7478),(1876932153,7269844,1,2563724,1,1,1,'A',1,0.94728,339,742042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 1106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1195}}',264.433,180390713,1087804,NULL,'2023-08-19 11:25:42',1692444342,NULL),(1874673313,7269844,1,3883266,1,1,1,'S',1,0.994681,658,938644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 651}, \"maximum_statistics\": {\"great\": 658}}',264.466,176996233,811090,NULL,'2023-01-25 04:28:25',1674620905,NULL),(1870408805,7269844,1,1543228,1,1,1,'A',1,0.99097,707,910242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 1910}, \"maximum_statistics\": {\"great\": 1938}}',264.49,170731671,2134142,NULL,'2022-03-26 00:45:22',1648255522,NULL),(1877169935,7269844,1,4222959,1,1,1,'A',1,0.939602,240,708896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1308}}',264.495,180520554,1089648,NULL,'2023-08-28 09:14:04',1693214044,NULL),(1874648962,7269844,1,3247900,1,1,1,'A',1,0.982636,1061,900100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1411}}',264.542,177009839,1518110,NULL,'2023-01-25 23:52:29',1674690749,NULL),(2759406022,7269844,1,4566446,1,1,1,'S',1,0.999172,604,1029150,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 603, \"ignore_hit\": 23, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 604, \"ignore_hit\": 23, \"large_bonus\": 92}}',264.632,NULL,0,'2024-05-01 10:48:30','2024-05-01 10:50:02',1714560602,7513),(1877619020,7269844,1,4182264,1,1,1,'S',1,0.999685,1585,959183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1584}, \"maximum_statistics\": {\"great\": 1585}}',264.805,181215133,1915450,NULL,'2023-10-16 08:06:13',1697443573,NULL),(1872122200,7269844,1,2779845,1,1,1,'A',1,0.963889,559,811967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 26, \"great\": 861}, \"maximum_statistics\": {\"great\": 900}}',264.821,173233467,821266,NULL,'2022-07-11 10:23:10',1657534990,NULL),(3081649578,7269844,1,1103553,1,1,1,'A',1,0.999065,1446,1004356,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1602, \"ignore_hit\": 245, \"ignore_miss\": 3, \"large_bonus\": 48, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 1604, \"ignore_hit\": 245, \"large_bonus\": 48, \"small_bonus\": 52}}',264.836,NULL,0,'2024-06-30 02:24:11','2024-06-30 02:29:50',1719714590,7596),(1875275055,7269844,1,3895709,1,1,1,'S',1,0.99913,575,945177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 574}, \"maximum_statistics\": {\"great\": 575}}',264.903,178052247,734674,NULL,'2023-03-26 08:48:00',1679820480,NULL),(1868713096,7269844,1,3280996,1,1,1,'S',1,0.999667,1500,959066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1499}, \"maximum_statistics\": {\"great\": 1500}}',264.955,168116979,1801170,NULL,'2021-12-10 08:21:01',1639124461,NULL),(2922350087,7269844,1,4478120,1,1,1,'S',1,0.999097,554,1000546,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 553, \"ignore_hit\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 554, \"ignore_hit\": 68, \"large_bonus\": 10}}',265.023,NULL,0,'2024-05-31 23:05:39','2024-05-31 23:07:08',1717196828,7566),(2936204820,7269844,1,4478120,1,1,1,'S',1,0.999097,554,1000511,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 553, \"ignore_hit\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 554, \"ignore_hit\": 68, \"large_bonus\": 10}}',265.023,NULL,0,'2024-06-03 13:29:07','2024-06-03 13:30:35',1717421435,7566),(2786163539,7269844,1,4543982,1,1,1,'S',1,0.998219,842,998652,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 839, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 842, \"large_bonus\": 11}}',265.039,NULL,0,'2024-05-06 08:55:24','2024-05-06 08:57:47',1714985867,7513),(1870954832,7269844,1,2607772,1,1,1,'A',1,0.978525,507,862183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1071}}',265.071,171434228,1089614,NULL,'2022-04-25 01:18:16',1650849496,NULL),(1870055067,7269844,1,3030936,1,1,1,'A',1,0.963675,444,815439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1404}}',265.145,170246226,1404284,NULL,'2022-03-05 07:37:47',1646465867,NULL),(1873850970,7269844,1,3726064,1,1,1,'S',1,0.998447,966,955739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 963}, \"maximum_statistics\": {\"great\": 966}}',265.184,175993762,1139800,NULL,'2022-12-02 08:17:32',1669969052,NULL),(3252067237,7269844,1,4631130,1,1,1,'S',1,0.998603,716,996551,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716, \"large_bonus\": 2}, \"total_score_without_mods\": 996551}',265.276,NULL,0,'2024-07-31 10:31:02','2024-07-31 10:32:34',1722421954,7655),(2286772833,7269844,1,2559716,1,1,1,'A',1,0.949768,425,818138,'{\"mods\": [], \"statistics\": {\"ok\": 176, \"miss\": 42, \"great\": 2370, \"ignore_hit\": 23, \"ignore_miss\": 2, \"large_bonus\": 54, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 2588, \"ignore_hit\": 23, \"large_bonus\": 55, \"small_bonus\": 23}}',265.29,NULL,0,'2024-02-04 04:41:26','2024-02-04 04:47:21',1707022041,7415),(1871141811,7269844,1,3001232,1,1,1,'S',1,0.994889,587,945774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 581}, \"maximum_statistics\": {\"great\": 587}}',265.309,171702622,685838,NULL,'2022-05-07 00:12:32',1651882352,NULL),(1872080992,7269844,1,3546171,1,1,1,'S',1,0.996578,1461,948405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1451}, \"maximum_statistics\": {\"great\": 1461, \"legacy_combo_increase\": 5}}',265.38,173254893,1826042,NULL,'2022-07-12 09:40:30',1657618830,NULL),(1876321786,7269844,1,3775851,1,1,1,'A',1,0.974346,491,866149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 911}, \"maximum_statistics\": {\"great\": 955}}',265.553,179519754,1007528,NULL,'2023-06-24 01:43:16',1687570996,NULL),(1877985139,7269844,1,1714380,1,1,1,'A',1,0.959871,311,800324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1084}}',265.744,181742120,1045442,NULL,'2023-11-26 00:39:20',1700959160,NULL),(1876483915,7269844,1,3385974,1,1,1,'A',1,0.981952,710,901477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 727}, \"maximum_statistics\": {\"great\": 748}}',265.747,179602581,851160,NULL,'2023-06-29 11:03:37',1688036617,NULL),(1864205450,7269844,1,2209096,1,1,1,'A',1,0.96996,269,818334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 715}, \"maximum_statistics\": {\"great\": 749}}',265.805,161345989,669512,NULL,'2021-04-28 10:58:30',1619607510,NULL),(2438135050,7269844,1,3883812,1,1,1,'A',1,0.971538,269,899533,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 618, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 650, \"large_bonus\": 71}}',265.835,NULL,0,'2024-03-02 12:20:39','2024-03-02 12:23:16',1709382196,7442),(1867919756,7269844,1,1447507,1,1,1,'S',1,0.999728,1841,956789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1840}, \"maximum_statistics\": {\"great\": 1841}}',265.839,166874070,2270090,NULL,'2021-10-23 04:13:35',1634962415,NULL),(1877636420,7269844,1,4189519,1,1,1,'S',1,0.998684,760,955702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 758}, \"maximum_statistics\": {\"great\": 760}}',265.879,181351911,940480,NULL,'2023-10-27 07:41:04',1698392464,NULL),(1877194097,7269844,1,3958099,1,1,1,'S',1,0.995488,1884,946241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1867}, \"maximum_statistics\": {\"great\": 1884}}',265.907,180787963,2211040,NULL,'2023-09-15 10:35:46',1694774146,NULL),(1867135598,7269844,1,2176601,1,1,1,'A',1,0.975475,1266,855814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 2425}, \"maximum_statistics\": {\"great\": 2528}}',265.946,165839743,2591332,NULL,'2021-09-15 10:21:55',1631701315,NULL),(2653897299,7269844,1,4543467,1,1,1,'A',1,0.963745,391,858178,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 43, \"great\": 2614, \"ignore_hit\": 22, \"ignore_miss\": 3, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2772, \"ignore_hit\": 22, \"large_bonus\": 55}}',266.047,NULL,0,'2024-04-11 09:14:18','2024-04-11 09:19:49',1712827189,7478),(1861863523,7269844,1,383455,0,1,1,'A',1,0.973902,785,853665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 2667}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',266.103,157808580,3067128,NULL,'2021-01-15 07:34:58',1610696098,NULL),(1877288050,7269844,1,4287604,1,1,1,'A',1,0.997459,759,944831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 784}, \"maximum_statistics\": {\"great\": 787}}',266.21,180666615,856920,NULL,'2023-09-07 10:33:13',1694082793,NULL),(1872317046,7269844,1,2161266,1,1,1,'A',1,0.973333,638,873340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1200}}',266.302,173678278,1358240,NULL,'2022-08-01 11:14:02',1659352442,NULL),(3060671834,7269844,1,4521488,1,1,1,'X',1,1,1039,1024150,'{\"mods\": [], \"statistics\": {\"great\": 1039, \"ignore_miss\": 1, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1039, \"large_bonus\": 70}}',266.31,NULL,0,'2024-06-26 08:32:36','2024-06-26 08:35:34',1719390934,7596),(3109595594,7269844,1,4570766,1,1,1,'A',1,0.943597,276,769336,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 54, \"great\": 1391, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',266.354,NULL,0,'2024-07-05 11:12:54','2024-07-05 11:15:20',1720178120,7596),(1875842646,7269844,1,313792,1,1,1,'A',1,0.987111,702,901929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1319}}',266.37,178684314,1451760,NULL,'2023-05-02 11:23:47',1683026627,NULL),(2989420550,7269844,1,4287845,1,1,1,'S',1,0.993243,1258,1007858,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 1241, \"ignore_miss\": 5, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1258, \"large_bonus\": 83}}',266.398,NULL,0,'2024-06-13 12:26:20','2024-06-13 12:29:23',1718281763,7566),(1860303242,7269844,1,114249,1,1,1,'A',1,0.993488,545,917081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',266.412,155548418,1216070,NULL,'2020-10-30 13:36:59',1604065019,NULL),(1862635868,7269844,1,2664050,1,1,1,'A',1,0.98453,792,895206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 1669}, \"maximum_statistics\": {\"great\": 1713}}',266.432,158964534,1953204,NULL,'2021-02-20 00:22:51',1613780571,NULL),(1866529168,7269844,1,98853,1,1,1,'S',1,0.9987,769,954729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 767}, \"maximum_statistics\": {\"great\": 769}}',266.466,164917519,937580,NULL,'2021-08-14 06:28:08',1628922488,NULL),(1870947299,7269844,1,3519643,1,1,1,'A',1,0.994924,339,916023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 394}}',266.566,171570801,411122,NULL,'2022-05-01 03:11:46',1651374706,NULL),(1877804172,7269844,1,2295541,1,1,1,'A',1,0.970138,606,858867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 622}, \"maximum_statistics\": {\"great\": 653}}',266.635,181500180,770106,NULL,'2023-11-07 10:09:27',1699351767,NULL),(1873961703,7269844,1,3468130,1,1,1,'A',1,0.989886,876,916343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1137}}',266.727,175885115,1336334,NULL,'2022-11-26 00:45:10',1669423510,NULL),(1877170543,7269844,1,4274708,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440}, \"maximum_statistics\": {\"great\": 440}}',266.762,180521544,520440,NULL,'2023-08-28 10:40:48',1693219248,NULL),(2681538990,7269844,1,4502043,1,1,1,'A',1,0.978429,757,900278,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 55, \"great\": 3027, \"ignore_hit\": 11, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3106, \"ignore_hit\": 11, \"large_bonus\": 8}}',266.764,NULL,0,'2024-04-16 13:43:49','2024-04-16 13:48:58',1713275338,7513),(1874718781,7269844,1,3957908,1,1,1,'A',1,0.910572,291,616037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 51, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1627}}',266.818,176996443,1202208,NULL,'2023-01-25 04:46:30',1674621990,NULL),(1865486699,7269844,1,566347,1,1,1,'A',1,0.987222,450,896407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 881}, \"maximum_statistics\": {\"great\": 900}}',266.845,163327876,944540,NULL,'2021-06-25 14:59:15',1624633155,NULL),(1866153797,7269844,1,3028020,1,1,1,'S',1,0.996672,601,950607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 597}, \"maximum_statistics\": {\"great\": 601}}',266.862,164288213,655600,NULL,'2021-07-25 10:08:41',1627207721,NULL),(1900287348,7269844,1,3775962,1,1,1,'S',1,0.990535,1796,932993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1762, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1796}}',266.863,182423890,2224300,NULL,'2024-01-17 09:10:22',1705482622,NULL),(1860348534,7269844,1,1211856,0,1,1,'A',1,0.988739,376,900631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 655}, \"maximum_statistics\": {\"great\": 666}}',266.868,155548139,682214,NULL,'2020-10-30 13:22:44',1604064164,NULL),(1876613447,7269844,1,3829673,1,1,1,'S',1,0.99907,1613,954355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1610}, \"maximum_statistics\": {\"great\": 1613}}',266.977,179860188,2071776,NULL,'2023-07-16 03:06:17',1689476777,NULL),(1866335420,7269844,1,2505757,1,1,1,'A',1,0.99064,489,907442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 630}, \"maximum_statistics\": {\"great\": 641}}',266.988,164605245,716096,NULL,'2021-08-04 08:36:09',1628066169,NULL),(1872838890,7269844,1,2976643,1,1,1,'A',1,0.973971,612,845719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 801}, \"maximum_statistics\": {\"great\": 826}}',267.018,174437028,761742,NULL,'2022-09-09 13:34:07',1662730447,NULL),(1871796047,7269844,1,3447399,1,1,1,'A',1,0.998129,1173,943891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 1599}, \"maximum_statistics\": {\"great\": 1603}}',267.146,172941367,2023446,NULL,'2022-06-28 10:23:42',1656411822,NULL),(1877225335,7269844,1,4248376,1,1,1,'S',1,0.987404,913,921487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 890}, \"maximum_statistics\": {\"great\": 913}}',267.153,180682666,1082200,NULL,'2023-09-08 12:03:20',1694174600,NULL),(1860018598,7269844,1,1500985,1,1,1,'A',1,0.983138,896,865712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 1327}, \"maximum_statistics\": {\"great\": 1364}}',267.196,155092978,1382730,NULL,'2020-10-12 13:22:46',1602508966,NULL),(1878341674,7269844,1,4093510,1,1,1,'A',1,0.997048,837,942723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1348, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1355}}',267.245,182216001,1582390,NULL,'2024-01-01 02:13:15',1704075195,NULL),(3245941537,7269844,1,4189519,1,1,1,'X',1,1,760,1030450,'{\"mods\": [], \"statistics\": {\"great\": 760, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 760, \"large_bonus\": 87}, \"total_score_without_mods\": 1030450}',267.256,NULL,0,'2024-07-30 08:54:53','2024-07-30 08:56:47',1722329807,7646),(1876736678,7269844,1,3951198,1,1,1,'A',1,0.997824,1189,943390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1379}}',267.267,180060520,1575960,NULL,'2023-07-29 01:25:26',1690593926,NULL),(1871008838,7269844,1,2934506,1,1,1,'S',1,0.981987,916,909033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 883}, \"maximum_statistics\": {\"great\": 916, \"legacy_combo_increase\": 1}}',267.285,171458442,1136850,NULL,'2022-04-26 06:51:17',1650955877,NULL),(1874344340,7269844,1,3414958,1,1,1,'A',1,0.964722,753,822286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 1703}, \"maximum_statistics\": {\"great\": 1800}}',267.379,176537057,1847202,NULL,'2022-12-31 02:04:47',1672452287,NULL),(1873877470,7269844,1,3747758,1,1,1,'S',1,0.998326,1792,952556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1786}, \"maximum_statistics\": {\"great\": 1792}}',267.465,175822599,2266400,NULL,'2022-11-22 11:49:08',1669117748,NULL),(2649231089,7269844,1,4382583,1,1,1,'A',1,0.942424,179,775121,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 452, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495, \"large_bonus\": 6}}',267.473,NULL,0,'2024-04-10 10:39:32','2024-04-10 10:40:19',1712745619,7478),(1878026726,7269844,1,4345610,1,1,1,'S',1,0.994741,1141,934527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1141}}',267.512,181884808,1389090,NULL,'2023-12-07 09:23:31',1701941011,NULL),(1868228152,7269844,1,3067850,1,1,1,'A',1,0.969089,426,817977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1197}}',267.536,167469253,1245010,NULL,'2021-11-14 04:20:23',1636863623,NULL),(3022609394,7269844,1,4584629,1,1,1,'A',1,0.979005,333,919632,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 619, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 643, \"large_bonus\": 18}}',267.556,NULL,0,'2024-06-19 12:43:54','2024-06-19 12:45:52',1718801152,7566),(1867891047,7269844,1,1025780,1,1,1,'A',1,0.987812,1014,903231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1602}, \"maximum_statistics\": {\"great\": 1641}}',267.595,166936238,2079940,NULL,'2021-10-25 07:40:21',1635147621,NULL),(1872090087,7269844,1,3552174,1,1,1,'S',1,0.990015,651,922537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 638}, \"maximum_statistics\": {\"great\": 651, \"legacy_combo_increase\": 1}}',267.608,173182348,815316,NULL,'2022-07-09 03:02:02',1657335722,NULL),(1878304494,7269844,1,4342604,1,1,1,'S',1,0.999191,618,957739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 617, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 618}}',267.612,182091721,760474,NULL,'2023-12-23 03:26:39',1703301999,NULL),(1862535426,7269844,1,1039016,1,1,1,'A',1,0.960817,638,792438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 1706}, \"maximum_statistics\": {\"great\": 1812}}',267.634,158906527,1843908,NULL,'2021-02-18 08:51:43',1613638303,NULL),(1870660135,7269844,1,2714234,1,1,1,'A',1,0.985324,1188,909531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1465}}',267.638,171233662,1784954,NULL,'2022-04-16 14:47:09',1650120429,NULL),(1866826123,7269844,1,1917916,1,1,1,'S',1,0.998442,642,955595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 640}, \"maximum_statistics\": {\"great\": 642}}',267.639,165464859,702680,NULL,'2021-09-01 08:52:55',1630486375,NULL),(1871142143,7269844,1,2513188,1,1,1,'S',1,0.997263,1096,947935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1096}}',267.665,171707583,1307010,NULL,'2022-05-07 05:22:37',1651900957,NULL),(2639907804,7269844,1,1565331,1,1,1,'A',1,0.9829,355,929933,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 716, \"ignore_hit\": 113, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 731, \"ignore_hit\": 113, \"large_bonus\": 56}}',267.73,NULL,0,'2024-04-08 13:10:12','2024-04-08 13:12:00',1712581920,7478),(3168180827,7269844,1,4658881,1,1,1,'A',1,0.969937,293,849669,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 26, \"great\": 917, \"ignore_hit\": 6, \"large_bonus\": 17, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 948, \"ignore_hit\": 6, \"large_bonus\": 17, \"small_bonus\": 14}}',267.772,NULL,0,'2024-07-16 11:40:53','2024-07-16 11:42:47',1721130167,7596),(1871442239,7269844,1,2452993,1,1,1,'A',1,0.963148,538,820464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1099}}',267.784,172213167,1085348,NULL,'2022-05-28 09:04:14',1653728654,NULL),(2983593936,7269844,1,4369197,1,1,1,'S',1,0.998328,299,1003349,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 298, \"ignore_hit\": 25, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 25, \"large_bonus\": 24}}',267.784,NULL,0,'2024-06-12 10:12:36','2024-06-12 10:13:18',1718187198,7566),(1877805206,7269844,1,2314377,1,1,1,'A',1,0.987131,1275,913721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1593}}',267.84,181405968,1735060,NULL,'2023-10-31 09:34:40',1698744880,NULL),(1871854722,7269844,1,3598600,1,1,1,'A',1,0.989145,950,901517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1444}, \"maximum_statistics\": {\"great\": 1474, \"legacy_combo_increase\": 2}}',267.872,172941626,1706730,NULL,'2022-06-28 10:37:33',1656412653,NULL),(1868549274,7269844,1,3116750,1,1,1,'A',1,0.984545,723,886390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1197}}',267.88,167843627,1327134,NULL,'2021-11-29 09:27:25',1638178045,NULL),(1866039434,7269844,1,3036461,1,1,1,'X',1,1,1207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1207}, \"maximum_statistics\": {\"great\": 1207}}',267.893,164320422,1397280,NULL,'2021-07-26 10:45:00',1627296300,NULL),(1870745604,7269844,1,3407873,1,1,1,'A',1,0.979438,946,893235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1459}}',267.917,171183007,1631276,NULL,'2022-04-14 13:26:59',1649942819,NULL),(1867587338,7269844,1,3111141,1,1,1,'A',1,0.996079,1384,934083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 2152}, \"maximum_statistics\": {\"great\": 2168}}',267.958,166649563,2745160,NULL,'2021-10-15 08:06:13',1634285173,NULL),(1858974035,7269844,1,1359925,1,1,1,'S',1,0.990814,762,929212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 748}, \"maximum_statistics\": {\"great\": 762}}',267.969,153384026,926050,NULL,'2020-08-08 08:01:47',1596873707,NULL),(1877484384,7269844,1,4275475,1,1,1,'S',1,0.994877,1952,945808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1932}, \"maximum_statistics\": {\"great\": 1952}}',267.996,181158491,2439770,NULL,'2023-10-12 05:55:27',1697090127,NULL),(1876063193,7269844,1,703010,1,1,1,'SH',1,0.994118,765,995964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 756}, \"maximum_statistics\": {\"great\": 765}}',268.007,179079632,941052,NULL,'2023-05-27 03:29:16',1685158156,NULL),(2787090785,7269844,1,4444839,1,1,1,'A',1,0.997871,918,1020042,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1170, \"ignore_miss\": 3, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1174, \"large_bonus\": 117}}',268.016,NULL,0,'2024-05-06 13:24:01','2024-05-06 13:26:55',1715002015,7513),(1875881039,7269844,1,4086908,1,1,1,'X',1,1,884,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884}, \"maximum_statistics\": {\"great\": 884}}',268.038,178760194,988240,NULL,'2023-05-07 03:53:11',1683431591,NULL),(1876097937,7269844,1,3379566,1,1,1,'A',1,0.965264,432,815331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 963}, \"maximum_statistics\": {\"great\": 1022}}',268.115,179050266,965804,NULL,'2023-05-25 10:18:05',1685009885,NULL),(1877978612,7269844,1,4087350,1,1,1,'S',1,0.999,1500,952711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1497}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 4}}',268.135,181758574,1800066,NULL,'2023-11-27 07:52:07',1701071527,NULL),(2595355722,7269844,1,3998518,1,1,1,'A',1,0.954584,396,819362,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 1092, \"ignore_miss\": 2, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1167, \"large_bonus\": 41}}',268.147,NULL,0,'2024-03-30 22:32:29','2024-03-30 22:34:42',1711838082,7478),(1873448998,7269844,1,3710421,1,1,1,'S',1,0.997487,1194,912696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1194}}',268.153,175049892,1482420,NULL,'2022-10-12 07:47:26',1665560846,NULL),(1878323653,7269844,1,4400082,1,1,1,'S',1,0.999102,1114,957561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1112, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1114}}',268.364,182188196,1391200,NULL,'2023-12-30 04:21:34',1703910094,NULL),(1872303650,7269844,1,3604757,1,1,1,'A',1,0.984772,343,879458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 770}, \"maximum_statistics\": {\"great\": 788}}',268.372,173428168,819142,NULL,'2022-07-20 12:29:56',1658320196,NULL),(1874964942,7269844,1,3750581,1,1,1,'S',1,0.997587,829,913983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 825}, \"maximum_statistics\": {\"great\": 829}}',268.408,177353333,983100,NULL,'2023-02-14 10:12:03',1676369523,NULL),(1869759287,7269844,1,2623176,1,1,1,'A',1,0.991071,703,897732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 992}, \"maximum_statistics\": {\"great\": 1008}}',268.479,169902427,1157478,NULL,'2022-02-19 07:06:24',1645254384,NULL),(1877987379,7269844,1,3623802,1,1,1,'A',1,0.949686,653,786040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 47, \"great\": 1763}, \"maximum_statistics\": {\"great\": 1908}}',268.578,181860387,1916938,NULL,'2023-12-05 10:03:54',1701770634,NULL),(1868682564,7269844,1,3235627,1,1,1,'A',1,0.973373,585,854357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 812}, \"maximum_statistics\": {\"great\": 845}}',268.654,168022305,871546,NULL,'2021-12-06 08:36:39',1638779799,NULL),(1867136632,7269844,1,2907358,1,1,1,'A',1,0.992636,1075,917083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1290}}',268.723,165753892,1527310,NULL,'2021-09-12 02:24:16',1631413456,NULL),(1861940708,7269844,1,267841,1,1,1,'A',1,0.990899,1113,912557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 2758}, \"maximum_statistics\": {\"great\": 2802}}',268.726,158102800,3182658,NULL,'2021-01-25 03:42:51',1611546171,NULL),(1875808739,7269844,1,692800,1,1,1,'S',1,0.989286,700,928223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 685}, \"maximum_statistics\": {\"great\": 700}}',268.787,178782391,914350,NULL,'2023-05-08 12:11:17',1683547877,NULL),(1864475273,7269844,1,2949587,1,1,1,'A',1,0.981083,761,890491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1163}}',268.852,161703328,1414534,NULL,'2021-05-08 10:00:33',1620468033,NULL),(1874185869,7269844,1,3665525,1,1,1,'A',1,0.961348,508,798779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 950}, \"maximum_statistics\": {\"great\": 1009}}',268.857,176272802,971124,NULL,'2022-12-17 10:18:41',1671272321,NULL),(1874454001,7269844,1,3367740,1,1,1,'A',1,0.996482,1004,935507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1279}}',268.924,176694000,1483064,NULL,'2023-01-08 09:53:26',1673171606,NULL),(1867948164,7269844,1,3142374,1,1,1,'X',1,1,819,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819}, \"maximum_statistics\": {\"great\": 819}}',268.949,166961349,917840,NULL,'2021-10-26 07:16:41',1635232601,NULL),(1875940852,7269844,1,2622519,1,1,1,'A',1,0.983929,381,847410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 817}, \"maximum_statistics\": {\"great\": 840}}',268.952,178972319,906336,NULL,'2023-05-20 09:15:01',1684574101,NULL),(1865637438,7269844,1,3002860,1,1,1,'A',1,0.996867,1475,937849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1596}}',269.097,163572844,1889410,NULL,'2021-07-03 04:27:55',1625286475,NULL),(2280738143,7269844,1,3995665,1,1,1,'S',1,0.99314,656,985193,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 647, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 656, \"large_bonus\": 15}}',269.135,NULL,0,'2024-02-03 04:28:56','2024-02-03 04:30:40',1706934640,7415),(1870379065,7269844,1,2993622,1,1,1,'A',1,0.991852,833,918459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1166}}',269.223,170590918,1274166,NULL,'2022-03-19 23:22:08',1647732128,NULL),(1868082469,7269844,1,2034220,1,1,1,'A',1,0.963869,440,780950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1287}}',269.248,167320558,1041376,NULL,'2021-11-08 09:52:45',1636365165,NULL),(1875043961,7269844,1,2262123,1,1,1,'A',1,0.984719,392,879305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 803}, \"maximum_statistics\": {\"great\": 818}}',269.386,177563588,865086,NULL,'2023-02-26 01:57:39',1677376659,NULL),(1868025340,7269844,1,2090721,1,1,1,'A',1,0.972625,526,831677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 1786}, \"maximum_statistics\": {\"great\": 1863}}',269.413,167097280,1793924,NULL,'2021-10-31 00:46:31',1635641191,NULL),(3076452661,7269844,1,4637797,1,1,1,'A',1,0.954776,403,815537,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 919, \"ignore_hit\": 56, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 984, \"ignore_hit\": 56, \"large_bonus\": 26}}',269.424,NULL,0,'2024-06-29 04:22:17','2024-06-29 04:24:38',1719635078,7596),(1858427060,7269844,1,1571161,1,1,1,'S',1,0.990514,1265,930058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1265}}',269.483,152470538,1539250,NULL,'2020-07-05 15:40:56',1593963656,NULL),(1867179263,7269844,1,3079694,1,1,1,'A',1,0.96595,455,819434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1395}}',269.516,165731752,1433140,NULL,'2021-09-11 09:22:30',1631352150,NULL),(1862394205,7269844,1,1345409,1,1,1,'A',1,0.976884,425,839082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 559}, \"maximum_statistics\": {\"great\": 584}}',269.584,158736038,602190,NULL,'2021-02-13 09:34:28',1613208868,NULL),(1873751966,7269844,1,3680899,1,1,1,'A',1,0.983784,384,875306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 722}, \"maximum_statistics\": {\"great\": 740}}',269.638,175652514,769852,NULL,'2022-11-13 09:03:10',1668330190,NULL),(2437259368,7269844,1,4458500,1,1,1,'A',1,0.987864,322,939994,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 606, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 618, \"large_bonus\": 11}}',269.708,NULL,0,'2024-03-02 08:55:06','2024-03-02 08:56:44',1709369804,7442),(3245934466,7269844,1,3730422,1,1,1,'X',1,1,1238,1015200,'{\"mods\": [], \"statistics\": {\"great\": 1238, \"ignore_hit\": 49, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1238, \"ignore_hit\": 49, \"large_bonus\": 46}, \"total_score_without_mods\": 1015200}',269.747,NULL,0,'2024-07-30 08:51:03','2024-07-30 08:54:40',1722329680,7646),(1873793174,7269844,1,3817437,1,1,1,'A',1,0.99301,1085,927291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1216}}',269.776,175743035,1349494,NULL,'2022-11-18 07:39:51',1668757191,NULL),(1860697963,7269844,1,888024,1,1,1,'S',1,0.99495,1287,945879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1287}}',269.792,156148613,1538570,NULL,'2020-11-21 14:50:10',1605970210,NULL),(1866308113,7269844,1,1097542,1,1,1,'X',1,1,1761,959323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1761}, \"maximum_statistics\": {\"great\": 1761}}',269.978,164605521,2082940,NULL,'2021-08-04 08:50:52',1628067052,NULL),(1876518847,7269844,1,3842535,1,1,1,'A',1,0.995308,644,926150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 1482}, \"maximum_statistics\": {\"great\": 1492}}',270.004,179722488,1712370,NULL,'2023-07-07 08:56:30',1688720190,NULL),(1867231177,7269844,1,1205382,1,1,1,'A',1,0.989247,421,908267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 642}, \"maximum_statistics\": {\"great\": 651}}',270.007,165923048,773100,NULL,'2021-09-18 08:11:19',1631952679,NULL),(1874139979,7269844,1,3833645,1,1,1,'A',1,0.974419,410,880891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 414}, \"maximum_statistics\": {\"great\": 430}}',270.066,176272624,468830,NULL,'2022-12-17 10:05:09',1671271509,NULL),(2531055573,7269844,1,2880727,1,1,1,'S',1,0.997856,1399,1016919,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 1393, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1399, \"large_bonus\": 66}}',270.119,NULL,0,'2024-03-19 08:48:26','2024-03-19 08:51:58',1710838318,7478),(2967594183,7269844,1,4544096,1,1,1,'S',1,0.998734,1975,1039411,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 1970, \"ignore_hit\": 102, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1975, \"ignore_hit\": 102, \"large_bonus\": 125}}',270.128,NULL,0,'2024-06-09 09:45:32','2024-06-09 09:51:09',1717926669,7566),(1873193042,7269844,1,105991,1,1,1,'A',1,0.992197,1389,927099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1642}, \"maximum_statistics\": {\"great\": 1666}}',270.256,174793882,2023302,NULL,'2022-09-29 03:49:00',1664423340,NULL),(1871079640,7269844,1,3431343,1,1,1,'A',1,0.977855,901,858833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 2798}, \"maximum_statistics\": {\"great\": 2890}}',270.268,171732905,2837316,NULL,'2022-05-08 02:34:17',1651977257,NULL),(1874329512,7269844,1,3798911,1,1,1,'A',1,0.990483,1484,921537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 2015}, \"maximum_statistics\": {\"great\": 2049}}',270.28,176426168,2415698,NULL,'2022-12-25 07:50:35',1671954635,NULL),(1876584667,7269844,1,2591524,1,1,1,'S',1,0.986154,975,921484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 948}, \"maximum_statistics\": {\"great\": 975}}',270.297,179817585,1100376,NULL,'2023-07-13 11:02:17',1689246137,NULL),(1863896739,7269844,1,430847,1,1,1,'S',1,0.990662,589,931912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 578}, \"maximum_statistics\": {\"great\": 589}}',270.35,160933771,662020,NULL,'2021-04-17 06:00:36',1618639236,NULL),(1873396019,7269844,1,2914571,1,1,1,'A',1,0.944942,516,748034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1117}}',270.364,175050109,959446,NULL,'2022-10-12 08:10:37',1665562237,NULL),(1865907271,7269844,1,2259949,1,1,1,'S',1,0.998739,793,914401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 791}, \"maximum_statistics\": {\"great\": 793}}',270.369,164190966,943970,NULL,'2021-07-22 09:09:04',1626944944,NULL),(2437852272,7269844,1,4188001,1,1,1,'S',1,0.998538,684,1006614,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 682, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 684, \"large_bonus\": 31}}',270.378,NULL,0,'2024-03-02 11:21:46','2024-03-02 11:23:17',1709378597,7442),(1858337271,7269844,1,2088590,1,1,1,'A',1,0.983632,593,882864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 1580}, \"maximum_statistics\": {\"great\": 1619}}',270.435,152407426,1695876,NULL,'2020-07-03 08:14:53',1593764093,NULL),(1876050010,7269844,1,1777908,1,1,1,'X',1,1,742,953591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 742}, \"maximum_statistics\": {\"great\": 742}}',270.437,179081290,834860,NULL,'2023-05-27 05:55:51',1685166951,NULL),(3156187581,7269844,1,4441574,1,1,1,'A',1,0.972124,1454,923265,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 67, \"great\": 4589, \"ignore_hit\": 68, \"ignore_miss\": 1, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 4789, \"ignore_hit\": 68, \"large_bonus\": 115}}',270.443,NULL,0,'2024-07-14 04:22:51','2024-07-14 04:31:37',1720931497,7596),(3037360281,7269844,1,3534910,1,1,1,'A',1,0.987942,621,993883,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 608, \"ignore_hit\": 1, \"large_bonus\": 82, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 622, \"ignore_hit\": 1, \"large_bonus\": 82, \"small_bonus\": 16}}',270.512,NULL,0,'2024-06-22 02:40:13','2024-06-22 02:42:02',1719024122,7566),(1867724116,7269844,1,2266409,1,1,1,'A',1,0.961872,528,798423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 1515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1613}}',270.612,166794885,1538620,NULL,'2021-10-20 07:41:17',1634715677,NULL),(3006558122,7269844,1,4607103,1,1,1,'S',1,0.999331,747,1016585,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 746, \"ignore_hit\": 29, \"large_bonus\": 57, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 747, \"ignore_hit\": 29, \"large_bonus\": 57, \"small_bonus\": 9}}',270.635,NULL,0,'2024-06-16 13:02:55','2024-06-16 13:05:01',1718543101,7566),(2480568873,7269844,1,4171742,1,1,1,'S',1,0.984681,816,978050,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 791, \"ignore_hit\": 24, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 816, \"ignore_hit\": 24, \"large_bonus\": 65}}',270.705,NULL,0,'2024-03-10 01:33:21','2024-03-10 01:35:30',1710034530,7462),(3006528293,7269844,1,4506895,1,1,1,'A',1,0.988006,477,960471,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 652, \"ignore_hit\": 9, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 667, \"ignore_hit\": 9, \"large_bonus\": 51}}',270.786,NULL,0,'2024-06-16 12:57:09','2024-06-16 12:58:42',1718542722,7566),(1867320620,7269844,1,131291,0,1,1,'A',1,0.976585,485,853178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 988}, \"maximum_statistics\": {\"great\": 1025}}',270.79,166112641,940920,NULL,'2021-09-25 09:07:18',1632560838,NULL),(1877422508,7269844,1,3634975,1,1,1,'A',1,0.97523,718,828576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 835}, \"maximum_statistics\": {\"great\": 868}}',270.829,180989752,995790,NULL,'2023-09-29 12:50:22',1695991822,NULL),(2690464349,7269844,1,4411564,1,1,1,'A',1,0.940428,371,812041,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 893, \"ignore_hit\": 73, \"ignore_miss\": 3, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 982, \"ignore_hit\": 73, \"large_bonus\": 108}}',270.867,NULL,0,'2024-04-18 10:01:35','2024-04-18 10:04:01',1713434641,7513),(2780224923,7269844,1,4280850,1,1,1,'A',1,0.955396,275,833069,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 842, \"ignore_hit\": 2, \"ignore_miss\": 5, \"large_bonus\": 51, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 908, \"ignore_hit\": 2, \"large_bonus\": 53, \"small_bonus\": 30}}',270.961,NULL,0,'2024-05-05 05:52:55','2024-05-05 05:54:51',1714888491,7513),(1859448455,7269844,1,2274353,1,1,1,'A',1,0.981243,285,844472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 904}, \"maximum_statistics\": {\"great\": 933}}',270.985,154196620,859368,NULL,'2020-09-08 08:56:57',1599555417,NULL),(1864453176,7269844,1,1844171,0,1,1,'A',1,0.975,577,822669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1500}}',271.004,161735511,1562462,NULL,'2021-05-09 05:47:42',1620539262,NULL),(1876113546,7269844,1,4028715,1,1,1,'A',1,0.985097,2089,904455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 2609}, \"maximum_statistics\": {\"great\": 2684}}',271.047,179151808,2900210,NULL,'2023-05-31 11:45:41',1685533541,NULL),(1865739021,7269844,1,2390371,1,1,1,'A',1,0.981352,500,862986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 833}, \"maximum_statistics\": {\"great\": 858}}',271.057,163776002,870378,NULL,'2021-07-09 09:38:17',1625823497,NULL),(1862987861,7269844,1,2063481,1,1,1,'S',1,0.996101,1154,949123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1154}}',271.075,159627174,1340630,NULL,'2021-03-12 15:48:12',1615564092,NULL),(1874326056,7269844,1,3915653,1,1,1,'A',1,0.956331,326,763214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 30, \"great\": 2005}, \"maximum_statistics\": {\"great\": 2164}}',271.086,176422206,1917212,NULL,'2022-12-25 01:40:26',1671932426,NULL),(1877810085,7269844,1,2649157,1,1,1,'S',1,0.993615,1253,941853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1253}}',271.088,181512446,1438640,NULL,'2023-11-08 09:51:12',1699437072,NULL),(1869989691,7269844,1,3386529,1,1,1,'S',1,0.994169,686,904996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 678}, \"maximum_statistics\": {\"great\": 686}}',271.126,170007845,800920,NULL,'2022-02-23 09:08:17',1645607297,NULL),(2275851290,7269844,1,4188001,1,1,1,'S',1,0.999269,684,1008855,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 683, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 684, \"large_bonus\": 31}}',271.138,NULL,0,'2024-02-02 08:28:15','2024-02-02 08:29:48',1706862588,7415),(1877380566,7269844,1,4275553,1,1,1,'A',1,0.996133,500,935418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 899}, \"maximum_statistics\": {\"great\": 905}}',271.148,180949270,1073870,NULL,'2023-09-26 10:01:00',1695722460,NULL),(1863288868,7269844,1,1111087,0,1,1,'A',1,0.992455,421,913727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 981}, \"maximum_statistics\": {\"great\": 994}}',271.265,160079839,1158310,NULL,'2021-03-25 11:35:16',1616672116,NULL),(1867854622,7269844,1,3177593,1,1,1,'S',1,0.999533,1070,958696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1070}}',271.289,166961318,1340846,NULL,'2021-10-26 07:14:21',1635232461,NULL),(1864663894,7269844,1,2648108,1,1,1,'A',1,0.956111,555,769041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 835}, \"maximum_statistics\": {\"great\": 900}}',271.301,162165077,843760,NULL,'2021-05-21 10:04:14',1621591454,NULL),(3005010160,7269844,1,4631726,1,1,1,'A',1,0.953595,364,827986,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 1108, \"ignore_hit\": 112, \"ignore_miss\": 13, \"large_bonus\": 67, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 1196, \"ignore_hit\": 112, \"large_bonus\": 67, \"small_bonus\": 67}}',271.317,NULL,0,'2024-06-16 05:57:32','2024-06-16 06:00:20',1718517620,7566),(1867201822,7269844,1,1815346,1,1,1,'A',1,0.957088,514,775478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 1918}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',271.342,165983078,2100978,NULL,'2021-09-20 08:35:33',1632126933,NULL),(1858698404,7269844,1,2143244,1,1,1,'A',1,0.969172,329,820420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1184}}',271.358,152967772,1142794,NULL,'2020-07-24 11:40:14',1595590814,NULL),(3216857180,7269844,1,4347242,1,1,1,'A',1,0.996613,1510,1038512,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1615, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 1624, \"large_bonus\": 158}, \"total_score_without_mods\": 1038512}',271.368,NULL,0,'2024-07-25 09:04:38','2024-07-25 09:08:36',1721898516,7634),(1864970118,7269844,1,879623,1,1,1,'A',1,0.969643,426,820084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 2394}, \"maximum_statistics\": {\"great\": 2520}}',271.376,162483714,2391502,NULL,'2021-05-30 05:08:50',1622351330,NULL),(1873703834,7269844,1,3773734,1,1,1,'S',1,0.994311,1670,943853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1651}, \"maximum_statistics\": {\"great\": 1670}}',271.378,175589448,2224190,NULL,'2022-11-10 09:42:02',1668073322,NULL),(1868813677,7269844,1,95102,1,1,1,'S',1,0.996661,599,948911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 595}, \"maximum_statistics\": {\"great\": 599}}',271.379,168373412,666390,NULL,'2021-12-20 06:24:10',1639981450,NULL),(1869215701,7269844,1,2167611,1,1,1,'A',1,0.977717,427,816489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 1769}, \"maximum_statistics\": {\"great\": 1840}}',271.403,168807918,1937070,NULL,'2022-01-06 03:51:30',1641441090,NULL),(1866003188,7269844,1,562332,1,1,1,'S',1,0.99375,800,903305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 790}, \"maximum_statistics\": {\"great\": 800}}',271.418,164063344,909310,NULL,'2021-07-18 08:06:56',1626595616,NULL),(1867179884,7269844,1,3205174,1,1,1,'A',1,0.98299,420,865071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1117}}',271.427,165811949,1174432,NULL,'2021-09-14 08:19:51',1631607591,NULL),(2442220402,7269844,1,4501254,1,1,1,'S',1,0.998314,593,996009,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593, \"large_bonus\": 2}}',271.439,NULL,0,'2024-03-03 02:26:59','2024-03-03 02:28:27',1709432907,7462),(1875162235,7269844,1,2516077,1,1,1,'A',1,0.965471,528,814692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1506}}',271.466,177812053,1486642,NULL,'2023-03-12 09:42:48',1678614168,NULL),(1876528139,7269844,1,4112210,1,1,1,'A',1,0.931459,353,706905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1138}}',271.561,179629400,1002458,NULL,'2023-07-01 03:04:59',1688180699,NULL),(1868200548,7269844,1,1841309,1,1,1,'A',1,0.983864,680,892837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 2208}, \"maximum_statistics\": {\"great\": 2262}}',271.6,167321221,2367894,NULL,'2021-11-08 10:42:33',1636368153,NULL),(1870035595,7269844,1,2298656,1,1,1,'A',1,0.978235,308,831526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 823}, \"maximum_statistics\": {\"great\": 850}}',271.64,170107364,729666,NULL,'2022-02-27 07:38:53',1645947533,NULL),(1871148308,7269844,1,3569182,1,1,1,'A',1,0.982308,2097,885624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 40, \"great\": 2548}, \"maximum_statistics\": {\"great\": 2600}}',271.683,171764987,2812102,NULL,'2022-05-09 10:14:43',1652091283,NULL),(1876342985,7269844,1,3606863,1,1,1,'A',1,0.95896,971,823675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 43, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1596}}',271.808,179399185,1681570,NULL,'2023-06-16 09:07:42',1686906462,NULL),(1865418246,7269844,1,388464,0,1,1,'A',1,0.997205,1404,947000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1431}}',271.844,163291831,1657440,NULL,'2021-06-24 12:23:51',1624537431,NULL),(2298125307,7269844,1,4152415,1,1,1,'S',1,0.99912,568,1007227,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 567, \"ignore_hit\": 7, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 7, \"large_bonus\": 29}}',271.852,NULL,0,'2024-02-06 09:22:34','2024-02-06 09:24:07',1707211447,7415),(1869654512,7269844,1,3257469,1,1,1,'A',1,0.986306,713,910205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1351}}',271.879,169583699,1521500,NULL,'2022-02-06 05:35:49',1644125749,NULL),(1874194378,7269844,1,3777084,1,1,1,'A',1,0.996804,576,939723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1095}}',271.883,176347786,1283840,NULL,'2022-12-21 09:24:45',1671614685,NULL),(3168407283,7269844,1,4069759,1,1,1,'A',1,0.957989,533,872712,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 45, \"great\": 2596, \"ignore_hit\": 121, \"ignore_miss\": 13, \"large_bonus\": 149, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 2785, \"ignore_hit\": 121, \"large_bonus\": 160, \"small_bonus\": 4}}',271.933,NULL,0,'2024-07-16 12:32:00','2024-07-16 12:38:00',1721133480,7596),(1866956437,7269844,1,1877830,1,1,1,'A',1,0.97327,513,830478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 1708}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',271.954,165543960,1955450,NULL,'2021-09-04 08:51:29',1630745489,NULL),(1859889925,7269844,1,1936317,1,1,1,'A',1,0.985366,789,886114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1799}, \"maximum_statistics\": {\"great\": 1845}}',271.976,154961264,1998958,NULL,'2020-10-07 08:58:54',1602061134,NULL),(1874732621,7269844,1,3961768,1,1,1,'A',1,0.998655,1826,952017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1855}, \"maximum_statistics\": {\"great\": 1859}}',271.987,177010002,2200930,NULL,'2023-01-26 00:07:35',1674691655,NULL),(1865029358,7269844,1,2266075,1,1,1,'A',1,0.972566,613,831651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 2167}, \"maximum_statistics\": {\"great\": 2260}}',272.087,162716868,2218334,NULL,'2021-06-06 02:45:17',1622947517,NULL),(1867071776,7269844,1,2301596,1,1,1,'A',1,0.985818,689,877307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 1763}, \"maximum_statistics\": {\"great\": 1798}}',272.09,165787453,1908430,NULL,'2021-09-13 08:37:01',1631522221,NULL),(1868235364,7269844,1,2537431,1,1,1,'A',1,0.963984,538,810637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 1676}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',272.148,167465656,1718732,NULL,'2021-11-14 01:07:27',1636852047,NULL),(1871041522,7269844,1,3252110,1,1,1,'S',1,0.999276,691,955881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 690}, \"maximum_statistics\": {\"great\": 691}}',272.213,171732726,814490,NULL,'2022-05-08 02:24:47',1651976687,NULL),(1870672213,7269844,1,3192513,1,1,1,'A',1,0.992599,1865,929925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 2134}, \"maximum_statistics\": {\"great\": 2162}}',272.276,171115025,2489360,NULL,'2022-04-11 10:13:19',1649671999,NULL),(1874223036,7269844,1,3697414,1,1,1,'A',1,0.973107,229,791170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 873}, \"maximum_statistics\": {\"great\": 911}}',272.277,176310269,812210,NULL,'2022-12-19 08:16:51',1671437811,NULL),(1869930985,7269844,1,3033441,1,1,1,'S',1,0.998163,1089,954816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1089}}',272.302,170102927,1207800,NULL,'2022-02-27 03:20:08',1645932008,NULL),(2807414063,7269844,1,4491316,1,1,1,'A',1,0.970929,978,915135,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 61, \"great\": 3398, \"ignore_hit\": 11, \"ignore_miss\": 3, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 3543, \"ignore_hit\": 11, \"large_bonus\": 104}}',272.327,NULL,0,'2024-05-10 12:54:40','2024-05-10 13:00:58',1715346058,7513),(1864863409,7269844,1,2266869,1,1,1,'A',1,0.988321,728,892466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1584}}',272.426,162346511,1670868,NULL,'2021-05-26 10:54:13',1622026453,NULL),(1869745731,7269844,1,3043632,1,1,1,'A',1,0.960999,425,776409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 47, \"great\": 1690}, \"maximum_statistics\": {\"great\": 1782}}',272.438,169830285,1630822,NULL,'2022-02-16 09:32:07',1645003927,NULL),(2612205028,7269844,1,4465938,1,1,1,'S',1,0.995748,588,989555,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 583, \"ignore_hit\": 66, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 588, \"ignore_hit\": 66, \"large_bonus\": 9}}',272.547,NULL,0,'2024-04-03 11:18:00','2024-04-03 11:20:51',1712143251,7478),(1868761321,7269844,1,2263594,1,1,1,'S',1,0.997209,1254,951868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1254}}',272.591,168372931,1485460,NULL,'2021-12-20 05:47:27',1639979247,NULL),(1870488284,7269844,1,3392080,1,1,1,'A',1,0.997749,1137,944118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1771}, \"maximum_statistics\": {\"great\": 1777}}',272.62,170857347,2088824,NULL,'2022-03-31 10:17:34',1648721854,NULL),(1874352478,7269844,1,3877795,1,1,1,'S',1,0.996307,677,949744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 672}, \"maximum_statistics\": {\"great\": 677}}',272.72,176440012,809730,NULL,'2022-12-26 00:51:37',1672015897,NULL),(3099007520,7269844,1,4605561,1,1,1,'S',1,0.999015,1015,1004140,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 1013, \"ignore_hit\": 33, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1015, \"ignore_hit\": 33, \"large_bonus\": 21}}',272.72,NULL,0,'2024-07-03 10:13:56','2024-07-03 10:16:38',1720001798,7596),(1860297306,7269844,1,1373621,0,1,1,'A',1,0.980219,514,848788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 1596}, \"maximum_statistics\": {\"great\": 1643}}',272.729,155564350,1688250,NULL,'2020-10-31 02:10:33',1604110233,NULL),(1865726121,7269844,1,1564860,1,1,1,'S',1,0.995506,445,944887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 441}, \"maximum_statistics\": {\"great\": 445}}',272.795,163775650,504700,NULL,'2021-07-09 09:18:39',1625822319,NULL),(1873548145,7269844,1,2410300,1,1,1,'A',1,0.985572,611,906681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 982}, \"maximum_statistics\": {\"great\": 1005}}',272.8,175383650,1124780,NULL,'2022-10-30 05:27:17',1667107637,NULL),(1866158899,7269844,1,3020440,1,1,1,'A',1,0.99048,574,921661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1103}}',272.852,164511837,1176620,NULL,'2021-08-01 10:34:41',1627814081,NULL),(1872783197,7269844,1,3354077,1,1,1,'A',1,0.981818,1209,900411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1430}}',272.863,174121371,1599926,NULL,'2022-08-23 09:52:13',1661248333,NULL),(1877470177,7269844,1,4183209,1,1,1,'X',1,1,1962,957051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1962}, \"maximum_statistics\": {\"great\": 1962}}',272.971,181027137,2475000,NULL,'2023-10-02 01:41:35',1696210895,NULL),(1869582006,7269844,1,1708108,1,1,1,'A',1,0.965284,503,822538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 989}, \"maximum_statistics\": {\"great\": 1037}}',272.987,169387276,1013436,NULL,'2022-01-29 08:52:44',1643446364,NULL),(1871242737,7269844,1,1465469,1,1,1,'S',1,0.998708,774,953048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 772}, \"maximum_statistics\": {\"great\": 774}}',273.001,171975856,877210,NULL,'2022-05-18 10:05:12',1652868312,NULL),(1867271843,7269844,1,1581919,1,1,1,'A',1,0.987737,824,903919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1264, \"legacy_combo_increase\": 28}}',273.046,166083846,1686310,NULL,'2021-09-24 09:00:06',1632474006,NULL),(1870236059,7269844,1,696201,1,1,1,'A',1,0.97351,502,826237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1208}}',273.068,170434419,1201112,NULL,'2022-03-13 08:45:05',1647161105,NULL),(2325287022,7269844,1,4451974,1,1,1,'X',1,1,584,1008750,'{\"mods\": [], \"statistics\": {\"great\": 584, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 584, \"large_bonus\": 25}}',273.077,NULL,0,'2024-02-11 01:27:28','2024-02-11 01:28:53',1707614933,7415),(1871281331,7269844,1,3602872,1,1,1,'A',1,0.981689,757,871311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 39, \"great\": 2617}, \"maximum_statistics\": {\"great\": 2676}}',273.088,171954227,2890592,NULL,'2022-05-17 10:41:00',1652784060,NULL),(1865031282,7269844,1,1764902,1,1,1,'A',1,0.964756,374,796384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 2016}, \"maximum_statistics\": {\"great\": 2128}}',273.09,162717283,2087268,NULL,'2021-06-06 03:05:15',1622948715,NULL),(1875240891,7269844,1,2732016,1,1,1,'A',1,0.976205,589,859295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 1601}, \"maximum_statistics\": {\"great\": 1660}}',273.103,177769995,1675286,NULL,'2023-03-10 07:07:49',1678432069,NULL),(1875811542,7269844,1,2920995,1,1,1,'S',1,0.997146,876,947361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 871}, \"maximum_statistics\": {\"great\": 876}}',273.176,178728565,1026270,NULL,'2023-05-05 10:59:04',1683284344,NULL),(2327471205,7269844,1,2866901,1,1,1,'A',1,0.990465,961,977481,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1288, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1311, \"ignore_hit\": 10, \"large_bonus\": 55}}',273.179,NULL,0,'2024-02-11 11:50:14','2024-02-11 11:53:51',1707652431,7415),(1878369007,7269844,1,3837623,1,1,1,'A',1,0.96787,694,842896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 1546, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1634, \"legacy_combo_increase\": 1}}',273.187,182246011,1752890,NULL,'2024-01-03 13:10:36',1704287436,NULL),(1876936156,7269844,1,3813350,1,1,1,'A',1,0.981521,1080,889873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1407}}',273.388,180446846,1480690,NULL,'2023-08-23 10:31:42',1692786702,NULL),(1872556859,7269844,1,3662787,1,1,1,'A',1,0.99525,984,925244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1985}, \"maximum_statistics\": {\"great\": 2000}}',273.461,173738609,2434426,NULL,'2022-08-04 08:11:09',1659600669,NULL),(1876115198,7269844,1,1927296,1,1,1,'A',1,0.93815,219,703771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 873}, \"maximum_statistics\": {\"great\": 962}}',273.489,179196861,769912,NULL,'2023-06-03 04:29:23',1685766563,NULL),(1877423663,7269844,1,3651665,1,1,1,'A',1,0.964186,625,818464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1075}}',273.492,181002281,1063060,NULL,'2023-09-30 10:22:44',1696069364,NULL),(1878170536,7269844,1,3470839,1,1,1,'A',1,0.949229,563,781256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 1011, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1103}}',273.496,182002848,1076980,NULL,'2023-12-16 11:31:53',1702726313,NULL),(1870455141,7269844,1,1828471,1,1,1,'A',1,0.986181,478,889804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 778}, \"maximum_statistics\": {\"great\": 796}}',273.595,170813183,882030,NULL,'2022-03-29 08:48:58',1648543738,NULL),(1862893899,7269844,1,164075,0,1,1,'A',1,0.997185,668,937614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 885}, \"maximum_statistics\": {\"great\": 888}}',273.613,159488055,978570,NULL,'2021-03-08 11:56:30',1615204590,NULL),(2464619748,7269844,1,3297906,1,1,1,'A',1,0.983314,554,950535,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 846, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 869, \"ignore_hit\": 28, \"large_bonus\": 64}}',273.707,NULL,0,'2024-03-07 11:30:49','2024-03-07 11:32:49',1709811169,7462),(3200820963,7269844,1,4441574,1,1,1,'A',1,0.966799,1042,905258,'{\"mods\": [], \"statistics\": {\"ok\": 194, \"miss\": 62, \"great\": 4533, \"ignore_hit\": 68, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 4789, \"ignore_hit\": 68, \"large_bonus\": 115}, \"total_score_without_mods\": 905258}',273.813,NULL,0,'2024-07-22 12:26:19','2024-07-22 12:35:05',1721651705,7624),(1861158648,7269844,1,2602904,1,1,1,'A',1,0.977429,867,849716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1595}}',273.826,156657522,1587612,NULL,'2020-12-08 09:57:55',1607421475,NULL),(2632872773,7269844,1,4383288,1,1,1,'A',1,0.95048,1006,841469,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 1257, \"ignore_hit\": 40, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1353, \"ignore_hit\": 40, \"large_bonus\": 32}}',273.855,NULL,0,'2024-04-07 04:14:40','2024-04-07 04:17:30',1712463450,7478),(2968673263,7269844,1,3775851,1,1,1,'A',1,0.979581,558,927514,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 920, \"ignore_hit\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 955, \"ignore_hit\": 1, \"large_bonus\": 14}}',273.878,NULL,0,'2024-06-09 13:49:14','2024-06-09 13:51:32',1717941092,7566),(1872045399,7269844,1,3367318,1,1,1,'A',1,0.991461,1491,926021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1581}}',273.922,173012257,1832490,NULL,'2022-07-01 11:39:30',1656675570,NULL),(1862265554,7269844,1,1274406,1,1,1,'A',1,0.991109,655,922080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1181}}',273.931,158521400,1368310,NULL,'2021-02-07 05:51:49',1612677109,NULL),(1867790558,7269844,1,1489206,1,1,1,'A',1,0.964858,316,808717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1124}}',273.941,166821319,1024534,NULL,'2021-10-21 07:47:06',1634802426,NULL),(2470543973,7269844,1,4405741,1,1,1,'S',1,0.998956,479,997150,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 479}}',273.959,NULL,0,'2024-03-08 12:55:59','2024-03-08 12:57:00',1709902620,7462),(1876820396,7269844,1,4064356,1,1,1,'S',1,0.997019,1342,951525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1342}}',274.005,180267092,1680420,NULL,'2023-08-11 09:04:53',1691744693,NULL),(2366591509,7269844,1,1315471,1,1,1,'A',1,0.980912,457,935580,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 912, \"ignore_miss\": 1, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 943, \"large_bonus\": 59}}',274.033,NULL,0,'2024-02-18 09:52:10','2024-02-18 09:54:19',1708250059,7415),(2298141207,7269844,1,3940274,1,1,1,'A',1,0.9625,453,903768,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 41, \"great\": 1373, \"ignore_hit\": 23, \"ignore_miss\": 3, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 1440, \"ignore_hit\": 23, \"large_bonus\": 188}}',274.061,NULL,0,'2024-02-06 09:26:12','2024-02-06 09:29:48',1707211788,7415),(1859079674,7269844,1,196945,1,1,1,'S',1,0.997928,1689,954115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1682}, \"maximum_statistics\": {\"great\": 1689}}',274.117,153545003,2074910,NULL,'2020-08-14 10:46:39',1597401999,NULL),(2903370532,7269844,1,3873472,1,1,1,'A',1,0.968777,1153,921012,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 2166, \"ignore_hit\": 79, \"ignore_miss\": 1, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 2290, \"ignore_hit\": 79, \"large_bonus\": 129}}',274.131,NULL,0,'2024-05-28 11:48:56','2024-05-28 11:54:13',1716897253,7566),(1870667465,7269844,1,2954492,1,1,1,'S',1,0.996999,1333,951261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1333}}',274.258,171086101,1650900,NULL,'2022-04-10 05:49:56',1649569796,NULL),(1864857093,7269844,1,2253548,1,1,1,'S',1,0.98154,948,902804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 913}, \"maximum_statistics\": {\"great\": 948}}',274.267,162281068,1184950,NULL,'2021-05-24 12:25:32',1621859132,NULL),(2559575394,7269844,1,2993198,1,1,1,'A',1,0.994607,900,1002458,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 1289, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1298, \"large_bonus\": 112}}',274.302,NULL,0,'2024-03-24 11:55:13','2024-03-24 11:58:35',1711281515,7478),(1873200575,7269844,1,3780628,1,1,1,'A',1,0.977157,549,881574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 574}, \"maximum_statistics\": {\"great\": 591}}',274.34,174754135,626200,NULL,'2022-09-27 03:09:51',1664248191,NULL),(1871115434,7269844,1,3333055,1,1,1,'A',1,0.993453,1140,930579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1812}, \"maximum_statistics\": {\"great\": 1833}}',274.371,171627207,2077260,NULL,'2022-05-03 14:10:43',1651587043,NULL),(1867860064,7269844,1,928806,1,1,1,'S',1,0.999389,819,956636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 818}, \"maximum_statistics\": {\"great\": 819}}',274.392,166936667,967620,NULL,'2021-10-25 08:11:08',1635149468,NULL),(2989465789,7269844,1,4398144,1,1,1,'S',1,0.996361,687,1012718,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 682, \"ignore_hit\": 60, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 687, \"ignore_hit\": 60, \"large_bonus\": 68}}',274.46,NULL,0,'2024-06-13 12:37:52','2024-06-13 12:39:42',1718282382,7566),(2321371650,7269844,1,3559418,1,1,1,'A',1,0.918696,524,753238,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 26, \"great\": 1092, \"ignore_miss\": 1, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1273, \"large_bonus\": 59}}',274.537,NULL,0,'2024-02-10 12:26:33','2024-02-10 12:28:30',1707568110,7415),(1865569662,7269844,1,2596312,1,1,1,'A',1,0.997908,623,930914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 715}, \"maximum_statistics\": {\"great\": 717}}',274.54,163544074,856440,NULL,'2021-07-02 09:07:07',1625216827,NULL),(2292803457,7269844,1,4219448,1,1,1,'A',1,0.975317,1356,1027064,'{\"mods\": [], \"statistics\": {\"ok\": 157, \"miss\": 50, \"great\": 4999, \"ignore_miss\": 2, \"large_bonus\": 367}, \"maximum_statistics\": {\"great\": 5206, \"large_bonus\": 369}}',274.577,NULL,0,'2024-02-05 08:03:11','2024-02-05 08:13:50',1707120830,7415),(1876669331,7269844,1,2866901,1,1,1,'S',1,0.987414,1311,924150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1311}}',274.626,180067919,1555830,NULL,'2023-07-29 12:16:08',1690632968,NULL),(1874234215,7269844,1,3829173,1,1,1,'A',1,0.977679,389,869879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 966}, \"maximum_statistics\": {\"great\": 1008}}',274.78,176426191,1010878,NULL,'2022-12-25 07:53:05',1671954785,NULL),(1872416221,7269844,1,1516387,1,1,1,'A',1,0.992063,772,913594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 872}, \"maximum_statistics\": {\"great\": 882}}',274.833,173591657,908428,NULL,'2022-07-28 09:12:59',1658999579,NULL),(1872654848,7269844,1,3326906,1,1,1,'A',1,0.976829,340,845757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 789}, \"maximum_statistics\": {\"great\": 820}}',274.88,174045932,806212,NULL,'2022-08-19 13:06:58',1660914418,NULL),(1871901332,7269844,1,3617769,1,1,1,'A',1,0.969595,502,778703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 1414}, \"maximum_statistics\": {\"great\": 1480}}',274.929,172943817,1384004,NULL,'2022-06-28 12:36:02',1656419762,NULL),(1858572823,7269844,1,217280,0,1,1,'A',1,0.984672,794,902419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1370}}',275.086,152752014,1503960,NULL,'2020-07-16 14:08:04',1594908484,NULL),(1872412338,7269844,1,772457,1,1,1,'A',1,0.981521,1398,891566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 1848}, \"maximum_statistics\": {\"great\": 1894}}',275.09,173575283,2251010,NULL,'2022-07-27 13:43:57',1658929437,NULL),(1871917933,7269844,1,3294323,1,1,1,'A',1,0.981324,503,845701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 569}, \"maximum_statistics\": {\"great\": 589}}',275.093,172894161,606800,NULL,'2022-06-26 08:52:46',1656233566,NULL),(2908520233,7269844,1,1770948,1,1,1,'A',1,0.974374,530,928848,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 2382, \"ignore_hit\": 156, \"ignore_miss\": 1, \"large_bonus\": 186, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 2478, \"ignore_hit\": 156, \"large_bonus\": 187, \"small_bonus\": 34}}',275.141,NULL,0,'2024-05-29 11:55:42','2024-05-29 12:01:43',1716984103,7566),(1869008923,7269844,1,43197,0,1,1,'A',1,0.977023,253,828778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 970}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',275.201,168655428,893210,NULL,'2021-12-31 01:02:20',1640912540,NULL),(1876714954,7269844,1,2982803,1,1,1,'A',1,0.953306,472,791525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 39, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1210}}',275.297,180001563,1199750,NULL,'2023-07-25 10:01:45',1690279305,NULL),(3193627597,7269844,1,2239078,1,1,1,'A',1,0.957031,330,845034,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 1554, \"ignore_hit\": 17, \"ignore_miss\": 4, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1664, \"ignore_hit\": 17, \"large_bonus\": 85}, \"total_score_without_mods\": 845034}',275.299,NULL,0,'2024-07-21 03:47:54','2024-07-21 03:51:49',1721533909,7624),(1876125172,7269844,1,1721370,1,1,1,'A',1,0.982527,259,874074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 372}}',275.324,179079073,358008,NULL,'2023-05-27 02:39:39',1685155179,NULL),(1876587429,7269844,1,3913096,1,1,1,'A',1,0.972436,1089,863103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 59, \"great\": 3127}, \"maximum_statistics\": {\"great\": 3247}}',275.385,179833124,3488040,NULL,'2023-07-14 10:35:13',1689330913,NULL),(1877731954,7269844,1,4057870,1,1,1,'S',1,0.999618,1310,959021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1310}}',275.4,181471310,1565490,NULL,'2023-11-05 04:34:40',1699158880,NULL),(2470658260,7269844,1,3116122,1,1,1,'S',1,0.996609,1327,1010292,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 1318, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1327, \"large_bonus\": 58}}',275.405,NULL,0,'2024-03-08 13:16:23','2024-03-08 13:19:51',1709903991,7462),(2574857835,7269844,1,4519309,1,1,1,'A',1,0.974468,333,894841,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470, \"large_bonus\": 5}}',275.43,NULL,0,'2024-03-27 09:26:28','2024-03-27 09:27:29',1711531649,7478),(3093989470,7269844,1,4093161,1,1,1,'A',1,0.953405,338,836621,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 1298, \"ignore_hit\": 12, \"ignore_miss\": 13, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1395, \"ignore_hit\": 12, \"large_bonus\": 129}}',275.447,NULL,0,'2024-07-02 11:50:40','2024-07-02 11:53:46',1719921226,7596),(1876147319,7269844,1,4139962,1,1,1,'A',1,0.98038,340,847504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 770}, \"maximum_statistics\": {\"great\": 790}}',275.501,179065682,768900,NULL,'2023-05-26 10:25:09',1685096709,NULL),(1867935154,7269844,1,1488041,1,1,1,'S',1,0.994737,760,945262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 752}, \"maximum_statistics\": {\"great\": 760}}',275.52,166877125,907030,NULL,'2021-10-23 07:13:43',1634973223,NULL),(1873395109,7269844,1,3405198,1,1,1,'S',1,0.999601,1253,958699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1253}}',275.538,175209721,1459430,NULL,'2022-10-21 09:24:29',1666344269,NULL),(2912986009,7269844,1,4562969,1,1,1,'X',1,1,1376,1005600,'{\"mods\": [], \"statistics\": {\"great\": 1376, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1376, \"large_bonus\": 16}}',275.542,NULL,0,'2024-05-30 08:06:41','2024-05-30 08:10:46',1717056646,7566),(1868998928,7269844,1,2239271,1,1,1,'A',1,0.975327,333,807684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 664}, \"maximum_statistics\": {\"great\": 689}}',275.567,168665223,650214,NULL,'2021-12-31 10:33:04',1640946784,NULL),(2437384368,7269844,1,2920995,1,1,1,'S',1,0.999429,876,1007606,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 875, \"ignore_hit\": 55, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 876, \"ignore_hit\": 55, \"large_bonus\": 30}}',275.717,NULL,0,'2024-03-02 09:28:22','2024-03-02 09:30:36',1709371836,7442),(1867863176,7269844,1,2341128,1,1,1,'A',1,0.990043,305,892627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 692}, \"maximum_statistics\": {\"great\": 703}}',275.742,166874753,709704,NULL,'2021-10-23 04:48:54',1634964534,NULL),(1871873169,7269844,1,3523834,1,1,1,'A',1,0.992292,612,920889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 959}, \"maximum_statistics\": {\"great\": 973}}',275.753,172863872,1083458,NULL,'2022-06-25 01:55:29',1656122129,NULL),(1871664764,7269844,1,3615271,1,1,1,'A',1,0.973079,663,835018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 2214}, \"maximum_statistics\": {\"great\": 2303}}',275.809,172497611,2277492,NULL,'2022-06-09 10:30:33',1654770633,NULL),(3114242048,7269844,1,4057870,1,1,1,'X',1,1,1310,1017150,'{\"mods\": [], \"statistics\": {\"great\": 1310, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1310, \"large_bonus\": 49}}',275.842,NULL,0,'2024-07-06 07:37:44','2024-07-06 07:40:51',1720251651,7596),(2660354408,7269844,1,4543467,1,1,1,'A',1,0.960317,1391,872121,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 37, \"great\": 2589, \"ignore_hit\": 22, \"ignore_miss\": 4, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2772, \"ignore_hit\": 22, \"large_bonus\": 55}}',275.973,NULL,0,'2024-04-12 14:58:06','2024-04-12 15:03:36',1712934216,7478),(1873597543,7269844,1,3692621,1,1,1,'A',1,0.953216,363,749955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 943}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',276.134,175574227,957016,NULL,'2022-11-09 11:33:41',1667993621,NULL),(1867070430,7269844,1,2829318,1,1,1,'A',1,0.996756,791,931531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1387}}',276.156,165865158,1486916,NULL,'2021-09-16 08:08:54',1631779734,NULL),(1875793317,7269844,1,3943485,1,1,1,'S',1,0.996246,666,949655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 661}, \"maximum_statistics\": {\"great\": 666}}',276.164,178667934,805370,NULL,'2023-05-01 09:38:34',1682933914,NULL),(1874464549,7269844,1,3879886,1,1,1,'A',1,0.984947,1299,904408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1645}, \"maximum_statistics\": {\"great\": 1694}}',276.183,176633637,2122000,NULL,'2023-01-05 07:31:05',1672903865,NULL),(1877603368,7269844,1,3987728,1,1,1,'A',1,0.980087,1482,872863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 66, \"great\": 7998}, \"maximum_statistics\": {\"great\": 8261}}',276.205,181274902,8715212,NULL,'2023-10-21 03:55:49',1697860549,NULL),(1877676828,7269844,1,3561522,1,1,1,'A',1,0.976328,653,866676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 830}, \"maximum_statistics\": {\"great\": 866}}',276.238,181199040,959564,NULL,'2023-10-15 03:42:09',1697341329,NULL),(1878187820,7269844,1,2727376,1,1,1,'A',1,0.990462,1146,919509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 1605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1625}}',276.316,181910591,1927154,NULL,'2023-12-09 07:11:09',1702105869,NULL),(2513789026,7269844,1,4171742,1,1,1,'A',1,0.99326,413,980879,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 806, \"ignore_hit\": 24, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 816, \"ignore_hit\": 24, \"large_bonus\": 65}}',276.331,NULL,0,'2024-03-16 03:29:55','2024-03-16 03:32:03',1710559923,7478),(1868164896,7269844,1,3244268,1,1,1,'A',1,0.996263,996,934948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1862}, \"maximum_statistics\": {\"great\": 1873}}',276.333,167342838,2126946,NULL,'2021-11-09 09:07:15',1636448835,NULL),(1862882805,7269844,1,699733,1,1,1,'A',1,0.998568,1378,947806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1742}, \"maximum_statistics\": {\"great\": 1746}}',276.472,159487288,2107898,NULL,'2021-03-08 11:23:15',1615202595,NULL),(3125832330,7269844,1,4530957,1,1,1,'A',1,0.994565,433,986572,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 821, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 828, \"ignore_hit\": 27, \"large_bonus\": 73}}',276.535,NULL,0,'2024-07-08 12:14:04','2024-07-08 12:16:09',1720440969,7596),(1867255629,7269844,1,2166346,1,1,1,'A',1,0.988903,826,916788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 1547}, \"maximum_statistics\": {\"great\": 1577}}',276.675,166008374,1754034,NULL,'2021-09-21 08:10:41',1632211841,NULL),(1868990705,7269844,1,444423,1,1,1,'A',1,0.981413,451,890080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 784, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 807}}',276.677,168762604,955302,NULL,'2022-01-04 07:26:44',1641281204,NULL),(1877811628,7269844,1,4364451,1,1,1,'S',1,0.997504,601,951485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 598}, \"maximum_statistics\": {\"great\": 601}}',276.708,181538880,721470,NULL,'2023-11-10 13:24:40',1699622680,NULL),(1874738173,7269844,1,3966987,1,1,1,'S',1,0.988803,1161,928531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1161}}',276.739,177015658,1387320,NULL,'2023-01-26 10:06:51',1674727611,NULL),(1876369593,7269844,1,2072097,1,1,1,'S',1,0.992457,464,938503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 457}, \"maximum_statistics\": {\"great\": 464}}',276.811,179519583,486640,NULL,'2023-06-24 01:29:13',1687570153,NULL),(2882619217,7269844,1,4367691,1,1,1,'A',1,0.977817,479,913222,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 1085, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1127, \"large_bonus\": 60}}',276.946,NULL,0,'2024-05-24 14:18:09','2024-05-24 14:21:05',1716560465,7566),(2966561097,7269844,1,4465938,1,1,1,'X',1,1,588,1001950,'{\"mods\": [], \"statistics\": {\"great\": 588, \"ignore_hit\": 66, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 588, \"ignore_hit\": 66, \"large_bonus\": 9}}',277.011,NULL,0,'2024-06-09 04:30:05','2024-06-09 04:31:34',1717907494,7566),(1876882872,7269844,1,3888791,1,1,1,'A',1,0.97008,299,840135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 713}, \"maximum_statistics\": {\"great\": 752}}',277.066,180222472,774774,NULL,'2023-08-08 09:00:33',1691485233,NULL),(1872558227,7269844,1,3673120,1,1,1,'A',1,0.973212,617,846183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 3412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3565}}',277.088,173829467,3631572,NULL,'2022-08-08 14:02:20',1659967340,NULL),(1874973945,7269844,1,3112235,1,1,1,'A',1,0.982456,694,842286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 1887}, \"maximum_statistics\": {\"great\": 1938}}',277.107,177339284,2252538,NULL,'2023-02-13 12:25:43',1676291143,NULL),(1867931680,7269844,1,2230910,1,1,1,'A',1,0.974824,283,827969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 822}, \"maximum_statistics\": {\"great\": 854}}',277.11,167040467,790198,NULL,'2021-10-29 07:53:22',1635494002,NULL),(2695575274,7269844,1,4271509,1,1,1,'A',1,0.974556,345,879196,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 813, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 845, \"large_bonus\": 12}}',277.114,NULL,0,'2024-04-19 10:19:19','2024-04-19 10:21:37',1713522097,7513),(3211508334,7269844,1,4634839,1,1,1,'A',1,0.991924,919,971550,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1402, \"ignore_hit\": 93, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1424, \"ignore_hit\": 93, \"large_bonus\": 23}, \"total_score_without_mods\": 971550}',277.283,NULL,0,'2024-07-24 10:52:40','2024-07-24 10:57:02',1721818622,7624),(2903131813,7269844,1,3544679,1,1,1,'A',1,0.958778,367,826340,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 974, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031, \"large_bonus\": 1}}',277.296,NULL,0,'2024-05-28 10:47:27','2024-05-28 10:49:20',1716893360,7566),(1875887611,7269844,1,2457819,1,1,1,'A',1,0.972555,514,817116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 2081}, \"maximum_statistics\": {\"great\": 2168}}',277.351,178781775,1931362,NULL,'2023-05-08 11:23:08',1683544988,NULL),(1868073812,7269844,1,3126344,1,1,1,'A',1,0.994888,1050,923556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 1457}, \"maximum_statistics\": {\"great\": 1467}}',277.403,167210727,1822502,NULL,'2021-11-04 11:15:41',1636024541,NULL),(1877678548,7269844,1,3591483,1,1,1,'A',1,0.965503,703,841838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1203}}',277.442,181227957,1183250,NULL,'2023-10-17 10:55:33',1697540133,NULL),(1876357443,7269844,1,3914442,1,1,1,'A',1,0.96183,890,813974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 59, \"great\": 2128}, \"maximum_statistics\": {\"great\": 2240}}',277.481,179525991,2102260,NULL,'2023-06-24 11:36:42',1687606602,NULL),(1871024319,7269844,1,3563950,1,1,1,'A',1,0.990114,2125,921397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 2243}, \"maximum_statistics\": {\"great\": 2276}}',277.514,171434517,2551586,NULL,'2022-04-25 01:41:32',1650850892,NULL),(3077563624,7269844,1,4639637,1,1,1,'A',1,0.986223,322,951799,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 852, \"ignore_hit\": 5, \"ignore_miss\": 11, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 871, \"ignore_hit\": 5, \"large_bonus\": 125}}',277.586,NULL,0,'2024-06-29 10:08:36','2024-06-29 10:10:23',1719655823,7596),(1867813964,7269844,1,2623776,1,1,1,'A',1,0.98608,999,897002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1329}}',277.615,166794946,1555246,NULL,'2021-10-20 07:45:48',1634715948,NULL),(1869120209,7269844,1,2675707,1,1,1,'A',1,0.990122,604,900599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1063}}',277.667,168833638,1214776,NULL,'2022-01-07 05:11:32',1641532292,NULL),(1862202125,7269844,1,857652,1,1,1,'A',1,0.983424,626,869128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1478}}',277.688,158524856,1559102,NULL,'2021-02-07 08:38:12',1612687092,NULL),(2957110514,7269844,1,4552304,1,1,1,'S',1,0.980572,2239,992064,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"great\": 2152, \"ignore_hit\": 94, \"ignore_miss\": 1, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 2239, \"ignore_hit\": 94, \"large_bonus\": 140}}',277.831,NULL,0,'2024-06-07 13:57:25','2024-06-07 14:03:17',1717768997,7566),(1869807744,7269844,1,3376323,1,1,1,'A',1,0.965231,921,810536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 60, \"great\": 3539}, \"maximum_statistics\": {\"great\": 3739}}',277.839,169854255,3561938,NULL,'2022-02-17 09:32:18',1645090338,NULL),(3173233948,7269844,1,4652181,1,1,1,'S',1,0.998013,1510,1050583,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 1504, \"ignore_hit\": 67, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1510, \"ignore_hit\": 67, \"large_bonus\": 163}}',277.934,NULL,0,'2024-07-17 10:34:08','2024-07-17 10:38:08',1721212688,7596),(1864758878,7269844,1,1319599,1,1,1,'A',1,0.974261,500,855495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 877}, \"maximum_statistics\": {\"great\": 913}}',277.969,162386329,911956,NULL,'2021-05-27 14:05:41',1622124341,NULL),(1878306812,7269844,1,3720821,1,1,1,'S',1,0.993608,704,942355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 695, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',278.053,182080323,777890,NULL,'2023-12-22 07:50:55',1703231455,NULL),(2260548217,7269844,1,4335957,1,1,1,'S',1,0.992167,766,933688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 754, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 766}}',278.172,182596608,932990,NULL,'2024-01-30 09:48:05',1706608085,NULL),(1867849992,7269844,1,1545855,1,1,1,'A',1,0.991549,601,912031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 700}, \"maximum_statistics\": {\"great\": 710}}',278.202,166877542,813044,NULL,'2021-10-23 07:41:09',1634974869,NULL),(1874308603,7269844,1,1681203,1,1,1,'S',1,0.993562,932,942072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 920}, \"maximum_statistics\": {\"great\": 932}}',278.21,176537722,1093610,NULL,'2022-12-31 02:59:34',1672455574,NULL),(1858973348,7269844,1,2029066,1,1,1,'A',1,0.988226,602,899916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1790}, \"maximum_statistics\": {\"great\": 1826}}',278.216,153441229,1952526,NULL,'2020-08-10 13:11:06',1597065066,NULL),(2866192971,7269844,1,4367691,1,1,1,'A',1,0.976486,825,926006,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1081, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1127, \"large_bonus\": 60}}',278.263,NULL,0,'2024-05-21 09:36:12','2024-05-21 09:39:09',1716284349,7566),(1867623588,7269844,1,935271,0,1,1,'A',1,0.96844,978,843894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 2407}, \"maximum_statistics\": {\"great\": 2519}}',278.294,166572017,2729290,NULL,'2021-10-12 10:23:29',1634034209,NULL),(2994282657,7269844,1,3910595,1,1,1,'A',1,0.965033,561,870305,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 1446, \"ignore_hit\": 51, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1530, \"ignore_hit\": 51, \"large_bonus\": 51}}',278.333,NULL,0,'2024-06-14 09:50:15','2024-06-14 09:54:12',1718358852,7566),(1867662125,7269844,1,2564430,1,1,1,'A',1,0.982412,596,875669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 774}, \"maximum_statistics\": {\"great\": 796}}',278.346,166543717,875830,NULL,'2021-10-11 08:06:10',1633939570,NULL),(1869862818,7269844,1,3019370,1,1,1,'A',1,0.990472,560,920637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1102}}',278.395,169829774,1299130,NULL,'2022-02-16 08:57:30',1645001850,NULL),(1871934088,7269844,1,3601873,1,1,1,'S',1,0.99967,1514,959075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1514}}',278.398,173099507,1835354,NULL,'2022-07-05 09:51:24',1657014684,NULL),(1865675261,7269844,1,1172533,1,1,1,'S',1,0.997552,817,953049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 813}, \"maximum_statistics\": {\"great\": 817}}',278.434,163775708,963490,NULL,'2021-07-09 09:21:55',1625822515,NULL),(1864851932,7269844,1,1837010,1,1,1,'A',1,0.989155,521,898827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 863}, \"maximum_statistics\": {\"great\": 876}}',278.464,162452113,926432,NULL,'2021-05-29 09:05:30',1622279130,NULL),(1867264533,7269844,1,2028904,1,1,1,'A',1,0.976554,349,841997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 885}, \"maximum_statistics\": {\"great\": 917}}',278.519,165983441,940262,NULL,'2021-09-20 09:04:53',1632128693,NULL),(1867932752,7269844,1,103052,1,1,1,'A',1,0.956386,368,774240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 900}, \"maximum_statistics\": {\"great\": 963}}',278.606,166915500,839034,NULL,'2021-10-24 13:00:22',1635080422,NULL),(1878145725,7269844,1,110148,0,1,1,'A',1,0.987421,557,894366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 935, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',278.614,181887043,1154158,NULL,'2023-12-07 13:10:46',1701954646,NULL),(2725872479,7269844,1,4385245,1,1,1,'S',1,0.995913,1101,1001330,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 1092, \"ignore_hit\": 20, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1101, \"ignore_hit\": 20, \"large_bonus\": 39}}',278.63,NULL,0,'2024-04-25 03:26:29','2024-04-25 03:30:06',1714015806,7513),(3016508797,7269844,1,4574093,1,1,1,'A',1,0.949167,339,843546,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 1101, \"ignore_hit\": 67, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1200, \"ignore_hit\": 67, \"large_bonus\": 82}}',278.643,NULL,0,'2024-06-18 10:06:30','2024-06-18 10:09:22',1718705362,7566),(1869337733,7269844,1,3370052,1,1,1,'A',1,0.989075,448,893925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 767}, \"maximum_statistics\": {\"great\": 778}}',278.688,169131689,818980,NULL,'2022-01-19 10:33:07',1642588387,NULL),(1865952616,7269844,1,2518130,1,1,1,'A',1,0.989572,604,901844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 941}, \"maximum_statistics\": {\"great\": 959}}',278.887,164029277,975536,NULL,'2021-07-17 06:37:20',1626503840,NULL),(1873072156,7269844,1,3750570,1,1,1,'A',1,0.979145,655,881612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 955, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 983}}',278.891,174509639,1163120,NULL,'2022-09-13 11:18:16',1663067896,NULL),(2254621805,7269844,1,4347641,1,1,1,'A',1,0.946137,339,759602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 829}, \"maximum_statistics\": {\"great\": 919}}',279.054,182529040,760680,NULL,'2024-01-25 11:49:11',1706183351,NULL),(1875033301,7269844,1,3653188,1,1,1,'A',1,0.983957,571,890663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1122}}',279.089,177647911,1234546,NULL,'2023-03-03 08:38:50',1677832730,NULL),(1876663932,7269844,1,2493269,1,1,1,'A',1,0.967577,365,845319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 551}, \"maximum_statistics\": {\"great\": 586}}',279.131,180048678,579996,NULL,'2023-07-28 09:12:47',1690535567,NULL),(1870906028,7269844,1,816960,1,1,1,'A',1,0.982966,1029,863197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 2836}, \"maximum_statistics\": {\"great\": 2906}}',279.155,171601780,2948236,NULL,'2022-05-02 10:12:40',1651486360,NULL),(1866396957,7269844,1,1000664,1,1,1,'S',1,0.995353,538,947814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 533}, \"maximum_statistics\": {\"great\": 538}}',279.16,164605594,608090,NULL,'2021-08-04 08:55:02',1628067302,NULL),(2286731857,7269844,1,1821121,1,1,1,'A',1,0.993618,1332,969697,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1782, \"ignore_hit\": 11, \"large_bonus\": 21, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 1802, \"ignore_hit\": 11, \"large_bonus\": 21, \"small_bonus\": 45}}',279.224,NULL,0,'2024-02-04 04:28:56','2024-02-04 04:35:09',1707021309,7415),(1873903431,7269844,1,3850735,1,1,1,'A',1,0.994539,467,884738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 816}, \"maximum_statistics\": {\"great\": 824}}',279.291,175838537,985104,NULL,'2022-11-23 09:42:55',1669196575,NULL),(1871042996,7269844,1,3400974,1,1,1,'S',1,0.991673,1261,935640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1261}}',279.306,171623402,1494130,NULL,'2022-05-03 10:22:08',1651573328,NULL),(1869320646,7269844,1,3143267,1,1,1,'S',1,0.999291,1411,957544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1411}}',279.308,169055453,1857600,NULL,'2022-01-16 03:01:04',1642302064,NULL),(2348671569,7269844,1,3813840,1,1,1,'A',1,0.977273,833,920987,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 1573, \"ignore_miss\": 1, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1628, \"large_bonus\": 68}}',279.353,NULL,0,'2024-02-15 10:08:19','2024-02-15 10:11:38',1707991898,7415),(1867374207,7269844,1,2366903,1,1,1,'A',1,0.981481,441,892737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 486}}',279.365,166142984,499210,NULL,'2021-09-26 08:04:24',1632643464,NULL),(1877650986,7269844,1,4290215,1,1,1,'S',1,0.992032,753,937930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 741}, \"maximum_statistics\": {\"great\": 753}}',279.382,181351888,902600,NULL,'2023-10-27 07:38:46',1698392326,NULL),(1872859699,7269844,1,3471382,1,1,1,'A',1,0.980043,634,888723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 893}, \"maximum_statistics\": {\"great\": 927}}',279.405,174365892,1056342,NULL,'2022-09-05 09:06:10',1662368770,NULL),(1870809322,7269844,1,2598358,1,1,1,'A',1,0.998486,820,940953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 989}, \"maximum_statistics\": {\"great\": 991}}',279.407,171277484,1125816,NULL,'2022-04-18 10:13:37',1650276817,NULL),(1875829455,7269844,1,263683,0,1,1,'A',1,0.996681,654,935411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 900}, \"maximum_statistics\": {\"great\": 904}}',279.456,178825322,978900,NULL,'2023-05-11 09:08:20',1683796100,NULL),(1873957657,7269844,1,3615669,1,1,1,'A',1,0.947724,254,755998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 26, \"great\": 1482}, \"maximum_statistics\": {\"great\": 1626}}',279.475,175906782,1543404,NULL,'2022-11-27 01:37:13',1669513033,NULL),(1868401551,7269844,1,552443,1,1,1,'S',1,0.998498,999,955806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 996}, \"maximum_statistics\": {\"great\": 999}}',279.543,167782315,1095340,NULL,'2021-11-27 01:53:59',1637978039,NULL),(1873727922,7269844,1,3339542,1,1,1,'A',1,0.950382,698,784382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1441}}',279.557,175690507,1385896,NULL,'2022-11-15 08:00:34',1668499234,NULL),(1867527753,7269844,1,2233260,1,1,1,'A',1,0.996005,769,932876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 871}, \"maximum_statistics\": {\"great\": 876}}',279.598,166296882,957660,NULL,'2021-10-02 04:44:25',1633149865,NULL),(1878383575,7269844,1,3967449,1,1,1,'S',1,0.989865,296,928824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',279.62,182346180,337636,NULL,'2024-01-11 09:58:27',1704967107,NULL),(1868289636,7269844,1,2238824,1,1,1,'A',1,0.964736,912,812676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1347, \"legacy_combo_increase\": 3}}',279.65,167502779,1540910,NULL,'2021-11-15 12:09:40',1636978180,NULL),(1867553136,7269844,1,3222399,1,1,1,'A',1,0.988877,694,915757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 925}, \"maximum_statistics\": {\"great\": 944}}',279.718,166293558,1034354,NULL,'2021-10-02 01:49:34',1633139374,NULL),(2552127734,7269844,1,4466532,1,1,1,'A',1,0.990793,523,960431,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 696, \"ignore_hit\": 43, \"ignore_miss\": 1, \"large_bonus\": 23, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 706, \"ignore_hit\": 43, \"large_bonus\": 24, \"small_bonus\": 88}}',279.74,NULL,0,'2024-03-23 06:33:55','2024-03-23 06:35:49',1711175749,7478),(2877441610,7269844,1,4253054,1,1,1,'A',1,0.931352,446,788224,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 864, \"ignore_hit\": 17, \"ignore_miss\": 1, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 976, \"ignore_hit\": 17, \"large_bonus\": 46}}',279.823,NULL,0,'2024-05-23 13:37:08','2024-05-23 13:39:17',1716471557,7566),(2773952396,7269844,1,4538640,1,1,1,'S',1,0.994152,342,983525,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"large_bonus\": 2}}',279.842,NULL,0,'2024-05-04 03:51:57','2024-05-04 03:52:41',1714794761,7513),(1872041597,7269844,1,3654005,1,1,1,'A',1,0.971734,747,845650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 3059}, \"maximum_statistics\": {\"great\": 3184}}',279.849,172964236,3192450,NULL,'2022-06-29 10:04:14',1656497054,NULL),(1873501484,7269844,1,2096131,1,1,1,'S',1,0.992656,817,939012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 805}, \"maximum_statistics\": {\"great\": 817}}',279.858,175360609,940800,NULL,'2022-10-29 03:08:52',1667012932,NULL),(1873329507,7269844,1,3816310,1,1,1,'A',1,0.989048,371,892147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1187}}',279.859,174993521,1347244,NULL,'2022-10-09 02:14:53',1665281693,NULL),(2707063688,7269844,1,2201499,1,1,1,'A',1,0.982482,355,944204,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 663, \"ignore_hit\": 31, \"ignore_miss\": 1, \"large_bonus\": 73, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 685, \"ignore_hit\": 31, \"large_bonus\": 74, \"small_bonus\": 25}}',279.863,NULL,0,'2024-04-21 09:04:16','2024-04-21 09:06:17',1713690377,7513),(3245921404,7269844,1,3988353,1,1,1,'A',1,0.998187,1288,1005183,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1924, \"ignore_hit\": 47, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1930, \"ignore_hit\": 47, \"large_bonus\": 56}, \"total_score_without_mods\": 1005183}',279.896,NULL,0,'2024-07-30 08:46:09','2024-07-30 08:50:50',1722329450,7646),(2255139465,7269844,1,3156569,1,1,1,'S',1,0.991688,782,937209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 769, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 782}}',279.983,182538928,906700,NULL,'2024-01-26 05:05:25',1706245525,NULL),(1876640298,7269844,1,2432415,1,1,1,'A',1,0.984552,681,904462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 944}, \"maximum_statistics\": {\"great\": 971}}',279.986,179817528,1083240,NULL,'2023-07-13 10:56:42',1689245802,NULL),(1863123693,7269844,1,968416,1,1,1,'A',1,0.988345,558,913444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 840}, \"maximum_statistics\": {\"great\": 858}}',279.99,159833612,995762,NULL,'2021-03-18 14:47:23',1616078843,NULL),(1865721342,7269844,1,2546430,1,1,1,'A',1,0.989529,735,919258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 749}, \"maximum_statistics\": {\"great\": 764}}',280.117,163709499,992732,NULL,'2021-07-07 08:46:40',1625647600,NULL),(1875250683,7269844,1,4017591,1,1,1,'A',1,0.994997,1218,935014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1782}, \"maximum_statistics\": {\"great\": 1799}}',280.283,177721216,2183420,NULL,'2023-03-07 09:04:42',1678179882,NULL),(1868684392,7269844,1,3320986,1,1,1,'A',1,0.992395,621,920519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1578}}',280.354,168169351,1648862,NULL,'2021-12-12 02:45:36',1639277136,NULL),(1874980286,7269844,1,3924826,1,1,1,'A',1,0.942533,436,745635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1279}}',280.403,177415962,1114302,NULL,'2023-02-18 04:15:48',1676693748,NULL),(1871156907,7269844,1,3241328,1,1,1,'A',1,0.993576,1102,931622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1385}, \"maximum_statistics\": {\"great\": 1401}}',280.492,171975707,1590466,NULL,'2022-05-18 09:54:42',1652867682,NULL),(3027165585,7269844,1,4530957,1,1,1,'S',1,0.99215,828,1001042,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 815, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 828, \"ignore_hit\": 27, \"large_bonus\": 73}}',280.57,NULL,0,'2024-06-20 08:48:56','2024-06-20 08:51:01',1718873461,7566),(2680845234,7269844,1,4111628,1,1,1,'A',1,0.975519,730,920803,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 1289, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 46, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1348, \"ignore_hit\": 16, \"large_bonus\": 47, \"small_bonus\": 2}}',280.633,NULL,0,'2024-04-16 10:44:30','2024-04-16 10:48:01',1713264481,7513),(1871001608,7269844,1,1753070,1,1,1,'A',1,0.973734,854,854066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 41, \"great\": 2025}, \"maximum_statistics\": {\"great\": 2094}}',280.64,171602120,2257336,NULL,'2022-05-02 10:40:25',1651488025,NULL),(1874282711,7269844,1,3757799,1,1,1,'A',1,0.982525,428,878335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 863}, \"maximum_statistics\": {\"great\": 887}}',280.647,176386123,869170,NULL,'2022-12-23 07:37:57',1671781077,NULL),(1877709558,7269844,1,3527442,1,1,1,'A',1,0.952108,725,791592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 1786}, \"maximum_statistics\": {\"great\": 1921}}',280.655,181474784,1915664,NULL,'2023-11-05 10:53:38',1699181618,NULL),(1865220992,7269844,1,858682,0,1,1,'A',1,0.972755,534,825007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 955}, \"maximum_statistics\": {\"great\": 991}}',280.826,162978473,949708,NULL,'2021-06-14 10:54:34',1623668074,NULL),(1877781579,7269844,1,3016782,1,1,1,'A',1,0.967539,923,818830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 990}, \"maximum_statistics\": {\"great\": 1032}}',280.834,181406599,1067250,NULL,'2023-10-31 11:03:29',1698750209,NULL),(2802079475,7269844,1,4514807,1,1,1,'A',1,0.9775,439,894964,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 21, \"great\": 976}, \"maximum_statistics\": {\"great\": 1000}}',281.002,NULL,0,'2024-05-09 13:01:01','2024-05-09 13:03:01',1715259781,7513),(3245949984,7269844,1,4248376,1,1,1,'X',1,1,913,1009900,'{\"mods\": [], \"statistics\": {\"great\": 913, \"ignore_hit\": 45, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 913, \"ignore_hit\": 45, \"large_bonus\": 30}, \"total_score_without_mods\": 1009900}',281.062,NULL,0,'2024-07-30 08:57:06','2024-07-30 08:59:18',1722329958,7646),(1866028394,7269844,1,3081837,1,1,1,'A',1,0.997487,584,899878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 794}, \"maximum_statistics\": {\"great\": 796}}',281.084,164127605,849780,NULL,'2021-07-20 08:46:51',1626770811,NULL),(1866928621,7269844,1,3030828,1,1,1,'A',1,0.98731,664,870707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1542}, \"maximum_statistics\": {\"great\": 1576}}',281.129,165537821,2325300,NULL,'2021-09-04 03:02:04',1630724524,NULL),(2255067303,7269844,1,3987639,1,1,1,'A',1,0.987527,639,851884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 903, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 922}}',281.229,182537491,999230,NULL,'2024-01-26 01:56:02',1706234162,NULL),(1878036309,7269844,1,3985946,1,1,1,'S',1,0.996894,805,951413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 800, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 805}}',281.276,181872183,974032,NULL,'2023-12-06 10:04:29',1701857069,NULL),(1869837836,7269844,1,3407121,1,1,1,'S',1,0.999041,1564,950378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1561}, \"maximum_statistics\": {\"great\": 1564}}',281.285,169829667,1951410,NULL,'2022-02-16 08:50:20',1645001420,NULL),(1867891555,7269844,1,2564821,1,1,1,'A',1,0.991387,478,896360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1103}}',281.33,167040413,1136994,NULL,'2021-10-29 07:50:40',1635493840,NULL),(1870257903,7269844,1,1874646,1,1,1,'A',1,0.969361,1174,835747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 2199}, \"maximum_statistics\": {\"great\": 2301}}',281.401,170591184,2438904,NULL,'2022-03-19 23:41:27',1647733287,NULL),(1874651064,7269844,1,3253288,1,1,1,'A',1,0.991003,1476,926217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1531}, \"maximum_statistics\": {\"great\": 1556}}',281.496,176999128,1762840,NULL,'2023-01-25 09:10:22',1674637822,NULL),(1873788757,7269844,1,2335498,1,1,1,'A',1,0.979186,617,864421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1057}}',281.522,175781196,1064466,NULL,'2022-11-20 03:22:35',1668914555,NULL),(1867434607,7269844,1,2964465,1,1,1,'S',1,0.998929,1867,957001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1863}, \"maximum_statistics\": {\"great\": 1867}}',281.542,166105572,2370350,NULL,'2021-09-25 02:38:39',1632537519,NULL),(1870910833,7269844,1,3380444,1,1,1,'S',1,0.992788,416,940600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410}, \"maximum_statistics\": {\"great\": 416}}',281.583,171434449,465440,NULL,'2022-04-25 01:36:07',1650850567,NULL),(1875364542,7269844,1,2104777,1,1,1,'A',1,0.934334,377,710755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 961}, \"maximum_statistics\": {\"great\": 1066}}',281.601,178053801,1098428,NULL,'2023-03-26 10:33:50',1679826830,NULL),(1872976090,7269844,1,3502854,1,1,1,'S',1,0.996471,425,949742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 422}, \"maximum_statistics\": {\"great\": 425}}',281.603,174492821,444740,NULL,'2022-09-12 09:53:47',1662976427,NULL),(1869162192,7269844,1,2944442,1,1,1,'A',1,0.985037,332,876547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 784}, \"maximum_statistics\": {\"great\": 802}}',281.616,168832880,833010,NULL,'2022-01-07 04:18:07',1641529087,NULL),(1867874489,7269844,1,1357109,1,1,1,'S',1,0.995789,1306,947745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1306}}',281.702,166936294,1533800,NULL,'2021-10-25 07:44:30',1635147870,NULL),(1867178506,7269844,1,3076084,1,1,1,'A',1,0.997774,350,930603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 672}, \"maximum_statistics\": {\"great\": 674}}',281.712,165731893,749876,NULL,'2021-09-11 09:28:05',1631352485,NULL),(1875735242,7269844,1,4056733,1,1,1,'S',1,0.999525,1052,958669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1052}}',281.714,178602642,1272410,NULL,'2023-04-27 11:33:10',1682595190,NULL),(1866322215,7269844,1,2798101,1,1,1,'A',1,0.978723,548,862824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 910}, \"maximum_statistics\": {\"great\": 940}}',281.719,164642900,984206,NULL,'2021-08-05 11:49:47',1628164187,NULL),(1876735705,7269844,1,4157285,1,1,1,'A',1,0.998132,1402,946948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1868}, \"maximum_statistics\": {\"great\": 1874}}',281.722,179966655,2236620,NULL,'2023-07-23 02:55:05',1690080905,NULL),(1867336327,7269844,1,2999878,1,1,1,'S',1,0.999485,970,957562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 969}, \"maximum_statistics\": {\"great\": 970}}',281.731,166112053,1145150,NULL,'2021-09-25 08:35:44',1632558944,NULL),(1877244753,7269844,1,3730841,1,1,1,'A',1,0.978358,683,853962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1340, \"legacy_combo_increase\": 23}}',281.742,180695718,1397722,NULL,'2023-09-09 06:03:39',1694239419,NULL),(3140555862,7269844,1,4639365,1,1,1,'S',1,0.998294,1172,1016101,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 1168, \"ignore_hit\": 36, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1172, \"ignore_hit\": 36, \"large_bonus\": 63}}',281.744,NULL,0,'2024-07-11 08:31:35','2024-07-11 08:34:41',1720686881,7596),(1867935119,7269844,1,2239061,1,1,1,'S',1,0.990143,558,930787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 547}, \"maximum_statistics\": {\"great\": 558}}',281.804,166961727,635500,NULL,'2021-10-26 07:48:08',1635234488,NULL),(1860102307,7269844,1,2390456,1,1,1,'S',1,0.991023,557,929343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 547}, \"maximum_statistics\": {\"great\": 557}}',281.81,155062328,628440,NULL,'2020-10-11 07:41:29',1602402089,NULL),(1870075514,7269844,1,3343471,1,1,1,'A',1,0.98337,907,872184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 1764}, \"maximum_statistics\": {\"great\": 1804}}',281.905,170245796,2009522,NULL,'2022-03-05 07:11:51',1646464311,NULL),(1871831137,7269844,1,3325955,1,1,1,'A',1,0.960159,456,807359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1255, \"legacy_combo_increase\": 1}}',281.94,172863902,1261256,NULL,'2022-06-25 01:58:48',1656122328,NULL),(1866173530,7269844,1,2048111,1,1,1,'A',1,0.992071,738,921003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1072}}',282.118,164511692,1264480,NULL,'2021-08-01 10:28:50',1627813730,NULL),(1871540374,7269844,1,3128206,1,1,1,'A',1,0.992228,948,926416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 11, \"great\": 1531}, \"maximum_statistics\": {\"great\": 1544}}',282.134,172566991,1769386,NULL,'2022-06-12 06:16:06',1655014566,NULL),(3125823077,7269844,1,4093161,1,1,1,'A',1,0.956989,435,864976,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 1307, \"ignore_hit\": 12, \"ignore_miss\": 12, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1395, \"ignore_hit\": 12, \"large_bonus\": 129}}',282.144,NULL,0,'2024-07-08 12:11:18','2024-07-08 12:13:53',1720440833,7596),(3125800351,7269844,1,4568946,1,1,1,'A',1,0.96102,402,830944,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 1604, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1706, \"large_bonus\": 15}}',282.153,NULL,0,'2024-07-08 12:05:07','2024-07-08 12:08:11',1720440491,7596),(1877240608,7269844,1,1224945,1,1,1,'S',1,0.992105,760,937583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 748}, \"maximum_statistics\": {\"great\": 760}}',282.161,180802428,802580,NULL,'2023-09-16 08:18:33',1694852313,NULL),(1870505349,7269844,1,3482519,1,1,1,'A',1,0.995993,1605,946323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1610}, \"maximum_statistics\": {\"great\": 1622}}',282.18,170731558,1897780,NULL,'2022-03-26 00:38:50',1648255130,NULL),(2303666624,7269844,1,3963113,1,1,1,'A',1,0.996324,1351,1024212,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1621, \"ignore_hit\": 4, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1632, \"ignore_hit\": 4, \"large_bonus\": 129}}',282.189,NULL,0,'2024-02-07 10:05:06','2024-02-07 10:09:26',1707300566,7415),(2353812019,7269844,1,4349837,1,1,1,'S',1,0.998451,1291,997867,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 1287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1291, \"large_bonus\": 7}}',282.221,NULL,0,'2024-02-16 08:03:40','2024-02-16 08:06:50',1708070810,7415),(1867559851,7269844,1,2406373,1,1,1,'A',1,0.967239,706,792818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 2100}, \"maximum_statistics\": {\"great\": 2213}}',282.273,166330188,2098194,NULL,'2021-10-03 07:00:16',1633244416,NULL),(1872865850,7269844,1,2260269,1,1,1,'A',1,0.951841,355,779988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 984}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',282.282,174401064,1034112,NULL,'2022-09-07 11:40:43',1662550843,NULL),(1871151831,7269844,1,3587176,1,1,1,'A',1,0.985935,823,905763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1102}}',282.307,171808190,1145700,NULL,'2022-05-11 10:03:54',1652263434,NULL),(1867289232,7269844,1,2249961,1,1,1,'A',1,0.991235,674,921125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1198}}',282.313,166008435,1343294,NULL,'2021-09-21 08:14:44',1632212084,NULL),(2481181582,7269844,1,4171742,1,1,1,'S',1,0.995711,816,1009626,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 809, \"ignore_hit\": 24, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 816, \"ignore_hit\": 24, \"large_bonus\": 65}}',282.327,NULL,0,'2024-03-10 04:37:00','2024-03-10 04:39:11',1710045551,7462),(1877903492,7269844,1,3667666,1,1,1,'A',1,0.992157,974,929261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1005, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1020}}',282.36,181651997,1173280,NULL,'2023-11-19 00:22:21',1700353341,NULL),(1862390641,7269844,1,435822,0,1,1,'A',1,0.993442,698,911578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1584}, \"maximum_statistics\": {\"great\": 1601}}',282.367,158593306,1720420,NULL,'2021-02-09 08:38:18',1612859898,NULL),(2256439482,7269844,1,3132001,1,1,1,'A',1,0.935004,377,689189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 1243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1377}}',282.38,182570212,1227704,NULL,'2024-01-28 09:16:17',1706433377,NULL),(1873994527,7269844,1,3785235,1,1,1,'A',1,0.962672,568,811595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 957}, \"maximum_statistics\": {\"great\": 1018}}',282.41,176091194,985348,NULL,'2022-12-07 09:23:18',1670404998,NULL),(1873400709,7269844,1,1087169,1,1,1,'A',1,0.996362,790,934946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 956}, \"maximum_statistics\": {\"great\": 962}}',282.458,175142764,1083460,NULL,'2022-10-17 09:21:53',1665998513,NULL),(3038907266,7269844,1,4570766,1,1,1,'A',1,0.941274,321,764666,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 1377, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',282.506,NULL,0,'2024-06-22 10:22:16','2024-06-22 10:24:52',1719051892,7566),(1873067680,7269844,1,2686766,1,1,1,'A',1,0.97199,696,819650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 802}, \"maximum_statistics\": {\"great\": 839}}',282.56,174577801,843490,NULL,'2022-09-17 08:42:53',1663404173,NULL),(1869096855,7269844,1,2104775,1,1,1,'A',1,0.988041,699,874168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 858}, \"maximum_statistics\": {\"great\": 878}}',282.581,168655641,1071916,NULL,'2021-12-31 01:13:56',1640913236,NULL),(3093665141,7269844,1,4614365,1,1,1,'A',1,0.991605,349,958665,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 529, \"ignore_hit\": 71, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 536, \"ignore_hit\": 71, \"large_bonus\": 37}}',282.591,NULL,0,'2024-07-02 10:27:26','2024-07-02 10:28:56',1719916136,7596),(1872336349,7269844,1,3429242,1,1,1,'S',1,0.99697,825,949364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 820}, \"maximum_statistics\": {\"great\": 825}}',282.595,173550359,954680,NULL,'2022-07-26 08:24:36',1658823876,NULL),(1875889860,7269844,1,4033957,1,1,1,'S',1,0.985725,1296,920066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1296}}',282.911,178647485,1556596,NULL,'2023-04-30 05:05:10',1682831110,NULL),(1874717804,7269844,1,3901117,1,1,1,'A',1,0.943798,343,711733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 709}, \"maximum_statistics\": {\"great\": 774}}',282.953,177015626,620914,NULL,'2023-01-26 10:03:30',1674727410,NULL),(2681596962,7269844,1,4171742,1,1,1,'S',1,0.996324,816,1011683,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 810, \"ignore_hit\": 24, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 816, \"ignore_hit\": 24, \"large_bonus\": 65}}',282.992,NULL,0,'2024-04-16 13:59:09','2024-04-16 14:01:19',1713276079,7513),(1866266285,7269844,1,2609984,1,1,1,'A',1,0.994982,653,925621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1395}}',283.135,164511394,1661216,NULL,'2021-08-01 10:15:45',1627812945,NULL),(1865480065,7269844,1,2728335,1,1,1,'A',1,0.974095,536,823789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1409}}',283.171,163292613,1384094,NULL,'2021-06-24 12:56:35',1624539395,NULL),(1868712904,7269844,1,3281904,1,1,1,'A',1,0.974969,527,853691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 2319}, \"maximum_statistics\": {\"great\": 2417}}',283.177,168022147,2452654,NULL,'2021-12-06 08:23:25',1638779005,NULL),(1873112401,7269844,1,3522924,1,1,1,'A',1,0.987917,777,912358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1200}}',283.202,174794088,1358356,NULL,'2022-09-29 04:00:51',1664424051,NULL),(1867727423,7269844,1,3003344,1,1,1,'A',1,0.984395,732,895359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1538}}',283.241,166795451,1858182,NULL,'2021-10-20 08:23:15',1634718195,NULL),(1870245112,7269844,1,3259722,1,1,1,'S',1,0.998742,1590,955927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1586}, \"maximum_statistics\": {\"great\": 1590}}',283.245,170383364,1949600,NULL,'2022-03-11 09:16:43',1646990203,NULL),(1862517250,7269844,1,1539110,1,1,1,'A',1,0.990678,1022,922798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1180}}',283.25,158774943,1472966,NULL,'2021-02-14 11:23:45',1613301825,NULL),(2515127552,7269844,1,3500751,1,1,1,'A',1,0.928972,200,734517,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 955, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1070, \"ignore_hit\": 28, \"large_bonus\": 31}}',283.455,NULL,0,'2024-03-16 10:12:39','2024-03-16 10:14:51',1710584091,7478),(1866185877,7269844,1,1725484,1,1,1,'S',1,0.994269,698,944188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 690}, \"maximum_statistics\": {\"great\": 698}}',283.549,164511179,855800,NULL,'2021-08-01 10:06:27',1627812387,NULL),(1877134750,7269844,1,4261249,1,1,1,'A',1,0.995578,1412,936830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1794}, \"maximum_statistics\": {\"great\": 1809}}',283.557,180521527,2228196,NULL,'2023-08-28 10:39:26',1693219166,NULL),(2849215787,7269844,1,4570429,1,1,1,'A',1,0.970426,520,902902,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 2086, \"ignore_hit\": 112, \"ignore_miss\": 6, \"large_bonus\": 134, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 2181, \"ignore_hit\": 112, \"large_bonus\": 140, \"small_bonus\": 6}}',283.586,NULL,0,'2024-05-18 08:23:49','2024-05-18 08:28:37',1716020917,7513),(1873687045,7269844,1,2584974,1,1,1,'A',1,0.961963,803,814546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1630}}',283.613,175498231,1627490,NULL,'2022-11-05 10:02:28',1667642548,NULL),(1874459837,7269844,1,3877853,1,1,1,'A',1,0.978586,921,874055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 3211}, \"maximum_statistics\": {\"great\": 3339}}',283.71,176712360,3515690,NULL,'2023-01-09 08:31:30',1673253090,NULL),(3135538390,7269844,1,4441574,1,1,1,'A',1,0.974212,983,936539,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 62, \"great\": 4604, \"ignore_hit\": 68, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 4789, \"ignore_hit\": 68, \"large_bonus\": 115}}',283.791,NULL,0,'2024-07-10 09:19:47','2024-07-10 09:28:35',1720603715,7596),(1866257738,7269844,1,2596262,1,1,1,'A',1,0.975754,716,838918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 731}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',283.798,164570929,925610,NULL,'2021-08-03 09:01:30',1627981290,NULL),(1873334721,7269844,1,3038655,1,1,1,'A',1,0.945146,621,746218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 51, \"great\": 1885}, \"maximum_statistics\": {\"great\": 2060}}',283.83,175067535,1860654,NULL,'2022-10-13 09:37:55',1665653875,NULL),(1867940819,7269844,1,2254738,1,1,1,'A',1,0.993585,782,932221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1481}}',283.831,166874920,1596244,NULL,'2021-10-23 04:57:14',1634965034,NULL),(1866274612,7269844,1,2619258,1,1,1,'S',1,0.99615,909,949130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 902}, \"maximum_statistics\": {\"great\": 909}}',283.861,164570623,1011740,NULL,'2021-08-03 08:48:32',1627980512,NULL),(1878492032,7269844,1,2223880,1,1,1,'A',1,0.970765,565,825972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 44, \"great\": 3184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3335}}',283.868,182400261,3358366,NULL,'2024-01-15 10:48:57',1705315737,NULL),(1867365677,7269844,1,2358274,1,1,1,'A',1,0.985388,772,914994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 767}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',283.874,166136914,952206,NULL,'2021-09-26 02:39:02',1632623942,NULL),(2254620279,7269844,1,3988353,1,1,1,'S',1,0.999482,1930,956627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1928, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1930}}',283.887,182529008,2311220,NULL,'2024-01-25 11:45:31',1706183131,NULL),(1868871649,7269844,1,3217457,1,1,1,'A',1,0.964161,327,783018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1144}}',283.908,168399510,992442,NULL,'2021-12-21 08:27:41',1640075261,NULL),(2999118672,7269844,1,4506692,1,1,1,'A',1,0.961064,411,854674,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 993, \"ignore_hit\": 35, \"ignore_miss\": 21, \"large_bonus\": 55, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 1053, \"ignore_hit\": 35, \"large_bonus\": 66, \"small_bonus\": 43}}',283.916,NULL,0,'2024-06-15 05:04:18','2024-06-15 05:06:26',1718427986,7566),(1871805045,7269844,1,2088073,1,1,1,'S',1,0.998737,1980,956291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1975}, \"maximum_statistics\": {\"great\": 1980}}',283.952,172868524,2341680,NULL,'2022-06-25 07:10:42',1656141042,NULL),(1869913966,7269844,1,3324279,1,1,1,'A',1,0.996572,546,925081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1021}}',283.976,169958435,1084686,NULL,'2022-02-21 09:07:37',1645434457,NULL),(2700838203,7269844,1,4178400,1,1,1,'A',1,0.964615,614,865029,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 1233, \"ignore_hit\": 15, \"ignore_miss\": 2, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1300, \"ignore_hit\": 15, \"large_bonus\": 53}}',283.986,NULL,0,'2024-04-20 07:48:26','2024-04-20 07:51:20',1713599480,7513),(1869949240,7269844,1,3059341,1,1,1,'A',1,0.989186,543,913572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 770}, \"maximum_statistics\": {\"great\": 786}}',284.022,169986034,835330,NULL,'2022-02-22 12:26:09',1645532769,NULL),(1870208614,7269844,1,2387345,1,1,1,'A',1,0.987609,619,870627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 671}, \"maximum_statistics\": {\"great\": 686}}',284.082,170426339,770892,NULL,'2022-03-13 00:33:08',1647131588,NULL),(2321511765,7269844,1,3588651,1,1,1,'A',1,0.99663,718,996669,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 1182, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1187, \"large_bonus\": 61}}',284.087,NULL,0,'2024-02-10 12:52:57','2024-02-10 12:55:47',1707569747,7415),(2660391785,7269844,1,1821121,1,1,1,'A',1,0.993618,1333,978854,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1780, \"ignore_hit\": 11, \"large_bonus\": 21, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 1802, \"ignore_hit\": 11, \"large_bonus\": 21, \"small_bonus\": 45}}',284.092,NULL,0,'2024-04-12 15:04:25','2024-04-12 15:10:39',1712934639,7478),(1868429015,7269844,1,1411059,1,1,1,'S',1,0.998113,530,953249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 530}}',284.161,167741722,591340,NULL,'2021-11-25 09:43:08',1637833388,NULL),(1877857550,7269844,1,3929360,1,1,1,'S',1,0.99951,1021,955154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1021}}',284.229,181546089,1262540,NULL,'2023-11-11 00:28:22',1699662502,NULL),(1865942602,7269844,1,2507254,1,1,1,'A',1,0.97241,502,862084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 849}, \"maximum_statistics\": {\"great\": 888}}',284.242,164160212,963462,NULL,'2021-07-21 09:05:02',1626858302,NULL),(2780295245,7269844,1,4171742,1,1,1,'S',1,0.997549,816,1015028,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 812, \"ignore_hit\": 24, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 816, \"ignore_hit\": 24, \"large_bonus\": 65}}',284.327,NULL,0,'2024-05-05 06:16:17','2024-05-05 06:18:26',1714889906,7513),(3145969521,7269844,1,4588786,1,1,1,'X',1,1,1252,1013100,'{\"mods\": [], \"statistics\": {\"great\": 1252, \"ignore_hit\": 24, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1252, \"ignore_hit\": 24, \"large_bonus\": 40}}',284.355,NULL,0,'2024-07-12 08:48:47','2024-07-12 08:51:54',1720774314,7596),(2503578255,7269844,1,4222869,1,1,1,'S',1,0.988048,502,968677,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 490, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 502, \"large_bonus\": 9}}',284.367,NULL,0,'2024-03-14 08:48:26','2024-03-14 08:49:34',1710406174,7478),(2696457391,7269844,1,4543367,1,1,1,'A',1,0.953772,530,849377,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 1242, \"ignore_hit\": 106, \"ignore_miss\": 20, \"large_bonus\": 58, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 1352, \"ignore_hit\": 106, \"large_bonus\": 64, \"small_bonus\": 25}}',284.377,NULL,0,'2024-04-19 13:48:35','2024-04-19 13:53:24',1713534804,7513),(3004660569,7269844,1,4506895,1,1,1,'S',1,0.997002,667,1008714,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 663, \"ignore_hit\": 9, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 667, \"ignore_hit\": 9, \"large_bonus\": 51}}',284.448,NULL,0,'2024-06-16 04:01:01','2024-06-16 04:02:35',1718510555,7566),(1875919422,7269844,1,2561280,1,1,1,'A',1,0.97619,730,844749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 2128}, \"maximum_statistics\": {\"great\": 2205}}',284.474,178862696,2170958,NULL,'2023-05-13 13:01:18',1683982878,NULL),(1878343865,7269844,1,4233388,1,1,1,'S',1,0.991409,582,935982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',284.564,182229779,649620,NULL,'2024-01-02 05:45:57',1704174357,NULL),(2706117602,7269844,1,4460244,1,1,1,'S',1,0.998981,981,999128,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 979, \"ignore_hit\": 49, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 981, \"ignore_hit\": 49, \"large_bonus\": 7}}',284.626,NULL,0,'2024-04-21 04:09:33','2024-04-21 04:11:54',1713672714,7513),(1862456203,7269844,1,1192690,1,1,1,'S',1,0.997948,731,945146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 728}, \"maximum_statistics\": {\"great\": 731}}',284.627,158939332,900360,NULL,'2021-02-19 08:53:25',1613724805,NULL),(1862395099,7269844,1,1538448,1,1,1,'A',1,0.981357,513,876380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 1304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1341}}',284.705,158631789,1433496,NULL,'2021-02-10 10:43:56',1612953836,NULL),(1867241614,7269844,1,2984048,1,1,1,'S',1,0.986735,980,923566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 954}, \"maximum_statistics\": {\"great\": 980}}',284.746,165919678,1194340,NULL,'2021-09-18 04:58:10',1631941090,NULL),(1878490906,7269844,1,4270852,1,1,1,'S',1,0.992658,681,939998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',284.759,182398971,785382,NULL,'2024-01-15 07:56:23',1705305383,NULL),(3216983050,7269844,1,4633144,1,1,1,'A',1,0.97049,208,846084,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 859}, \"maximum_statistics\": {\"great\": 898}, \"total_score_without_mods\": 846084}',284.765,NULL,0,'2024-07-25 09:40:30','2024-07-25 09:43:01',1721900581,7634),(1868785267,7269844,1,2937687,1,1,1,'A',1,0.984473,1036,888083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 2486}, \"maximum_statistics\": {\"great\": 2544}}',284.964,168372315,2737938,NULL,'2021-12-20 05:02:35',1639976555,NULL),(1875570201,7269844,1,3933416,1,1,1,'A',1,0.937004,397,719547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1135}}',284.972,178321365,980500,NULL,'2023-04-10 03:17:42',1681096662,NULL),(1869083377,7269844,1,3190103,1,1,1,'A',1,0.974005,1153,877329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 27, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1231}}',285.061,168714781,1369442,NULL,'2022-01-02 09:27:22',1641115642,NULL),(1868974163,7269844,1,3302734,1,1,1,'A',1,0.993421,1118,924880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 2111}, \"maximum_statistics\": {\"great\": 2128}}',285.091,168507867,2402414,NULL,'2021-12-25 12:37:10',1640435830,NULL),(1878288237,7269844,1,3069373,1,1,1,'A',1,0.952926,263,761208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 2093, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2273, \"legacy_combo_increase\": 4}}',285.12,182188373,2077504,NULL,'2023-12-30 04:37:09',1703911029,NULL),(1877300270,7269844,1,4294234,1,1,1,'A',1,0.993679,681,887641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 783}, \"maximum_statistics\": {\"great\": 791}}',285.146,180744811,884380,NULL,'2023-09-12 08:41:13',1694508073,NULL),(2671028944,7269844,1,1220542,1,1,1,'A',1,0.978588,996,920688,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 1221, \"ignore_hit\": 16, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1261, \"ignore_hit\": 16, \"large_bonus\": 19}}',285.184,NULL,0,'2024-04-14 10:53:37','2024-04-14 10:56:50',1713092210,7513),(2437764098,7269844,1,3963113,1,1,1,'A',1,0.998775,1541,1035420,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1629, \"ignore_hit\": 4, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1632, \"ignore_hit\": 4, \"large_bonus\": 129}}',285.189,NULL,0,'2024-03-02 10:58:58','2024-03-02 11:03:20',1709377400,7442),(1876527447,7269844,1,4074681,1,1,1,'S',1,0.996139,1036,949115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1036}}',285.195,179601069,1253340,NULL,'2023-06-29 08:53:51',1688028831,NULL),(1872561693,7269844,1,3729732,1,1,1,'S',1,0.999065,1604,957327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1601}, \"maximum_statistics\": {\"great\": 1604}}',285.283,173829024,1834650,NULL,'2022-08-08 13:38:20',1659965900,NULL),(1873034129,7269844,1,3661785,1,1,1,'A',1,0.991721,1269,914668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1964}, \"maximum_statistics\": {\"great\": 1993}}',285.299,174604037,2419888,NULL,'2022-09-18 13:06:03',1663506363,NULL),(1866740713,7269844,1,2345117,1,1,1,'A',1,0.994114,1136,923354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1529}}',285.307,165259603,1767440,NULL,'2021-08-25 10:57:53',1629889073,NULL),(1874341428,7269844,1,3871513,1,1,1,'A',1,0.952555,1668,796360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 57, \"great\": 2785}, \"maximum_statistics\": {\"great\": 3014}}',285.384,176465533,2997186,NULL,'2022-12-27 10:30:35',1672137035,NULL),(1875787997,7269844,1,183596,1,1,1,'S',1,0.998926,931,957075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 929}, \"maximum_statistics\": {\"great\": 931}}',285.403,178825716,1072420,NULL,'2023-05-11 09:45:32',1683798332,NULL),(3223566905,7269844,1,4473624,1,1,1,'A',1,0.997799,807,1003749,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1358, \"ignore_hit\": 39, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1363, \"ignore_hit\": 39, \"large_bonus\": 69}, \"total_score_without_mods\": 1003749}',285.444,NULL,0,'2024-07-26 12:34:59','2024-07-26 12:39:04',1721997544,7641),(2612181225,7269844,1,4525375,1,1,1,'A',1,0.991551,580,973059,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 641, \"ignore_hit\": 18, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 651, \"ignore_hit\": 18, \"large_bonus\": 34}}',285.488,NULL,0,'2024-04-03 11:12:21','2024-04-03 11:13:49',1712142829,7478),(1867844638,7269844,1,1526616,1,1,1,'A',1,0.977419,389,849962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1240}}',285.585,166902056,1275818,NULL,'2021-10-24 01:20:49',1635038449,NULL),(2787100775,7269844,1,4171742,1,1,1,'S',1,0.998775,816,1018562,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 814, \"ignore_hit\": 24, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 816, \"ignore_hit\": 24, \"large_bonus\": 65}}',285.671,NULL,0,'2024-05-06 13:27:03','2024-05-06 13:29:12',1715002152,7513),(1859058771,7269844,1,1240974,0,1,1,'A',1,0.988838,746,902938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1299}}',285.762,153600654,1454560,NULL,'2020-08-16 13:24:20',1597584260,NULL),(1874679663,7269844,1,3944237,1,1,1,'S',1,0.994521,1460,944972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1444}, \"maximum_statistics\": {\"great\": 1460}}',285.77,176983892,1673620,NULL,'2023-01-24 11:22:14',1674559334,NULL),(2780243732,7269844,1,4460244,1,1,1,'X',1,1,981,1002150,'{\"mods\": [], \"statistics\": {\"great\": 981, \"ignore_hit\": 49, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 981, \"ignore_hit\": 49, \"large_bonus\": 7}}',285.779,NULL,0,'2024-05-05 05:58:45','2024-05-05 06:01:06',1714888866,7513),(3033491153,7269844,1,4480056,1,1,1,'A',1,0.937458,369,793994,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 1355, \"ignore_hit\": 130, \"ignore_miss\": 4, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1503, \"ignore_hit\": 130, \"large_bonus\": 55}}',285.816,NULL,0,'2024-06-21 12:05:21','2024-06-21 12:08:05',1718971685,7566),(1876306906,7269844,1,1468369,1,1,1,'A',1,0.988579,728,914739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 778}, \"maximum_statistics\": {\"great\": 788}}',285.929,179525810,874950,NULL,'2023-06-24 11:22:03',1687605723,NULL),(1868558260,7269844,1,3269341,1,1,1,'A',1,0.967971,596,824111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 1949}, \"maximum_statistics\": {\"great\": 2045}}',285.967,167915943,2097168,NULL,'2021-12-02 08:31:02',1638433862,NULL),(1874347825,7269844,1,3700382,1,1,1,'A',1,0.990385,1111,923582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1456}}',285.984,176537594,1696566,NULL,'2022-12-31 02:49:33',1672454973,NULL),(1874898533,7269844,1,3825101,1,1,1,'S',1,0.998742,1988,952101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1983}, \"maximum_statistics\": {\"great\": 1988}}',286.05,177368607,2332840,NULL,'2023-02-15 09:32:25',1676453545,NULL),(1862016697,7269844,1,1358048,0,1,1,'A',1,0.976765,388,849143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 1643}, \"maximum_statistics\": {\"great\": 1700}}',286.063,158022175,1716608,NULL,'2021-01-22 15:01:35',1611327695,NULL),(1873595458,7269844,1,3813192,1,1,1,'A',1,0.977117,610,868523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1464}}',286.122,175492274,1532244,NULL,'2022-11-05 02:06:37',1667613997,NULL),(1873329810,7269844,1,3817225,1,1,1,'X',1,1,748,920683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 748}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',286.158,174974605,866820,NULL,'2022-10-08 05:59:32',1665208772,NULL),(1862513835,7269844,1,985778,1,1,1,'A',1,0.992443,586,920453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 785}, \"maximum_statistics\": {\"great\": 794}}',286.258,158774867,835372,NULL,'2021-02-14 11:20:26',1613301626,NULL),(2353802112,7269844,1,4432673,1,1,1,'S',1,0.999222,643,1018379,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 642, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 643, \"large_bonus\": 59}}',286.262,NULL,0,'2024-02-16 08:01:50','2024-02-16 08:03:21',1708070601,7415),(1870120692,7269844,1,3385814,1,1,1,'S',1,0.994527,1005,938633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 994}, \"maximum_statistics\": {\"great\": 1005}}',286.31,170271766,1119380,NULL,'2022-03-06 05:46:58',1646545618,NULL),(1873670096,7269844,1,3836120,1,1,1,'A',1,0.98383,473,873777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1175}}',286.406,175514765,1219318,NULL,'2022-11-06 01:27:27',1667698047,NULL),(3223508748,7269844,1,4100782,1,1,1,'A',1,0.992996,846,974055,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 916, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 928, \"large_bonus\": 13}, \"total_score_without_mods\": 974055}',286.425,NULL,0,'2024-07-26 12:24:41','2024-07-26 12:26:45',1721996805,7641),(1868086497,7269844,1,1741806,1,1,1,'A',1,0.983816,268,870578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 571}, \"maximum_statistics\": {\"great\": 587}}',286.432,167365750,596080,NULL,'2021-11-10 08:26:32',1636532792,NULL),(1870633034,7269844,1,3351942,1,1,1,'S',1,0.996094,1152,948636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1152}}',286.502,170996178,1337390,NULL,'2022-04-06 10:28:58',1649240938,NULL),(1869178153,7269844,1,2760215,1,1,1,'A',1,0.995816,1050,938438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1434}}',286.54,168782337,1680238,NULL,'2022-01-05 02:28:04',1641349684,NULL),(1862292731,7269844,1,1746831,1,1,1,'A',1,0.981162,530,877250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1566}}',286.663,158524270,1699780,NULL,'2021-02-07 08:09:24',1612685364,NULL),(1860155549,7269844,1,1531533,1,1,1,'A',1,0.9742,500,871868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 921}, \"maximum_statistics\": {\"great\": 969}}',286.682,155312774,1038976,NULL,'2020-10-21 07:08:24',1603264104,NULL),(1875891058,7269844,1,4102100,1,1,1,'A',1,0.981558,1059,834119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 1880}, \"maximum_statistics\": {\"great\": 1925}}',286.733,178667423,2022922,NULL,'2023-05-01 08:53:03',1682931183,NULL),(1877043499,7269844,1,4240748,1,1,1,'A',1,0.95521,984,774672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 47, \"great\": 2415}, \"maximum_statistics\": {\"great\": 2601}}',286.751,180433963,2433396,NULL,'2023-08-22 12:57:27',1692709047,NULL),(2286984508,7269844,1,2533856,1,1,1,'A',1,0.989242,765,969799,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 960, \"ignore_hit\": 38, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 976, \"ignore_hit\": 38, \"large_bonus\": 64}}',286.755,NULL,0,'2024-02-04 05:49:21','2024-02-04 05:51:55',1707025915,7415),(2353789925,7269844,1,4240002,1,1,1,'A',1,0.986842,760,954090,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 854, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 874, \"ignore_hit\": 3, \"large_bonus\": 16}}',286.771,NULL,0,'2024-02-16 07:56:54','2024-02-16 07:59:08',1708070348,7415),(1877631696,7269844,1,4185004,1,1,1,'A',1,0.99429,583,925056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 607}, \"maximum_statistics\": {\"great\": 613}}',286.773,181329936,695990,NULL,'2023-10-25 10:38:25',1698230305,NULL),(1868311103,7269844,1,1939863,1,1,1,'A',1,0.974289,505,840222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 2475}, \"maximum_statistics\": {\"great\": 2567}}',286.779,167469513,2448894,NULL,'2021-11-14 04:32:42',1636864362,NULL),(1869672280,7269844,1,978374,1,1,1,'A',1,0.989076,550,908049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 584}, \"maximum_statistics\": {\"great\": 595}}',286.849,169614188,720326,NULL,'2022-02-07 10:13:09',1644228789,NULL),(1877669373,7269844,1,4297976,1,1,1,'A',1,0.952444,945,774385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1125}}',286.869,181294681,1167866,NULL,'2023-10-22 12:18:23',1697977103,NULL),(2585305145,7269844,1,4489836,1,1,1,'A',1,0.957767,298,828467,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 968, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 20, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 1030, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 15}}',286.893,NULL,0,'2024-03-29 07:04:35','2024-03-29 07:06:45',1711696005,7478),(1864319640,7269844,1,496238,1,1,1,'A',1,0.9815,877,890887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 967}, \"maximum_statistics\": {\"great\": 1000}}',286.944,161596472,1102900,NULL,'2021-05-05 10:28:32',1620210512,NULL),(1875631443,7269844,1,3800024,1,1,1,'S',1,0.99801,1005,954510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1005}}',287.056,178386300,1131500,NULL,'2023-04-14 08:24:03',1681460643,NULL),(1869327289,7269844,1,2761019,1,1,1,'S',1,0.996692,1058,950745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1058}}',287.085,169038351,1192980,NULL,'2022-01-15 13:28:27',1642253307,NULL),(1865483477,7269844,1,2564790,1,1,1,'S',1,0.996809,1097,950928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1097}}',287.097,163288921,1319350,NULL,'2021-06-24 10:13:17',1624529597,NULL),(1875111596,7269844,1,3919280,1,1,1,'A',1,0.978214,1059,883132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 32, \"great\": 1810}, \"maximum_statistics\": {\"great\": 1859}}',287.112,177542982,2168060,NULL,'2023-02-25 01:29:35',1677288575,NULL),(1871096437,7269844,1,1833903,1,1,1,'S',1,0.98748,639,924638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 623}, \"maximum_statistics\": {\"great\": 639}}',287.135,171702733,716380,NULL,'2022-05-07 00:19:32',1651882772,NULL),(1867854513,7269844,1,2326578,1,1,1,'A',1,0.975265,444,825824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1415}}',287.144,167013846,1273392,NULL,'2021-10-28 08:57:29',1635411449,NULL),(2435255635,7269844,1,4500344,1,1,1,'S',1,0.990499,421,973849,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421, \"large_bonus\": 4}}',287.155,NULL,0,'2024-03-01 23:19:46','2024-03-01 23:20:48',1709335248,7442),(1864469267,7269844,1,2268907,1,1,1,'A',1,0.990239,861,917264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 905}, \"maximum_statistics\": {\"great\": 922}}',287.192,161702551,1065576,NULL,'2021-05-08 09:25:11',1620465911,NULL),(1872935235,7269844,1,1152900,1,1,1,'A',1,0.980037,1213,886945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 1551}, \"maximum_statistics\": {\"great\": 1603}}',287.22,174288577,1844674,NULL,'2022-09-01 10:16:47',1662027407,NULL),(3082759065,7269844,1,4093161,1,1,1,'A',1,0.953763,405,852453,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 1295, \"ignore_hit\": 12, \"ignore_miss\": 19, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1395, \"ignore_hit\": 12, \"large_bonus\": 129}}',287.247,NULL,0,'2024-06-30 08:33:51','2024-06-30 08:36:25',1719736585,7596),(2897810355,7269844,1,3414997,1,1,1,'A',1,0.984185,427,942994,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 798, \"ignore_hit\": 85, \"ignore_miss\": 2, \"large_bonus\": 67, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 822, \"ignore_hit\": 85, \"large_bonus\": 68, \"small_bonus\": 21}}',287.252,NULL,0,'2024-05-27 09:09:51','2024-05-27 09:11:51',1716801111,7566),(1875415678,7269844,1,3727133,1,1,1,'S',1,0.995877,1334,948416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1334}}',287.313,178156259,1528500,NULL,'2023-04-01 07:42:10',1680334930,NULL),(1867886686,7269844,1,2756264,1,1,1,'A',1,0.994866,1167,927208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 2220}, \"maximum_statistics\": {\"great\": 2240}}',287.349,166875080,2525710,NULL,'2021-10-23 05:06:21',1634965581,NULL),(1860341320,7269844,1,351995,1,1,1,'S',1,0.990148,1015,930828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 995}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',287.388,155497843,1182290,NULL,'2020-10-28 12:23:14',1603887794,NULL),(1871879989,7269844,1,3400683,1,1,1,'A',1,0.996185,1624,941463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1954}, \"maximum_statistics\": {\"great\": 1966}}',287.395,172943560,2309738,NULL,'2022-06-28 12:23:44',1656419024,NULL),(2366559437,7269844,1,1484077,1,1,1,'S',1,0.980553,977,958263,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"great\": 939, \"ignore_hit\": 2, \"large_bonus\": 41, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 977, \"ignore_hit\": 2, \"large_bonus\": 41, \"small_bonus\": 14}}',287.395,NULL,0,'2024-02-18 09:44:02','2024-02-18 09:46:02',1708249562,7415),(1871619152,7269844,1,3523750,1,1,1,'A',1,0.994137,1416,935296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1771}, \"maximum_statistics\": {\"great\": 1791}}',287.441,172497683,2091676,NULL,'2022-06-09 10:35:30',1654770930,NULL),(2833449476,7269844,1,4524960,1,1,1,'A',1,0.958474,485,851058,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 839, \"ignore_hit\": 25, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 891, \"ignore_hit\": 25, \"large_bonus\": 52}}',287.562,NULL,0,'2024-05-15 09:20:37','2024-05-15 09:22:44',1715764964,7513),(3114253012,7269844,1,2743544,1,1,1,'S',1,0.997969,1231,1029546,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 1226, \"ignore_hit\": 31, \"large_bonus\": 103, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1231, \"ignore_hit\": 31, \"large_bonus\": 103, \"small_bonus\": 10}}',287.644,NULL,0,'2024-07-06 07:41:03','2024-07-06 07:44:29',1720251869,7596),(3228692707,7269844,1,4441574,1,1,1,'A',1,0.973794,1051,932508,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 60, \"great\": 4598, \"ignore_hit\": 68, \"ignore_miss\": 1, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 4789, \"ignore_hit\": 68, \"large_bonus\": 115}, \"total_score_without_mods\": 932508}',287.649,NULL,0,'2024-07-27 08:57:07','2024-07-27 09:05:53',1722071153,7646),(1876296716,7269844,1,3873205,1,1,1,'A',1,0.995439,943,931013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 1743}, \"maximum_statistics\": {\"great\": 1754}}',287.745,179509902,1962760,NULL,'2023-06-23 11:28:31',1687519711,NULL),(1874222958,7269844,1,3911169,1,1,1,'A',1,0.989243,900,918358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1255}}',287.895,176287238,1461616,NULL,'2022-12-18 02:00:39',1671328839,NULL),(1867295430,7269844,1,2795726,1,1,1,'A',1,0.992981,701,914763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1496}}',287.92,166033405,1746990,NULL,'2021-09-22 08:18:10',1632298690,NULL),(1876372954,7269844,1,818080,0,1,1,'A',1,0.961944,473,838980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 809}, \"maximum_statistics\": {\"great\": 854}}',287.958,179519529,877740,NULL,'2023-06-24 01:23:47',1687569827,NULL),(1864385032,7269844,1,2761850,1,1,1,'A',1,0.980924,505,867028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1494}}',288.051,161845743,1434620,NULL,'2021-05-12 11:13:47',1620818027,NULL),(3163021924,7269844,1,4608379,1,1,1,'S',1,0.996564,582,1001513,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 578, \"ignore_hit\": 9, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 582, \"ignore_hit\": 9, \"large_bonus\": 34}}',288.084,NULL,0,'2024-07-15 12:27:11','2024-07-15 12:28:39',1721046519,7596),(2940913888,7269844,1,4616429,1,1,1,'A',1,0.993582,1152,984808,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1695, \"ignore_hit\": 9, \"ignore_miss\": 9, \"large_bonus\": 51, \"small_bonus\": 86}, \"maximum_statistics\": {\"great\": 1714, \"ignore_hit\": 9, \"large_bonus\": 51, \"small_bonus\": 95}}',288.11,NULL,0,'2024-06-04 11:52:50','2024-06-04 11:56:41',1717502201,7566),(1871141263,7269844,1,3492231,1,1,1,'A',1,0.998751,933,944207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1201}}',288.311,171690174,1343674,NULL,'2022-05-06 12:50:32',1651841432,NULL),(1873809383,7269844,1,3864369,1,1,1,'A',1,0.987569,684,915295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 707}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',288.318,175646811,790698,NULL,'2022-11-13 01:59:32',1668304772,NULL),(1866671015,7269844,1,1955893,1,1,1,'S',1,0.997797,1816,953377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1808}, \"maximum_statistics\": {\"great\": 1816}}',288.483,165287381,2144880,NULL,'2021-08-26 09:17:54',1629969474,NULL),(1867912932,7269844,1,2173759,1,1,1,'A',1,0.994482,982,927905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1615}, \"maximum_statistics\": {\"great\": 1631, \"legacy_combo_increase\": 6}}',288.486,166901889,1977002,NULL,'2021-10-24 01:13:33',1635038013,NULL),(1865353886,7269844,1,2350370,1,1,1,'S',1,0.994916,1377,945833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1377}}',288.495,163137281,1673310,NULL,'2021-06-19 10:59:47',1624100387,NULL),(1867703541,7269844,1,1546517,1,1,1,'A',1,0.984018,558,883257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 856}, \"maximum_statistics\": {\"great\": 876}}',288.508,166768721,903430,NULL,'2021-10-19 07:47:42',1634629662,NULL),(1874244690,7269844,1,3728868,1,1,1,'S',1,0.998582,1410,914292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1410}}',288.533,176537102,1758260,NULL,'2022-12-31 02:09:46',1672452586,NULL),(2321102660,7269844,1,2907358,1,1,1,'S',1,0.998837,1290,1031309,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 1287, \"ignore_hit\": 45, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1290, \"ignore_hit\": 45, \"large_bonus\": 101}}',288.569,NULL,0,'2024-02-10 11:28:04','2024-02-10 11:31:37',1707564697,7415),(1865756794,7269844,1,2743544,1,1,1,'S',1,0.998782,1231,955095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1231}}',288.622,163709686,1535740,NULL,'2021-07-07 08:54:48',1625648088,NULL),(2280796794,7269844,1,3385974,1,1,1,'A',1,0.985963,669,967868,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 728, \"ignore_miss\": 1, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 748, \"large_bonus\": 60}}',288.634,NULL,0,'2024-02-03 04:46:20','2024-02-03 04:48:30',1706935710,7415),(1867054426,7269844,1,1603137,1,1,1,'A',1,0.976162,739,865554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 808}, \"maximum_statistics\": {\"great\": 839}}',288.837,165865818,893760,NULL,'2021-09-16 08:57:50',1631782670,NULL),(1864845265,7269844,1,1217999,1,1,1,'S',1,0.991111,900,931423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 884}, \"maximum_statistics\": {\"great\": 900}}',288.874,162387185,1033500,NULL,'2021-05-27 14:32:27',1622125947,NULL),(1866155321,7269844,1,2307668,1,1,1,'A',1,0.966887,570,862971,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 1858}, \"maximum_statistics\": {\"great\": 1963}}',288.878,164288470,1976673,NULL,'2021-07-25 10:20:20',1627208420,NULL),(1877300140,7269844,1,4292878,1,1,1,'S',1,0.998413,315,954735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 315}}',288.892,180759474,305250,NULL,'2023-09-13 08:44:40',1694594680,NULL),(1868704735,7269844,1,3189037,1,1,1,'A',1,0.988651,491,889433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 1514}, \"maximum_statistics\": {\"great\": 1542}}',288.982,168069814,1595612,NULL,'2021-12-08 08:46:28',1638953188,NULL),(1867847889,7269844,1,1954961,1,1,1,'A',1,0.966693,580,817597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1246, \"legacy_combo_increase\": 4}}',288.997,166908498,1375140,NULL,'2021-10-24 07:20:19',1635060019,NULL),(2791185500,7269844,1,4411564,1,1,1,'A',1,0.954684,471,856340,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 920, \"ignore_hit\": 73, \"ignore_miss\": 1, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 982, \"ignore_hit\": 73, \"large_bonus\": 108}}',289.068,NULL,0,'2024-05-07 09:45:18','2024-05-07 09:47:45',1715075265,7513),(1864402165,7269844,1,2648969,1,1,1,'A',1,0.97001,456,797657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 1988}, \"maximum_statistics\": {\"great\": 2084}}',289.089,161811400,2090878,NULL,'2021-05-11 11:05:00',1620731100,NULL),(1869289390,7269844,1,1584721,1,1,1,'S',1,0.99751,1004,948771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 999}, \"maximum_statistics\": {\"great\": 1004}}',289.262,169053801,1109600,NULL,'2022-01-16 01:33:27',1642296807,NULL),(1869996841,7269844,1,3420253,1,1,1,'S',1,0.992737,895,936324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 882}, \"maximum_statistics\": {\"great\": 895}}',289.338,170100432,1147130,NULL,'2022-02-27 00:48:34',1645922914,NULL),(1873668284,7269844,1,3658968,1,1,1,'A',1,0.98435,590,859430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1246}}',289.57,175539644,1324742,NULL,'2022-11-07 09:21:23',1667812883,NULL),(1869682029,7269844,1,3282723,1,1,1,'A',1,0.983943,1054,904670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1121}}',289.787,169583578,1266694,NULL,'2022-02-06 05:28:49',1644125329,NULL),(1868926441,7269844,1,1985051,1,1,1,'A',1,0.993383,1442,933492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1865}, \"maximum_statistics\": {\"great\": 1889}}',289.842,168483785,2126620,NULL,'2021-12-24 14:19:19',1640355559,NULL),(2708186689,7269844,1,4288731,1,1,1,'S',1,0.996753,924,995677,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 918, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 924, \"large_bonus\": 16}}',289.867,NULL,0,'2024-04-21 13:23:25','2024-04-21 13:25:47',1713705947,7513),(1862962685,7269844,1,1242099,1,1,1,'A',1,0.983247,715,897438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 754}, \"maximum_statistics\": {\"great\": 776}}',289.959,159615468,837190,NULL,'2021-03-12 08:34:45',1615538085,NULL),(1869797014,7269844,1,1601980,1,1,1,'S',1,0.996681,904,951005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 898}, \"maximum_statistics\": {\"great\": 904}}',289.996,169878328,982100,NULL,'2022-02-18 10:04:48',1645178688,NULL),(1877092445,7269844,1,4238836,1,1,1,'S',1,0.999689,1606,959125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1605}, \"maximum_statistics\": {\"great\": 1606}}',290.09,180610312,1893070,NULL,'2023-09-03 09:50:11',1693734611,NULL),(1871476560,7269844,1,2297041,1,1,1,'A',1,0.984541,665,891524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1035}}',290.101,172241758,1118566,NULL,'2022-05-29 09:33:33',1653816813,NULL),(2435284813,7269844,1,3775851,1,1,1,'S',1,0.98377,955,958102,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 924, \"ignore_hit\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 955, \"ignore_hit\": 1, \"large_bonus\": 14}}',290.13,NULL,0,'2024-03-01 23:26:09','2024-03-01 23:28:26',1709335706,7442),(1865977019,7269844,1,2137043,1,1,1,'A',1,0.996611,1135,942255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1613}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',290.154,164129263,1843702,NULL,'2021-07-20 10:13:22',1626776002,NULL),(1873341638,7269844,1,3047452,1,1,1,'S',1,0.992722,687,900958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 677}, \"maximum_statistics\": {\"great\": 687}}',290.189,175123531,792180,NULL,'2022-10-16 07:32:23',1665905543,NULL),(1878293324,7269844,1,3097113,1,1,1,'A',1,0.97872,1261,861487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 42, \"great\": 2764}, \"maximum_statistics\": {\"great\": 2843}}',290.217,182205900,2918740,NULL,'2023-12-31 08:51:36',1704012696,NULL),(1875506973,7269844,1,4059903,1,1,1,'A',1,0.997006,1378,941864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 2159}, \"maximum_statistics\": {\"great\": 2171}}',290.274,178230914,2674170,NULL,'2023-04-05 09:22:14',1680686534,NULL),(2966506826,7269844,1,4591316,1,1,1,'A',1,0.978413,566,918534,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 827, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 857, \"large_bonus\": 30}}',290.329,NULL,0,'2024-06-09 04:12:49','2024-06-09 04:14:39',1717906479,7566),(1877721128,7269844,1,4291269,1,1,1,'A',1,0.965815,565,825104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1331}}',290.372,181393406,1526608,NULL,'2023-10-30 08:26:54',1698654414,NULL),(2293188465,7269844,1,1821121,1,1,1,'S',1,0.99667,1802,997131,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 1790, \"ignore_hit\": 11, \"large_bonus\": 21, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 1802, \"ignore_hit\": 11, \"large_bonus\": 21, \"small_bonus\": 45}}',290.378,NULL,0,'2024-02-05 10:31:16','2024-02-05 10:37:30',1707129450,7415),(1869069782,7269844,1,95779,1,1,1,'A',1,0.981998,444,842593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1111}}',290.409,168756390,1125346,NULL,'2022-01-04 00:42:57',1641256977,NULL),(2426232248,7269844,1,4302170,1,1,1,'S',1,0.999652,1435,1029188,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 1434, \"ignore_hit\": 27, \"large_bonus\": 87, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1435, \"ignore_hit\": 27, \"large_bonus\": 87, \"small_bonus\": 7}}',290.416,NULL,0,'2024-02-29 08:53:36','2024-02-29 08:57:25',1709197045,7442),(2940897093,7269844,1,4472919,1,1,1,'A',1,0.980254,438,897543,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 1453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1494, \"large_bonus\": 2}}',290.637,NULL,0,'2024-06-04 11:49:14','2024-06-04 11:52:31',1717501951,7566),(1867844203,7269844,1,1741773,1,1,1,'S',1,0.999572,1167,958803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1167}}',290.647,166877256,1441430,NULL,'2021-10-23 07:22:48',1634973768,NULL),(1869963118,7269844,1,3254237,1,1,1,'A',1,0.987332,1611,904480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 2474}, \"maximum_statistics\": {\"great\": 2526}}',290.658,169958660,2816074,NULL,'2022-02-21 09:26:24',1645435584,NULL),(1868240346,7269844,1,1506653,1,1,1,'S',1,0.995474,1878,944506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1861}, \"maximum_statistics\": {\"great\": 1878}}',290.673,167502664,2216760,NULL,'2021-11-15 12:01:54',1636977714,NULL),(2250441996,7269844,1,2876638,1,1,1,'A',1,0.98875,387,889369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',290.678,182448853,900670,NULL,'2024-01-19 07:28:31',1705649311,NULL),(1875105146,7269844,1,3054949,1,1,1,'S',1,0.992248,903,938123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 889}, \"maximum_statistics\": {\"great\": 903}}',290.764,177563134,1045880,NULL,'2023-02-26 01:18:52',1677374332,NULL),(1871341687,7269844,1,3193228,1,1,1,'A',1,0.980228,589,857334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 2905}, \"maximum_statistics\": {\"great\": 2984}}',290.846,172036148,3091228,NULL,'2022-05-21 00:50:23',1653094223,NULL),(2685551023,7269844,1,4114450,1,1,1,'A',1,0.959755,258,831479,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 1082, \"ignore_hit\": 5, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1143, \"ignore_hit\": 5, \"large_bonus\": 43}}',290.847,NULL,0,'2024-04-17 10:03:04','2024-04-17 10:05:28',1713348328,7513),(1874683515,7269844,1,3945382,1,1,1,'A',1,0.969884,748,828618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 2636}, \"maximum_statistics\": {\"great\": 2756}}',290.87,177124446,2699570,NULL,'2023-02-01 11:23:18',1675250598,NULL),(1868919157,7269844,1,1434483,1,1,1,'A',1,0.983786,805,872367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 2227}, \"maximum_statistics\": {\"great\": 2282}}',290.884,168525489,2505708,NULL,'2021-12-26 04:13:46',1640492026,NULL),(1863006259,7269844,1,2443596,1,1,1,'A',1,0.987689,1242,902108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1549}, \"maximum_statistics\": {\"great\": 1584}}',291.019,159688343,1978826,NULL,'2021-03-14 05:18:35',1615699115,NULL),(2474581672,7269844,1,217280,1,1,1,'A',1,0.994161,891,981000,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1358, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1370, \"large_bonus\": 61}}',291.046,NULL,0,'2024-03-09 03:06:32','2024-03-09 03:10:08',1709953808,7462),(1871971215,7269844,1,3540229,1,1,1,'A',1,0.982737,772,894395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1564}}',291.096,173099338,1802732,NULL,'2022-07-05 09:41:21',1657014081,NULL),(1866770868,7269844,1,2842116,1,1,1,'A',1,0.981567,461,864912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1085}}',291.107,165226861,1102268,NULL,'2021-08-24 09:00:38',1629795638,NULL),(1873350484,7269844,1,1362671,1,1,1,'S',1,0.997967,738,951223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 735}, \"maximum_statistics\": {\"great\": 738}}',291.111,175225544,938766,NULL,'2022-10-22 03:09:42',1666408182,NULL),(1870834699,7269844,1,3512891,1,1,1,'S',1,0.99,600,925930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 588}, \"maximum_statistics\": {\"great\": 600}}',291.232,171277509,741190,NULL,'2022-04-18 10:15:55',1650276955,NULL),(1872558414,7269844,1,3678000,1,1,1,'S',1,0.992737,1308,938261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1308}}',291.327,173845925,1627850,NULL,'2022-08-09 09:13:08',1660036388,NULL),(1874318452,7269844,1,3863937,1,1,1,'A',1,0.969338,719,842291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1223}}',291.416,176478250,1269362,NULL,'2022-12-28 01:20:01',1672190401,NULL),(1875055568,7269844,1,3680861,1,1,1,'S',1,0.996679,1054,943139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1054}}',291.488,177618101,1363150,NULL,'2023-03-01 09:56:27',1677664587,NULL),(2707051953,7269844,1,3294208,1,1,1,'A',1,0.957767,432,846005,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 967, \"ignore_hit\": 30, \"ignore_miss\": 1, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1030, \"ignore_hit\": 30, \"large_bonus\": 64}}',291.548,NULL,0,'2024-04-21 09:01:02','2024-04-21 09:03:02',1713690182,7513),(1867897762,7269844,1,3085980,1,1,1,'A',1,0.97463,1139,852155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 2275}, \"maximum_statistics\": {\"great\": 2365}}',291.585,166909651,2508362,NULL,'2021-10-24 08:31:03',1635064263,NULL),(2327619010,7269844,1,1976120,1,1,1,'A',1,0.994973,767,985375,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1479, \"ignore_hit\": 5, \"ignore_miss\": 29, \"large_bonus\": 62, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 1492, \"ignore_hit\": 5, \"large_bonus\": 62, \"small_bonus\": 125}}',291.607,NULL,0,'2024-02-11 12:22:35','2024-02-11 12:26:16',1707654376,7415),(3152453085,7269844,1,4589508,1,1,1,'A',1,0.982334,655,947728,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 1183, \"ignore_miss\": 1, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1217, \"large_bonus\": 92}}',291.609,NULL,0,'2024-07-13 12:51:30','2024-07-13 12:54:08',1720875248,7596),(1874671449,7269844,1,3943222,1,1,1,'A',1,0.976616,375,843310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 701}, \"maximum_statistics\": {\"great\": 727}}',291.626,176952707,725232,NULL,'2023-01-22 14:37:46',1674398266,NULL),(1864128883,7269844,1,2599694,1,1,1,'A',1,0.990398,453,899238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 717}, \"maximum_statistics\": {\"great\": 729}}',291.674,161345898,768876,NULL,'2021-04-28 10:53:57',1619607237,NULL),(1877482744,7269844,1,4066175,1,1,1,'A',1,0.955777,1065,817168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 1696}, \"maximum_statistics\": {\"great\": 1809}}',291.703,181136755,1996622,NULL,'2023-10-10 09:48:03',1696931283,NULL),(2470506031,7269844,1,4391401,1,1,1,'X',1,1,656,1004950,'{\"mods\": [], \"statistics\": {\"great\": 656, \"ignore_hit\": 18, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 18, \"large_bonus\": 15}}',291.719,NULL,0,'2024-03-08 12:47:49','2024-03-08 12:49:20',1709902160,7462),(1872819966,7269844,1,3648625,1,1,1,'A',1,0.9714,478,859736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 507}}',291.732,174467834,584896,NULL,'2022-09-11 01:35:38',1662860138,NULL),(1875992716,7269844,1,2442233,1,1,1,'A',1,0.934901,1000,740062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 44, \"great\": 1801}, \"maximum_statistics\": {\"great\": 2020}}',291.734,178972184,1985212,NULL,'2023-05-20 09:03:48',1684573428,NULL),(2699925573,7269844,1,4288731,1,1,1,'S',1,0.998377,924,1000893,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 921, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 924, \"large_bonus\": 16}}',291.747,NULL,0,'2024-04-20 03:02:58','2024-04-20 03:05:20',1713582320,7513),(1867038795,7269844,1,2865712,1,1,1,'A',1,0.978688,663,871210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 2019}, \"maximum_statistics\": {\"great\": 2088}}',291.758,165538577,2268902,NULL,'2021-09-04 03:40:43',1630726843,NULL),(1878068774,7269844,1,4380617,1,1,1,'S',1,0.999386,814,955222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 813}, \"maximum_statistics\": {\"great\": 814}}',291.823,181758620,988310,NULL,'2023-11-27 07:56:43',1701071803,NULL),(3252696604,7269844,1,4652271,1,1,1,'A',1,0.939196,507,801553,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 57, \"great\": 1870, \"ignore_hit\": 15, \"ignore_miss\": 4, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 2064, \"ignore_hit\": 15, \"large_bonus\": 117}, \"total_score_without_mods\": 801553}',291.861,NULL,0,'2024-07-31 12:55:51','2024-07-31 13:00:00',1722430800,7655),(1874314357,7269844,1,3911285,1,1,1,'A',1,0.998075,970,940661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 1814}, \"maximum_statistics\": {\"great\": 1818}}',291.972,176497870,2100180,NULL,'2022-12-29 01:58:13',1672279093,NULL),(2871538861,7269844,1,4590383,1,1,1,'S',1,0.996367,1514,1008707,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 1503, \"ignore_hit\": 107, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1514, \"ignore_hit\": 107, \"large_bonus\": 58}}',292.006,NULL,0,'2024-05-22 10:02:27','2024-05-22 10:06:23',1716372383,7566),(1877049457,7269844,1,4140733,1,1,1,'A',1,0.981156,807,890742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1194}}',292.067,180488078,1279450,NULL,'2023-08-26 07:02:53',1693033373,NULL),(1864662482,7269844,1,1918740,1,1,1,'S',1,0.993531,1082,903387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1082}}',292.079,162165904,1358150,NULL,'2021-05-21 10:43:38',1621593818,NULL),(3071615053,7269844,1,4474677,1,1,1,'A',1,0.993228,744,971408,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 878, \"ignore_hit\": 40, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 886, \"ignore_hit\": 40, \"large_bonus\": 29}}',292.081,NULL,0,'2024-06-28 08:21:21','2024-06-28 08:23:20',1719563000,7596),(1864102368,7269844,1,2806496,1,1,1,'A',1,0.989731,1177,919095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 1876}, \"maximum_statistics\": {\"great\": 1899}}',292.203,161308520,2189170,NULL,'2021-04-27 10:02:47',1619517767,NULL),(1878272901,7269844,1,4121728,1,1,1,'A',1,0.994482,1152,935307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 1617, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1631}}',292.289,182188098,1946100,NULL,'2023-12-30 04:11:40',1703909500,NULL),(3027158768,7269844,1,4643145,1,1,1,'A',1,0.973558,567,893949,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 1005, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1040, \"large_bonus\": 18}}',292.294,NULL,0,'2024-06-20 08:46:45','2024-06-20 08:48:47',1718873327,7566),(1864100458,7269844,1,2686694,1,1,1,'A',1,0.980758,871,880843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 1662}, \"maximum_statistics\": {\"great\": 1715}}',292.338,161280086,1860444,NULL,'2021-04-26 14:13:28',1619446408,NULL),(2780236274,7269844,1,4406783,1,1,1,'A',1,0.994505,669,987098,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 1173, \"ignore_hit\": 7, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1183, \"ignore_hit\": 7, \"large_bonus\": 53}}',292.367,NULL,0,'2024-05-05 05:56:00','2024-05-05 05:58:36',1714888716,7513),(1870288763,7269844,1,2201499,1,1,1,'S',1,0.986131,685,918174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 666}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',292.374,170570624,837380,NULL,'2022-03-19 06:14:48',1647670488,NULL),(2367255851,7269844,1,3832638,1,1,1,'A',1,0.938889,523,805681,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 982, \"ignore_hit\": 17, \"ignore_miss\": 4, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1080, \"ignore_hit\": 17, \"large_bonus\": 64}}',292.414,NULL,0,'2024-02-18 12:25:56','2024-02-18 12:28:26',1708259306,7415),(2488524963,7269844,1,4444324,1,1,1,'S',1,0.998586,1414,1004744,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 1410, \"ignore_hit\": 97, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1414, \"ignore_hit\": 97, \"large_bonus\": 28}}',292.473,NULL,0,'2024-03-11 13:57:07','2024-03-11 14:00:56',1710165656,7462),(1877167408,7269844,1,4267611,1,1,1,'A',1,0.967736,565,821762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 2407}, \"maximum_statistics\": {\"great\": 2526}}',292.583,180653526,2613028,NULL,'2023-09-06 11:08:56',1693998536,NULL),(1867941119,7269844,1,2259013,1,1,1,'S',1,0.997818,1375,953734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1375}}',292.743,166874289,1727650,NULL,'2021-10-23 04:24:31',1634963071,NULL),(1863461983,7269844,1,1176481,0,1,1,'A',1,0.982941,466,868232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1231}}',292.745,160167770,1234884,NULL,'2021-03-27 15:44:15',1616859855,NULL),(2633863894,7269844,1,4441845,1,1,1,'A',1,0.995149,903,990040,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1430, \"ignore_hit\": 46, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1443, \"ignore_hit\": 46, \"large_bonus\": 49}}',292.77,NULL,0,'2024-04-07 09:19:42','2024-04-07 09:23:56',1712481836,7478),(1867095401,7269844,1,2981096,1,1,1,'S',1,0.989545,813,930214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 796}, \"maximum_statistics\": {\"great\": 813}}',292.807,165731964,909570,NULL,'2021-09-11 09:31:31',1631352691,NULL),(1875753802,7269844,1,2813658,1,1,1,'S',1,0.992611,812,939087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 800}, \"maximum_statistics\": {\"great\": 812}}',292.851,178540926,924330,NULL,'2023-04-23 08:29:03',1682238543,NULL),(1867692773,7269844,1,3223336,1,1,1,'A',1,0.980938,773,856680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 2213}, \"maximum_statistics\": {\"great\": 2282}}',292.874,166649639,2398818,NULL,'2021-10-15 08:12:51',1634285571,NULL),(1872159566,7269844,1,3657205,1,1,1,'S',1,0.997433,974,952883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 969}, \"maximum_statistics\": {\"great\": 974}}',292.88,173144411,1174810,NULL,'2022-07-07 10:09:39',1657188579,NULL),(1868976692,7269844,1,1213615,1,1,1,'A',1,0.99112,723,933417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 723}, \"maximum_statistics\": {\"great\": 732}}',292.886,168714625,867960,NULL,'2022-01-02 09:14:51',1641114891,NULL),(3145905272,7269844,1,4604550,1,1,1,'A',1,0.96664,759,945168,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 2320, \"ignore_hit\": 140, \"ignore_miss\": 32, \"large_bonus\": 315, \"small_bonus\": 159}, \"maximum_statistics\": {\"great\": 2458, \"ignore_hit\": 140, \"large_bonus\": 332, \"small_bonus\": 174}}',292.989,NULL,0,'2024-07-12 08:24:44','2024-07-12 08:31:40',1720773100,7596),(1867885501,7269844,1,1007802,0,1,1,'A',1,0.987491,848,897562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 1414}, \"maximum_statistics\": {\"great\": 1439}}',293.011,166877825,1627230,NULL,'2021-10-23 07:59:33',1634975973,NULL),(1878278849,7269844,1,3857783,1,1,1,'A',1,0.952502,589,793320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 1282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1379}}',293.057,182188298,1370342,NULL,'2023-12-30 04:31:00',1703910660,NULL),(1875881792,7269844,1,3143265,1,1,1,'A',1,0.970996,667,820746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 1866}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',293.097,178810926,1954146,NULL,'2023-05-10 10:08:51',1683713331,NULL),(1872006103,7269844,1,3040588,1,1,1,'A',1,0.992579,669,908006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 1935}, \"maximum_statistics\": {\"great\": 1954}}',293.185,173027112,2173430,NULL,'2022-07-02 02:11:53',1656727913,NULL),(1873535003,7269844,1,3455281,1,1,1,'A',1,0.997108,861,939990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1383}}',293.303,175422691,1584568,NULL,'2022-11-01 09:36:26',1667295386,NULL),(3187442794,7269844,1,4618912,1,1,1,'A',1,0.995192,1235,1016465,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1546, \"ignore_hit\": 140, \"ignore_miss\": 1, \"large_bonus\": 119, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1560, \"ignore_hit\": 140, \"large_bonus\": 120, \"small_bonus\": 3}, \"total_score_without_mods\": 1016465}',293.305,NULL,0,'2024-07-20 00:32:53','2024-07-20 00:37:20',1721435840,7617),(3211463303,7269844,1,4487794,1,1,1,'A',1,0.983589,455,924450,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 886, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 914, \"large_bonus\": 12}, \"total_score_without_mods\": 924450}',293.354,NULL,0,'2024-07-24 10:42:57','2024-07-24 10:45:24',1721817924,7624),(2360785335,7269844,1,1985051,1,1,1,'S',1,0.994177,1889,993767,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 1867, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1889, \"large_bonus\": 31}}',293.408,NULL,0,'2024-02-17 11:54:12','2024-02-17 12:00:06',1708171206,7415),(1860380233,7269844,1,2429042,1,1,1,'A',1,0.972395,733,865140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1286}}',293.439,155445512,1525770,NULL,'2020-10-26 08:54:31',1603702471,NULL),(1873595608,7269844,1,2367371,1,1,1,'A',1,0.977996,1378,882040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1477}}',293.478,175556746,1733480,NULL,'2022-11-08 10:10:31',1667902231,NULL),(1864671237,7269844,1,2518134,1,1,1,'A',1,0.979167,377,855437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 906}, \"maximum_statistics\": {\"great\": 936}}',293.483,162131174,952194,NULL,'2021-05-20 11:22:28',1621509748,NULL),(1876504480,7269844,1,1910635,1,1,1,'A',1,0.974187,1201,822198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 2509}, \"maximum_statistics\": {\"great\": 2615, \"legacy_combo_increase\": 1}}',293.529,179587722,2798498,NULL,'2023-06-28 12:12:34',1687954354,NULL),(2325429582,7269844,1,1821121,1,1,1,'S',1,0.999168,1802,1004439,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 1799, \"ignore_hit\": 11, \"large_bonus\": 21, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 1802, \"ignore_hit\": 11, \"large_bonus\": 21, \"small_bonus\": 45}}',293.533,NULL,0,'2024-02-11 02:03:53','2024-02-11 02:10:08',1707617408,7415),(1867461794,7269844,1,1181471,1,1,1,'A',1,0.990762,460,905831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 854}, \"maximum_statistics\": {\"great\": 866}}',293.539,166329741,947258,NULL,'2021-10-03 06:36:02',1633242962,NULL),(3115166021,7269844,1,4590383,1,1,1,'S',1,0.997688,1514,1012700,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 1507, \"ignore_hit\": 107, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1514, \"ignore_hit\": 107, \"large_bonus\": 58}}',293.611,NULL,0,'2024-07-06 11:59:27','2024-07-06 12:03:24',1720267404,7596),(1876633161,7269844,1,1392874,1,1,1,'A',1,0.953716,253,745326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 704}, \"maximum_statistics\": {\"great\": 767}}',293.697,179844274,596508,NULL,'2023-07-15 02:09:15',1689386955,NULL),(3211516785,7269844,1,4100782,1,1,1,'S',1,0.996767,928,995048,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 922, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 928, \"large_bonus\": 13}, \"total_score_without_mods\": 995048}',293.743,NULL,0,'2024-07-24 10:57:08','2024-07-24 10:59:11',1721818751,7624),(1860550737,7269844,1,1129305,1,1,1,'A',1,0.992086,1033,880299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1390}}',293.747,156007550,1504644,NULL,'2020-11-16 13:38:54',1605533934,NULL),(1874896553,7269844,1,3680007,1,1,1,'A',1,0.967412,415,804571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1074}}',293.793,177435216,1070548,NULL,'2023-02-19 01:19:53',1676769593,NULL),(3093964871,7269844,1,4644088,1,1,1,'S',1,0.998339,903,1001477,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 900, \"ignore_hit\": 30, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 903, \"ignore_hit\": 30, \"large_bonus\": 20}}',293.83,NULL,0,'2024-07-02 11:45:42','2024-07-02 11:47:45',1719920865,7596),(1867915650,7269844,1,2436920,1,1,1,'S',1,0.99562,799,941220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 792}, \"maximum_statistics\": {\"great\": 799}}',293.834,166873603,949930,NULL,'2021-10-23 03:51:20',1634961080,NULL),(1859086299,7269844,1,1297310,1,1,1,'A',1,0.990426,884,916860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 926}, \"maximum_statistics\": {\"great\": 940}}',293.848,153629363,1038302,NULL,'2020-08-17 15:30:16',1597678216,NULL),(1868998258,7269844,1,1574205,1,1,1,'A',1,0.984696,1661,899281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 2531}, \"maximum_statistics\": {\"great\": 2581}}',293.858,168629445,2957306,NULL,'2021-12-30 02:11:42',1640830302,NULL),(1868272154,7269844,1,2196763,1,1,1,'A',1,0.976459,686,849035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 1881}, \"maximum_statistics\": {\"great\": 1954}}',293.881,167547444,1936868,NULL,'2021-11-17 11:39:18',1637149158,NULL),(1871038768,7269844,1,1905437,1,1,1,'S',1,0.999247,664,957875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 663}, \"maximum_statistics\": {\"great\": 664}}',293.943,171702764,748050,NULL,'2022-05-07 00:21:13',1651882873,NULL),(1876017936,7269844,1,4108222,1,1,1,'A',1,0.984462,490,882084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 883}, \"maximum_statistics\": {\"great\": 901}}',294.003,178896467,1011668,NULL,'2023-05-15 11:17:55',1684149475,NULL),(1873852640,7269844,1,3273118,1,1,1,'A',1,0.987926,839,902785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1580}, \"maximum_statistics\": {\"great\": 1615}}',294.057,175907552,1834482,NULL,'2022-11-27 02:44:29',1669517069,NULL),(1875780784,7269844,1,3842754,1,1,1,'A',1,0.959475,814,796436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 50, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1715}}',294.151,178712734,1600596,NULL,'2023-05-04 11:02:45',1683198165,NULL),(1875986055,7269844,1,361867,1,1,1,'A',1,0.996063,990,943035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1016}}',294.175,178924611,1159660,NULL,'2023-05-17 09:42:48',1684316568,NULL),(1875811434,7269844,1,2271781,1,1,1,'A',1,0.98072,514,871841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1167}}',294.349,178781805,1221578,NULL,'2023-05-08 11:25:50',1683545150,NULL),(2690455813,7269844,1,4543367,1,1,1,'A',1,0.960059,371,854340,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 1258, \"ignore_hit\": 106, \"ignore_miss\": 24, \"large_bonus\": 57, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 1352, \"ignore_hit\": 106, \"large_bonus\": 64, \"small_bonus\": 25}}',294.404,NULL,0,'2024-04-18 09:56:18','2024-04-18 10:01:08',1713434468,7513),(1875460630,7269844,1,3882192,1,1,1,'A',1,0.982533,1057,881594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 1561}, \"maximum_statistics\": {\"great\": 1603}}',294.414,178199655,1718112,NULL,'2023-04-03 13:22:14',1680528134,NULL),(3077605145,7269844,1,4644088,1,1,1,'S',1,0.998893,903,1003116,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 901, \"ignore_hit\": 30, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 903, \"ignore_hit\": 30, \"large_bonus\": 20}}',294.459,NULL,0,'2024-06-29 10:19:24','2024-06-29 10:21:27',1719656487,7596),(1876887000,7269844,1,4006190,1,1,1,'S',1,0.996635,743,945074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 738}, \"maximum_statistics\": {\"great\": 743}}',294.463,180251579,869770,NULL,'2023-08-10 09:08:48',1691658528,NULL),(1875367454,7269844,1,4010408,1,1,1,'S',1,0.998983,1475,956870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1475}}',294.585,178030878,1829920,NULL,'2023-03-25 07:54:38',1679730878,NULL),(1873939195,7269844,1,3427559,1,1,1,'S',1,0.999449,1814,957687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1812}, \"maximum_statistics\": {\"great\": 1814}}',294.668,175993736,2205080,NULL,'2022-12-02 08:14:29',1669968869,NULL),(2929172515,7269844,1,2201499,1,1,1,'S',1,0.988321,685,986699,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 669, \"ignore_hit\": 31, \"ignore_miss\": 2, \"large_bonus\": 73, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 685, \"ignore_hit\": 31, \"large_bonus\": 74, \"small_bonus\": 25}}',294.694,NULL,0,'2024-06-02 04:31:45','2024-06-02 04:35:21',1717302921,7566),(1876761515,7269844,1,2443108,1,1,1,'A',1,0.969642,438,830406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1367}}',294.843,180084283,1424038,NULL,'2023-07-30 11:38:29',1690717109,NULL),(1871658713,7269844,1,3122207,1,1,1,'A',1,0.951835,569,736318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1526}}',294.851,172453524,1328614,NULL,'2022-06-07 10:49:11',1654598951,NULL),(2802107492,7269844,1,4367691,1,1,1,'A',1,0.988909,515,953855,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 1108, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1127, \"large_bonus\": 60}}',294.895,NULL,0,'2024-05-09 13:06:08','2024-05-09 13:09:05',1715260145,7513),(1870308609,7269844,1,3409441,1,1,1,'S',1,0.996644,1192,911536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1192}}',294.964,170649252,1427260,NULL,'2022-03-22 10:24:07',1647944647,NULL),(1875254193,7269844,1,3883812,1,1,1,'A',1,0.982308,476,890743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 628}, \"maximum_statistics\": {\"great\": 650}}',294.97,178047768,729500,NULL,'2023-03-26 02:43:07',1679798587,NULL),(2382555701,7269844,1,4482578,1,1,1,'A',1,0.965782,508,899245,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 65, \"great\": 3822, \"ignore_hit\": 170, \"ignore_miss\": 8, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 4033, \"ignore_hit\": 170, \"large_bonus\": 156}}',295.065,NULL,0,'2024-02-21 09:24:30','2024-02-21 09:32:01',1708507921,7434),(1869487310,7269844,1,3387829,1,1,1,'A',1,0.985718,2120,906318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 11, \"great\": 6643}, \"maximum_statistics\": {\"great\": 6827, \"legacy_combo_increase\": 1}}',295.242,169261638,6945702,NULL,'2022-01-24 09:43:26',1643017406,NULL),(2474595405,7269844,1,3324184,1,1,1,'A',1,0.994706,688,979526,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1031, \"ignore_hit\": 121, \"ignore_miss\": 2, \"large_bonus\": 58, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 1039, \"ignore_hit\": 121, \"large_bonus\": 58, \"small_bonus\": 14}}',295.301,NULL,0,'2024-03-09 03:10:16','2024-03-09 03:14:04',1709954044,7462),(1863180610,7269844,1,1582840,1,1,1,'A',1,0.973041,415,834876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1595}}',295.345,159798411,1625456,NULL,'2021-03-17 13:37:48',1615988268,NULL),(1865390891,7269844,1,982430,1,1,1,'A',1,0.977596,374,859022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 881}, \"maximum_statistics\": {\"great\": 915}}',295.357,163291381,893068,NULL,'2021-06-24 12:04:46',1624536286,NULL),(1862844521,7269844,1,2381618,1,1,1,'A',1,0.989437,682,857902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 2232}, \"maximum_statistics\": {\"great\": 2272}}',295.399,159451369,2475096,NULL,'2021-03-07 08:06:12',1615104372,NULL),(1875339441,7269844,1,3343778,1,1,1,'S',1,0.997122,1390,951520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1382}, \"maximum_statistics\": {\"great\": 1390}}',295.402,177913408,1702210,NULL,'2023-03-18 11:16:44',1679138204,NULL),(1868675401,7269844,1,3143264,1,1,1,'A',1,0.986194,765,879474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 1633}, \"maximum_statistics\": {\"great\": 1666}}',295.467,168069965,1847054,NULL,'2021-12-08 08:57:22',1638953842,NULL),(2786168081,7269844,1,4417950,1,1,1,'A',1,0.979575,281,910299,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 597, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 28, \"large_bonus\": 57}}',295.496,NULL,0,'2024-05-06 08:57:56','2024-05-06 08:59:30',1714985970,7513),(3016556038,7269844,1,4570766,1,1,1,'A',1,0.942601,241,764696,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 43, \"great\": 1377, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',295.617,NULL,0,'2024-06-18 10:20:17','2024-06-18 10:22:43',1718706163,7566),(1867888220,7269844,1,58041,1,1,1,'S',1,0.998851,870,953864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 868}, \"maximum_statistics\": {\"great\": 870}}',295.62,166909086,1023760,NULL,'2021-10-24 07:57:16',1635062236,NULL),(1871040565,7269844,1,3252076,1,1,1,'S',1,0.997893,712,950987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 709}, \"maximum_statistics\": {\"great\": 712}}',295.621,171732776,835410,NULL,'2022-05-08 02:26:53',1651976813,NULL),(3216842584,7269844,1,4573073,1,1,1,'A',1,0.956666,874,874782,'{\"mods\": [], \"statistics\": {\"ok\": 175, \"miss\": 50, \"great\": 2948, \"ignore_hit\": 90, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 3173, \"ignore_hit\": 90, \"large_bonus\": 101}, \"total_score_without_mods\": 874782}',295.666,NULL,0,'2024-07-25 08:57:04','2024-07-25 09:04:31',1721898271,7634),(1875170638,7269844,1,2239078,1,1,1,'A',1,0.963041,454,813671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 1569}, \"maximum_statistics\": {\"great\": 1664}}',295.754,177770467,1675786,NULL,'2023-03-10 08:01:48',1678435308,NULL),(3093641854,7269844,1,4322523,1,1,1,'S',1,0.999196,622,1006521,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 621, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 622, \"large_bonus\": 25}}',295.756,NULL,0,'2024-07-02 10:20:54','2024-07-02 10:22:24',1719915744,7596),(3152478618,7269844,1,4577881,1,1,1,'A',1,0.98513,1033,968368,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 2095, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2152, \"ignore_hit\": 10, \"large_bonus\": 94}}',295.949,NULL,0,'2024-07-13 12:54:37','2024-07-13 12:59:51',1720875591,7596),(1868274765,7269844,1,2596079,1,1,1,'A',1,0.988166,928,906330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 1820}, \"maximum_statistics\": {\"great\": 1859}}',295.999,167436964,2213480,NULL,'2021-11-13 02:08:26',1636769306,NULL),(1859794609,7269844,1,1763967,1,1,1,'A',1,0.986301,900,910981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 1639}, \"maximum_statistics\": {\"great\": 1679}}',296.001,154669399,1949620,NULL,'2020-09-26 10:09:54',1601114994,NULL),(1865929412,7269844,1,2940090,1,1,1,'A',1,0.983538,665,877070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 2228}, \"maximum_statistics\": {\"great\": 2278}}',296.013,164127405,2259440,NULL,'2021-07-20 08:35:11',1626770111,NULL),(1868548899,7269844,1,2946779,1,1,1,'A',1,0.975438,810,819234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 1707}, \"maximum_statistics\": {\"great\": 1771}}',296.015,167989292,1756206,NULL,'2021-12-05 01:57:12',1638669432,NULL),(1876632723,7269844,1,2732076,1,1,1,'A',1,0.990763,970,918724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1245}}',296.08,179896656,1399404,NULL,'2023-07-18 13:17:30',1689686250,NULL),(1876076347,7269844,1,3588651,1,1,1,'X',1,1,1187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1187}, \"maximum_statistics\": {\"great\": 1187}}',296.146,179182235,1421100,NULL,'2023-06-02 09:09:04',1685696944,NULL),(1869009435,7269844,1,2266329,1,1,1,'A',1,0.974081,445,820849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1061}}',296.251,168665260,921656,NULL,'2021-12-31 10:35:51',1640946951,NULL),(1861503374,7269844,1,1507328,1,1,1,'A',1,0.989017,516,893965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 850}, \"maximum_statistics\": {\"great\": 865}}',296.405,157342637,935812,NULL,'2020-12-30 09:16:23',1609319783,NULL),(1870762546,7269844,1,2439177,1,1,1,'A',1,0.972072,708,834012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 1765}, \"maximum_statistics\": {\"great\": 1844}}',296.884,171158558,1842046,NULL,'2022-04-13 10:52:37',1649847157,NULL),(1874460827,7269844,1,3811464,1,1,1,'S',1,0.998344,604,955281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 602}, \"maximum_statistics\": {\"great\": 604}}',296.91,176713536,619300,NULL,'2023-01-09 10:23:46',1673259826,NULL),(3004650317,7269844,1,4623003,1,1,1,'S',1,0.999451,1820,1034585,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 1818, \"ignore_hit\": 80, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1820, \"ignore_hit\": 80, \"large_bonus\": 106}}',296.942,NULL,0,'2024-06-16 03:53:59','2024-06-16 03:59:08',1718510348,7566),(1871826009,7269844,1,3586104,1,1,1,'A',1,0.988263,622,868235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1278}}',296.999,172943344,1468576,NULL,'2022-06-28 12:13:35',1656418415,NULL),(1870055085,7269844,1,3331115,1,1,1,'A',1,0.980245,617,868174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 2068}, \"maximum_statistics\": {\"great\": 2126}}',297.04,170133533,2167636,NULL,'2022-02-28 08:59:14',1646038754,NULL),(1873964049,7269844,1,3710642,1,1,1,'A',1,0.964744,228,788033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1092}}',297.115,175930626,922710,NULL,'2022-11-28 09:53:42',1669629222,NULL),(1869747773,7269844,1,1150699,0,1,1,'A',1,0.995313,1377,937766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1588}, \"maximum_statistics\": {\"great\": 1600}}',297.156,169877928,1930268,NULL,'2022-02-18 09:30:52',1645176652,NULL),(2696471593,7269844,1,4401009,1,1,1,'A',1,0.978413,387,912128,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 830, \"ignore_hit\": 63, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 857, \"ignore_hit\": 63, \"large_bonus\": 72}}',297.16,NULL,0,'2024-04-19 13:53:40','2024-04-19 13:56:07',1713534967,7513),(2260602990,7269844,1,4224432,1,1,1,'A',1,0.939351,384,743543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 945, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1047}}',297.168,182596780,966334,NULL,'2024-01-30 10:08:00',1706609280,NULL),(1874079755,7269844,1,3896574,1,1,1,'A',1,0.997565,1776,945348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 2044}, \"maximum_statistics\": {\"great\": 2053}}',297.191,176010665,2591978,NULL,'2022-12-03 04:34:07',1670042047,NULL),(1877392292,7269844,1,1976120,1,1,1,'S',1,0.995308,1492,942861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1492}}',297.422,180875427,1756260,NULL,'2023-09-21 09:11:51',1695287511,NULL),(2936246463,7269844,1,4552187,1,1,1,'A',1,0.984311,345,910830,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 1429, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 1466, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 4}}',297.432,NULL,0,'2024-06-03 13:36:11','2024-06-03 13:39:41',1717421981,7566),(1871432965,7269844,1,3466915,1,1,1,'A',1,0.981002,346,874474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 561}, \"maximum_statistics\": {\"great\": 579}}',297.529,172213674,574568,NULL,'2022-05-28 09:31:47',1653730307,NULL),(2780204938,7269844,1,4387915,1,1,1,'A',1,0.960584,346,845331,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 648, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 24}}',297.687,NULL,0,'2024-05-05 05:46:34','2024-05-05 05:48:10',1714888090,7513),(2280827659,7269844,1,3559418,1,1,1,'A',1,0.943441,617,816728,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 1156, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1273, \"large_bonus\": 59}}',297.689,NULL,0,'2024-02-03 04:55:51','2024-02-03 04:57:47',1706936267,7415),(3216924520,7269844,1,3659195,1,1,1,'A',1,0.991481,706,976473,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 754, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 763, \"large_bonus\": 33}, \"total_score_without_mods\": 976473}',297.744,NULL,0,'2024-07-25 09:25:46','2024-07-25 09:27:19',1721899639,7634),(1867776458,7269844,1,3053867,1,1,1,'A',1,0.994123,858,926081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 2}}',297.761,166741843,1209722,NULL,'2021-10-18 07:28:42',1634542122,NULL),(1872830269,7269844,1,1824637,1,1,1,'S',1,0.997775,899,953572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 895}, \"maximum_statistics\": {\"great\": 899}}',297.814,174418900,1036970,NULL,'2022-09-08 13:00:14',1662642014,NULL),(2366541542,7269844,1,4457855,1,1,1,'A',1,0.998678,1336,1019321,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1510, \"ignore_hit\": 48, \"ignore_miss\": 2, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1513, \"ignore_hit\": 48, \"large_bonus\": 97}}',297.826,NULL,0,'2024-02-18 09:37:32','2024-02-18 09:41:24',1708249284,7415),(1867776492,7269844,1,2559016,1,1,1,'S',1,0.998165,1635,954778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1629}, \"maximum_statistics\": {\"great\": 1635}}',297.835,166768445,1910850,NULL,'2021-10-19 07:27:39',1634628459,NULL),(2438098257,7269844,1,3041678,1,1,1,'A',1,0.992561,931,983631,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 928, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 941, \"large_bonus\": 21}}',297.865,NULL,0,'2024-03-02 12:13:42','2024-03-02 12:15:45',1709381745,7442),(1873581844,7269844,1,3810616,1,1,1,'A',1,0.968798,950,832132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 2482}, \"maximum_statistics\": {\"great\": 2596}}',297.872,175326946,2625760,NULL,'2022-10-27 10:07:10',1666865230,NULL),(3245964900,7269844,1,4441845,1,1,1,'S',1,0.997228,1443,1008070,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 1435, \"ignore_hit\": 46, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1443, \"ignore_hit\": 46, \"large_bonus\": 49}, \"total_score_without_mods\": 1008070}',298.006,NULL,0,'2024-07-30 08:59:28','2024-07-30 09:03:42',1722330222,7646),(3113468595,7269844,1,4602087,1,1,1,'A',1,0.995053,855,1019176,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1403, \"ignore_hit\": 6, \"ignore_miss\": 4, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1415, \"ignore_hit\": 8, \"large_bonus\": 133}}',298.073,NULL,0,'2024-07-06 03:14:28','2024-07-06 03:18:09',1720235889,7596),(1864224523,7269844,1,2562195,1,1,1,'A',1,0.983218,644,878641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 838}, \"maximum_statistics\": {\"great\": 864}}',298.104,161415115,935050,NULL,'2021-04-30 09:39:02',1619775542,NULL),(1866651917,7269844,1,1642356,1,1,1,'A',1,0.991676,463,921439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 889}, \"maximum_statistics\": {\"great\": 901}}',298.14,165041934,990020,NULL,'2021-08-18 10:13:57',1629281637,NULL),(1871908714,7269844,1,2565988,1,1,1,'S',1,0.994628,1396,942308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1396}}',298.15,172894588,1721900,NULL,'2022-06-26 09:18:21',1656235101,NULL),(1876379839,7269844,1,3098063,1,1,1,'A',1,0.983041,797,900002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 830}, \"maximum_statistics\": {\"great\": 855}}',298.166,179542402,922350,NULL,'2023-06-25 11:38:34',1687693114,NULL),(1870632710,7269844,1,3351941,1,1,1,'A',1,0.982668,700,853803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1327}}',298.217,170976344,1249048,NULL,'2022-04-05 11:53:38',1649159618,NULL),(1868971087,7269844,1,3348743,1,1,1,'A',1,0.981591,466,889055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 820}, \"maximum_statistics\": {\"great\": 842}}',298.28,168548690,881530,NULL,'2021-12-27 01:37:44',1640569064,NULL),(1867995243,7269844,1,1996770,1,1,1,'A',1,0.991588,608,893135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 1879}, \"maximum_statistics\": {\"great\": 1902}}',298.342,167070383,1974116,NULL,'2021-10-30 05:38:39',1635572319,NULL),(2388082571,7269844,1,3150973,1,1,1,'A',1,0.985891,718,957657,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1104, \"ignore_hit\": 4, \"large_bonus\": 64, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 1134, \"ignore_hit\": 4, \"large_bonus\": 64, \"small_bonus\": 26}}',298.38,NULL,0,'2024-02-22 10:44:36','2024-02-22 10:47:17',1708598837,7442),(1867793975,7269844,1,2583183,1,1,1,'A',1,0.990099,864,897496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 2192}, \"maximum_statistics\": {\"great\": 2222}}',298.422,166768350,2387572,NULL,'2021-10-19 07:18:44',1634627924,NULL),(1874098138,7269844,1,3904526,1,1,1,'S',1,0.999322,1476,951284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1476}}',298.486,176164633,1881610,NULL,'2022-12-11 07:41:56',1670744516,NULL),(3187421917,7269844,1,4316804,1,1,1,'S',1,0.998315,890,1013304,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 887, \"ignore_hit\": 35, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 890, \"ignore_hit\": 35, \"large_bonus\": 54}, \"total_score_without_mods\": 1013304}',298.515,NULL,0,'2024-07-20 00:28:14','2024-07-20 00:30:40',1721435440,7617),(1863111702,7269844,1,1679305,0,1,1,'A',1,0.961765,237,767396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 956}, \"maximum_statistics\": {\"great\": 1020}}',298.729,159834252,859102,NULL,'2021-03-18 15:07:30',1616080050,NULL),(1860292559,7269844,1,2351909,1,1,1,'A',1,0.992298,907,926576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1599}, \"maximum_statistics\": {\"great\": 1623}}',298.768,155494710,1975826,NULL,'2020-10-28 09:08:37',1603876117,NULL),(1877011456,7269844,1,2475988,1,1,1,'A',1,0.968416,496,840561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 979}, \"maximum_statistics\": {\"great\": 1029}}',298.908,180399701,997746,NULL,'2023-08-20 01:14:57',1692494097,NULL),(2833599654,7269844,1,4440554,1,1,1,'A',1,0.976003,504,926358,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1218, \"ignore_hit\": 30, \"ignore_miss\": 1, \"large_bonus\": 120, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 1271, \"ignore_hit\": 30, \"large_bonus\": 121, \"small_bonus\": 32}}',298.978,NULL,0,'2024-05-15 09:58:28','2024-05-15 10:15:13',1715768113,7513),(1865454314,7269844,1,1174566,1,1,1,'A',1,0.977172,498,839586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1358}}',298.981,163292757,1308222,NULL,'2021-06-24 13:02:14',1624539734,NULL),(1866618443,7269844,1,2539220,1,1,1,'A',1,0.988239,523,880092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1403}}',298.983,165041324,1423858,NULL,'2021-08-18 09:38:05',1629279485,NULL),(1872943018,7269844,1,3553468,1,1,1,'A',1,0.971223,1125,845523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1529}}',299.011,174365320,1708478,NULL,'2022-09-05 08:01:00',1662364860,NULL),(1862171526,7269844,1,1552624,1,1,1,'A',1,0.980102,1466,890500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1888}, \"maximum_statistics\": {\"great\": 1960}}',299.051,158361733,2122710,NULL,'2021-02-02 11:42:48',1612266168,NULL),(1878319483,7269844,1,4307557,1,1,1,'A',1,0.940871,611,733140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 1398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1539}}',299.098,182056479,1358596,NULL,'2023-12-20 10:28:22',1703068102,NULL),(1878359258,7269844,1,4240100,1,1,1,'A',1,0.995355,835,927278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1184}}',299.112,182357732,1358628,NULL,'2024-01-12 09:18:38',1705051118,NULL),(1868312623,7269844,1,1086503,1,1,1,'A',1,0.976934,686,861049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 2005}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 2}}',299.134,167436390,2203354,NULL,'2021-11-13 01:37:59',1636767479,NULL),(3150277526,7269844,1,4568946,1,1,1,'A',1,0.966002,433,845196,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 1617, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1706, \"large_bonus\": 15}}',299.187,NULL,0,'2024-07-13 02:10:43','2024-07-13 02:13:46',1720836826,7596),(2807429242,7269844,1,4136739,1,1,1,'A',1,0.975588,606,924401,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 1061, \"ignore_hit\": 31, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1106, \"ignore_hit\": 31, \"large_bonus\": 67}}',299.202,NULL,0,'2024-05-10 13:01:30','2024-05-10 13:04:09',1715346249,7513),(1876535430,7269844,1,3715851,1,1,1,'S',1,0.994111,849,903160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 839}, \"maximum_statistics\": {\"great\": 849}}',299.208,179803088,1037100,NULL,'2023-07-12 11:06:29',1689159989,NULL),(1875497404,7269844,1,2165195,1,1,1,'X',1,1,1733,959107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1733}, \"maximum_statistics\": {\"great\": 1733}}',299.342,178213998,2153000,NULL,'2023-04-04 09:55:55',1680602155,NULL),(1877223801,7269844,1,3872910,1,1,1,'S',1,0.996397,1249,948505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1249}}',299.423,180682579,1554550,NULL,'2023-09-08 11:57:42',1694174262,NULL),(1871606393,7269844,1,3514232,1,1,1,'A',1,0.969042,507,821639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 814}, \"maximum_statistics\": {\"great\": 856}}',299.485,172571939,794900,NULL,'2022-06-12 11:36:04',1655033764,NULL),(1859720968,7269844,1,403323,0,1,1,'A',1,0.985868,526,889354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1448}, \"maximum_statistics\": {\"great\": 1486}}',299.496,154606605,1620978,NULL,'2020-09-24 10:51:45',1600944705,NULL),(1873042820,7269844,1,3408838,1,1,1,'A',1,0.984553,280,857803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 599}, \"maximum_statistics\": {\"great\": 615}}',299.608,174561191,594052,NULL,'2022-09-16 12:54:08',1663332848,NULL),(1871717328,7269844,1,3582379,1,1,1,'A',1,0.983736,464,877756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1076}}',299.68,172737318,1107116,NULL,'2022-06-19 12:49:02',1655642942,NULL),(1873244551,7269844,1,2097051,1,1,1,'A',1,0.995263,1030,936677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1884}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 1}}',299.896,174865094,2344782,NULL,'2022-10-02 05:31:15',1664688675,NULL),(1878309755,7269844,1,3721704,1,1,1,'A',1,0.972635,549,808431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 1414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1480}}',299.901,182135012,1523734,NULL,'2023-12-26 09:02:51',1703581371,NULL),(1877508422,7269844,1,4210737,1,1,1,'A',1,0.953514,451,746427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 1684}, \"maximum_statistics\": {\"great\": 1807}}',300.04,181158399,1881514,NULL,'2023-10-12 05:37:29',1697089049,NULL),(3216945802,7269844,1,4550465,1,1,1,'A',1,0.995192,930,990472,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 930, \"ignore_hit\": 9, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 936, \"ignore_hit\": 9, \"large_bonus\": 16}, \"total_score_without_mods\": 990472}',300.057,NULL,0,'2024-07-25 09:30:51','2024-07-25 09:33:04',1721899984,7634),(2437818334,7269844,1,4457855,1,1,1,'S',1,0.998348,1513,1027515,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 1508, \"ignore_hit\": 48, \"ignore_miss\": 2, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1513, \"ignore_hit\": 48, \"large_bonus\": 97}}',300.139,NULL,0,'2024-03-02 11:11:46','2024-03-02 11:15:42',1709378142,7442),(1869181941,7269844,1,661517,0,1,1,'A',1,0.968485,515,832268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1063}}',300.264,168787130,1090598,NULL,'2022-01-05 08:07:52',1641370072,NULL),(3033532774,7269844,1,3865773,1,1,1,'A',1,0.987507,840,987435,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1682, \"ignore_hit\": 81, \"ignore_miss\": 2, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1721, \"ignore_hit\": 81, \"large_bonus\": 126}}',300.271,NULL,0,'2024-06-21 12:14:03','2024-06-21 12:17:41',1718972261,7566),(1874929249,7269844,1,3960201,1,1,1,'A',1,0.966624,785,821662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 2206}, \"maximum_statistics\": {\"great\": 2322}}',300.378,177441928,2223760,NULL,'2023-02-19 09:30:33',1676799033,NULL),(1874302135,7269844,1,3772248,1,1,1,'A',1,0.9775,530,863208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 1542}, \"maximum_statistics\": {\"great\": 1600}}',300.433,176537982,1631658,NULL,'2022-12-31 03:18:19',1672456699,NULL),(1872945791,7269844,1,3755259,1,1,1,'S',1,0.990756,595,933837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 584}, \"maximum_statistics\": {\"great\": 595}}',300.456,174288491,681570,NULL,'2022-09-01 10:08:26',1662026906,NULL),(1867078153,7269844,1,1963088,1,1,1,'A',1,0.981654,868,879463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 1669}, \"maximum_statistics\": {\"great\": 1717}}',300.486,165838243,1990542,NULL,'2021-09-15 08:36:01',1631694961,NULL),(1867421472,7269844,1,2425229,1,1,1,'S',1,0.994268,1570,943833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1570}}',300.5,166268198,1834000,NULL,'2021-10-01 03:25:42',1633058742,NULL),(1871736776,7269844,1,3508306,1,1,1,'A',1,0.97958,407,851337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 833}, \"maximum_statistics\": {\"great\": 857}}',300.544,172737429,887544,NULL,'2022-06-19 12:54:50',1655643290,NULL),(1865544493,7269844,1,2043188,1,1,1,'A',1,0.98344,372,879583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 914}, \"maximum_statistics\": {\"great\": 936}}',300.588,163573071,916480,NULL,'2021-07-03 04:40:15',1625287215,NULL),(1867084368,7269844,1,766232,1,1,1,'A',1,0.978571,424,861881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 883}, \"maximum_statistics\": {\"great\": 910}}',300.596,165837709,956464,NULL,'2021-09-15 07:57:57',1631692677,NULL),(1869070365,7269844,1,1717849,1,1,1,'S',1,0.99881,1680,956652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1676}, \"maximum_statistics\": {\"great\": 1680}}',300.616,168756205,1982070,NULL,'2022-01-04 00:32:42',1641256362,NULL),(2574829284,7269844,1,3319480,1,1,1,'A',1,0.95,209,780621,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 761, \"ignore_hit\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820, \"ignore_hit\": 80, \"large_bonus\": 2}}',300.627,NULL,0,'2024-03-27 09:15:19','2024-03-27 09:17:03',1711531023,7478),(3130370310,7269844,1,4589508,1,1,1,'A',1,0.987675,764,969646,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 1195, \"ignore_miss\": 2, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1217, \"large_bonus\": 92}}',300.676,NULL,0,'2024-07-09 09:16:25','2024-07-09 09:19:03',1720516743,7596),(1864745644,7269844,1,1131903,1,1,1,'S',1,0.994323,1233,943849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1233}}',300.68,162247966,1412590,NULL,'2021-05-23 13:40:15',1621777215,NULL),(1877320062,7269844,1,3446532,1,1,1,'A',1,0.965459,736,809253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 2503}, \"maximum_statistics\": {\"great\": 2649}}',300.709,181000895,2538700,NULL,'2023-09-30 07:57:50',1696060670,NULL),(2854587520,7269844,1,4472302,1,1,1,'A',1,0.965584,1112,860066,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 56, \"great\": 2207, \"ignore_hit\": 153, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2310, \"ignore_hit\": 153, \"large_bonus\": 24}}',300.744,NULL,0,'2024-05-19 04:26:25','2024-05-19 04:31:32',1716093092,7513),(1865036016,7269844,1,327525,1,1,1,'A',1,0.991773,1564,929089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1855}, \"maximum_statistics\": {\"great\": 1884}}',300.837,162698529,2305950,NULL,'2021-06-05 13:53:55',1622901235,NULL),(2833508721,7269844,1,2297041,1,1,1,'A',1,0.983575,488,928689,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1005, \"ignore_hit\": 31, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1035, \"ignore_hit\": 31, \"large_bonus\": 28}}',300.844,NULL,0,'2024-05-15 09:41:25','2024-05-15 09:44:17',1715766257,7513),(1873577634,7269844,1,3648391,1,1,1,'A',1,0.984004,1264,886989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 2141}, \"maximum_statistics\": {\"great\": 2188, \"legacy_combo_increase\": 3}}',300.854,175360419,2444718,NULL,'2022-10-29 02:53:11',1667011991,NULL),(2681486673,7269844,1,4440361,1,1,1,'A',1,0.992647,531,980238,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 537, \"ignore_hit\": 13, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 13, \"large_bonus\": 18}}',300.87,NULL,0,'2024-04-16 13:36:09','2024-04-16 13:37:41',1713274661,7513),(1877222043,7269844,1,2041626,1,1,1,'A',1,0.9487,235,730034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',300.883,180716299,1116264,NULL,'2023-09-10 09:57:10',1694339830,NULL),(1874966950,7269844,1,3752129,1,1,1,'A',1,0.982551,674,864044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 1616}, \"maximum_statistics\": {\"great\": 1662, \"legacy_combo_increase\": 4}}',300.911,177494221,1801018,NULL,'2023-02-22 09:45:45',1677059145,NULL),(1876734322,7269844,1,1603503,1,1,1,'A',1,0.981818,1239,895264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 33, \"great\": 2153}, \"maximum_statistics\": {\"great\": 2200}}',300.924,180048762,2504900,NULL,'2023-07-28 09:21:17',1690536077,NULL),(1873747379,7269844,1,3679201,1,1,1,'A',1,0.985714,705,902127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 1786}, \"maximum_statistics\": {\"great\": 1820}}',300.952,175674923,2085400,NULL,'2022-11-14 11:23:04',1668424984,NULL),(1876260261,7269844,1,3937485,1,1,1,'S',1,0.992157,1530,934647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1530, \"legacy_combo_increase\": 1}}',300.971,179339067,1926394,NULL,'2023-06-12 04:09:09',1686542949,NULL),(1874622320,7269844,1,3866490,1,1,1,'S',1,0.995468,3420,946341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 3389}, \"maximum_statistics\": {\"great\": 3420, \"legacy_combo_increase\": 1}}',301.02,176961510,4310044,NULL,'2023-01-23 01:46:01',1674438361,NULL),(1867589137,7269844,1,2985152,1,1,1,'A',1,0.992723,5035,920366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 6999}, \"maximum_statistics\": {\"great\": 7077, \"legacy_combo_increase\": 1}}',301.086,166649354,8755674,NULL,'2021-10-15 07:49:35',1634284175,NULL),(1869004890,7269844,1,2252523,1,1,1,'A',1,0.990622,538,920874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 997}, \"maximum_statistics\": {\"great\": 1013}}',301.181,168655507,1089530,NULL,'2021-12-31 01:07:03',1640912823,NULL),(1869152621,7269844,1,1942990,1,1,1,'A',1,0.992567,525,911567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 996}, \"maximum_statistics\": {\"great\": 1009, \"legacy_combo_increase\": 1}}',301.239,168833325,1072510,NULL,'2022-01-07 04:49:15',1641530955,NULL),(1874765581,7269844,1,3933336,1,1,1,'A',1,0.980328,439,846117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1220}}',301.34,177248984,1174636,NULL,'2023-02-08 10:10:20',1675851020,NULL),(1875391652,7269844,1,2533856,1,1,1,'A',1,0.991803,755,920339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 961}, \"maximum_statistics\": {\"great\": 976}}',301.369,178251190,1148872,NULL,'2023-04-06 12:12:30',1680783150,NULL),(1875998012,7269844,1,3476600,1,1,1,'A',1,0.962975,523,812800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 1428}, \"maximum_statistics\": {\"great\": 1526}}',301.418,178940209,1619354,NULL,'2023-05-18 10:25:39',1684405539,NULL),(1878378720,7269844,1,4368420,1,1,1,'A',1,0.98676,887,902533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 1409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1435}}',301.481,182266993,1650138,NULL,'2024-01-05 04:21:40',1704428500,NULL),(1869176759,7269844,1,3331830,1,1,1,'A',1,0.990248,892,904114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 2222}, \"maximum_statistics\": {\"great\": 2256}}',301.525,168804413,2453044,NULL,'2022-01-06 00:10:04',1641427804,NULL),(1878445927,7269844,1,2740351,1,1,1,'A',1,0.981022,816,876458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 2083}, \"maximum_statistics\": {\"great\": 2134}}',301.585,182312575,2237140,NULL,'2024-01-08 12:06:07',1704715567,NULL),(2325943278,7269844,1,1791275,1,1,1,'A',1,0.966627,498,901513,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 2399, \"ignore_hit\": 336, \"ignore_miss\": 2, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 2532, \"ignore_hit\": 336, \"large_bonus\": 135}}',301.608,NULL,0,'2024-02-11 04:37:38','2024-02-11 04:43:19',1707626599,7415),(1874666418,7269844,1,3818825,1,1,1,'A',1,0.96435,328,798026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 2093}, \"maximum_statistics\": {\"great\": 2230}}',301.634,177046612,2151522,NULL,'2023-01-28 01:37:47',1674869867,NULL),(3173255689,7269844,1,4658881,1,1,1,'A',1,0.978376,434,889731,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 18, \"great\": 925, \"ignore_hit\": 6, \"large_bonus\": 17, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 948, \"ignore_hit\": 6, \"large_bonus\": 17, \"small_bonus\": 14}}',301.64,NULL,0,'2024-07-17 10:42:26','2024-07-17 10:44:20',1721213060,7596),(2708242866,7269844,1,4152878,1,1,1,'A',1,0.951015,275,827757,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 1329, \"ignore_miss\": 7, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1429, \"large_bonus\": 127}}',301.665,NULL,0,'2024-04-21 13:34:29','2024-04-21 13:36:59',1713706619,7513),(1865447398,7269844,1,2520758,1,1,1,'A',1,0.974227,424,809138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1261}}',301.712,163288608,1220950,NULL,'2021-06-24 09:55:26',1624528526,NULL),(3162222174,7269844,1,4568946,1,1,1,'A',1,0.965709,416,850682,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 1615, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1706, \"large_bonus\": 15}}',301.734,NULL,0,'2024-07-15 08:40:29','2024-07-15 08:43:32',1721033012,7596),(1867939479,7269844,1,2024241,1,1,1,'A',1,0.990503,631,896136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 1923}, \"maximum_statistics\": {\"great\": 1948}}',301.75,166900716,2003368,NULL,'2021-10-24 00:08:17',1635034097,NULL),(1877137790,7269844,1,4261302,1,1,1,'S',1,0.994366,355,944259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 351}, \"maximum_statistics\": {\"great\": 355}}',301.803,180520905,399174,NULL,'2023-08-28 09:44:38',1693215878,NULL),(2526362760,7269844,1,4426844,1,1,1,'A',1,0.958685,603,836748,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 49, \"great\": 1681, \"ignore_hit\": 28, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1779, \"ignore_hit\": 28, \"large_bonus\": 50}}',301.869,NULL,0,'2024-03-18 09:43:08','2024-03-18 09:46:06',1710755166,7478),(1878276569,7269844,1,3963115,1,1,1,'A',1,0.992885,1102,930493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1265}}',301.908,182148299,1447700,NULL,'2023-12-27 08:25:36',1703665536,NULL),(1873580797,7269844,1,3808202,1,1,1,'S',1,0.998328,299,955270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 299}}',301.954,175290133,326250,NULL,'2022-10-25 09:00:09',1666688409,NULL),(1866266519,7269844,1,2026430,1,1,1,'A',1,0.970907,571,796610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 1677}, \"maximum_statistics\": {\"great\": 1753}}',301.993,164474298,1668740,NULL,'2021-07-31 05:20:18',1627708818,NULL),(1868062610,7269844,1,2428013,1,1,1,'A',1,0.990629,1033,916412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 1628}, \"maximum_statistics\": {\"great\": 1654}}',301.998,167073473,1913436,NULL,'2021-10-30 08:13:58',1635581638,NULL),(3163060225,7269844,1,4568946,1,1,1,'A',1,0.963658,533,855416,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 1607, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1706, \"large_bonus\": 15}}',302.193,NULL,0,'2024-07-15 12:34:49','2024-07-15 12:37:52',1721047072,7596),(1874226555,7269844,1,3921762,1,1,1,'A',1,0.996593,586,950748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 584}, \"maximum_statistics\": {\"great\": 587}}',302.228,176347894,734704,NULL,'2022-12-21 09:35:59',1671615359,NULL),(1873321888,7269844,1,3727744,1,1,1,'A',1,0.99639,1586,932366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 1929}, \"maximum_statistics\": {\"great\": 1939}}',302.273,174864998,2236984,NULL,'2022-10-02 05:24:08',1664688248,NULL),(1877822806,7269844,1,4201647,1,1,1,'S',1,0.998394,1868,951310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1862}, \"maximum_statistics\": {\"great\": 1868}}',302.303,181668963,2216750,NULL,'2023-11-20 08:02:03',1700467323,NULL),(3205847028,7269844,1,4036652,1,1,1,'A',1,0.979552,707,952342,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 1256, \"ignore_miss\": 1, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1296, \"large_bonus\": 75}, \"total_score_without_mods\": 952342}',302.324,NULL,0,'2024-07-23 10:37:53','2024-07-23 10:40:04',1721731204,7624),(1868575919,7269844,1,2405633,1,1,1,'A',1,0.995745,1062,939653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1866}, \"maximum_statistics\": {\"great\": 1880}}',302.327,167939879,2224570,NULL,'2021-12-03 08:46:05',1638521165,NULL),(1875356074,7269844,1,3594671,1,1,1,'A',1,0.946415,452,754219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1325, \"legacy_combo_increase\": 1}}',302.333,177999340,1220586,NULL,'2023-03-23 13:23:44',1679577824,NULL),(2426212189,7269844,1,1959522,1,1,1,'A',1,0.96645,472,895434,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 2332, \"ignore_hit\": 172, \"ignore_miss\": 4, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 2459, \"ignore_hit\": 172, \"large_bonus\": 142}}',302.377,NULL,0,'2024-02-29 08:43:47','2024-02-29 08:49:25',1709196565,7442),(1876397001,7269844,1,3939389,1,1,1,'S',1,0.991531,1594,897469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1567}, \"maximum_statistics\": {\"great\": 1594}}',302.43,179412791,1940760,NULL,'2023-06-17 05:44:56',1686980696,NULL),(2854620766,7269844,1,2410933,1,1,1,'A',1,0.961447,483,881118,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 801, \"ignore_hit\": 41, \"ignore_miss\": 3, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 843, \"ignore_hit\": 41, \"large_bonus\": 126}}',302.449,NULL,0,'2024-05-19 04:40:18','2024-05-19 04:41:55',1716093715,7513),(1873688696,7269844,1,3848144,1,1,1,'A',1,0.994673,455,925233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 651}, \"maximum_statistics\": {\"great\": 657}}',302.459,175440670,707280,NULL,'2022-11-02 10:14:27',1667384067,NULL),(2255065006,7269844,1,3921474,1,1,1,'A',1,0.967186,945,839474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 2563, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2697}}',302.534,182537448,2874236,NULL,'2024-01-26 01:50:13',1706233813,NULL),(1868985064,7269844,1,1523646,1,1,1,'A',1,0.986953,1149,894996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 3821}, \"maximum_statistics\": {\"great\": 3909}}',302.566,168689070,4563904,NULL,'2022-01-01 08:27:17',1641025637,NULL),(1861934833,7269844,1,2569352,1,1,1,'A',1,0.99481,841,914176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 1434}, \"maximum_statistics\": {\"great\": 1445}}',302.59,158021462,1609540,NULL,'2021-01-22 14:34:42',1611326082,NULL),(1870834506,7269844,1,3414767,1,1,1,'S',1,0.996371,1791,949557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1778}, \"maximum_statistics\": {\"great\": 1791}}',302.667,171296057,2225990,NULL,'2022-04-19 05:57:16',1650347836,NULL),(1865471122,7269844,1,884197,1,1,1,'S',1,0.998821,848,956701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 846}, \"maximum_statistics\": {\"great\": 848}}',302.702,163289496,1029876,NULL,'2021-06-24 10:41:31',1624531291,NULL),(1869889507,7269844,1,3171818,1,1,1,'A',1,0.9739,1269,846389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 1887, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1954}}',302.702,170031746,1931076,NULL,'2022-02-24 09:06:15',1645693575,NULL),(1873548715,7269844,1,3273868,1,1,1,'A',1,0.962196,605,825122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1111}}',302.829,175254563,1087370,NULL,'2022-10-23 10:02:54',1666519374,NULL),(1875742714,7269844,1,3974388,1,1,1,'A',1,0.998049,691,938686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 767}, \"maximum_statistics\": {\"great\": 769}}',302.879,178487829,819030,NULL,'2023-04-20 09:41:50',1681983710,NULL),(1870387366,7269844,1,3293739,1,1,1,'S',1,0.994085,1268,943394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1268}}',302.893,170812746,1488290,NULL,'2022-03-29 08:17:15',1648541835,NULL),(1878421692,7269844,1,4396420,1,1,1,'A',1,0.987775,491,872010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 801, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 818}}',303.087,182346191,951316,NULL,'2024-01-11 10:00:17',1704967217,NULL),(3193661331,7269844,1,3883812,1,1,1,'S',1,0.985385,650,982230,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 631, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 650, \"large_bonus\": 71}, \"total_score_without_mods\": 982230}',303.106,NULL,0,'2024-07-21 04:00:00','2024-07-21 04:02:35',1721534555,7624),(1868861749,7269844,1,3216943,1,1,1,'A',1,0.980556,318,831847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 875}, \"maximum_statistics\": {\"great\": 900}}',303.123,168525132,781368,NULL,'2021-12-26 03:54:35',1640490875,NULL),(1864220424,7269844,1,2422658,1,1,1,'A',1,0.988338,634,910925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 672}, \"maximum_statistics\": {\"great\": 686}}',303.244,161485233,750080,NULL,'2021-05-02 05:02:52',1619931772,NULL),(2773970938,7269844,1,4373433,1,1,1,'A',1,0.991477,775,972569,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 866, \"ignore_hit\": 8, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 880, \"ignore_hit\": 8, \"large_bonus\": 28}}',303.285,NULL,0,'2024-05-04 03:56:21','2024-05-04 03:58:32',1714795112,7513),(1872459116,7269844,1,3423652,1,1,1,'S',1,0.993557,1164,941200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1164}}',303.286,173810870,1473470,NULL,'2022-08-07 16:03:09',1659888189,NULL),(2464724587,7269844,1,3385691,1,1,1,'A',1,0.982143,901,959391,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 927, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 54, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 952, \"ignore_hit\": 23, \"large_bonus\": 55, \"small_bonus\": 7}}',303.388,NULL,0,'2024-03-07 11:58:08','2024-03-07 12:00:30',1709812830,7462),(1875862817,7269844,1,391919,0,1,1,'A',1,0.993957,612,908723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1241}}',303.417,178825845,1335048,NULL,'2023-05-11 09:57:09',1683799029,NULL),(2492606348,7269844,1,4429937,1,1,1,'A',1,0.97199,385,872262,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 1604, \"ignore_hit\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1678, \"ignore_hit\": 4, \"large_bonus\": 13}}',303.498,NULL,0,'2024-03-12 09:20:02','2024-03-12 09:24:01',1710235441,7472),(2983631829,7269844,1,3837682,1,1,1,'A',1,0.957573,497,854172,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 1028, \"ignore_hit\": 58, \"ignore_miss\": 1, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1096, \"ignore_hit\": 58, \"large_bonus\": 49}}',303.5,NULL,0,'2024-06-12 10:22:04','2024-06-12 10:24:11',1718187851,7566),(1875925922,7269844,1,2940757,1,1,1,'A',1,0.987324,411,858052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 697}, \"maximum_statistics\": {\"great\": 710}}',303.504,179006971,755064,NULL,'2023-05-22 10:14:55',1684750495,NULL),(1867838436,7269844,1,1236177,1,1,1,'A',1,0.987138,920,894016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1244}}',303.594,166988467,1341298,NULL,'2021-10-27 09:28:04',1635326884,NULL),(1870822662,7269844,1,3507786,1,1,1,'S',1,0.994798,2307,945346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2283}, \"maximum_statistics\": {\"great\": 2307}}',303.719,171277369,2926970,NULL,'2022-04-18 10:05:13',1650276313,NULL),(2319449330,7269844,1,4192209,1,1,1,'A',1,0.957213,299,835462,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 1139, \"ignore_miss\": 2, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1227, \"large_bonus\": 54}}',303.786,NULL,0,'2024-02-10 03:37:28','2024-02-10 03:39:31',1707536371,7415),(1867115125,7269844,1,1206635,1,1,1,'A',1,0.987434,811,897486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 2032}, \"maximum_statistics\": {\"great\": 2069}}',303.822,165757066,2273296,NULL,'2021-09-12 04:56:32',1631422592,NULL),(1867694071,7269844,1,3247371,1,1,1,'A',1,0.988537,829,912102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 896}, \"maximum_statistics\": {\"great\": 916}}',303.839,166597491,918150,NULL,'2021-10-13 10:00:42',1634119242,NULL),(1862305806,7269844,1,1770953,1,1,1,'A',1,0.991779,764,921535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1680}, \"maximum_statistics\": {\"great\": 1703}}',303.841,158461975,1922138,NULL,'2021-02-05 13:46:36',1612532796,NULL),(1871048894,7269844,1,2560379,1,1,1,'A',1,0.966424,1712,833045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 2742}, \"maximum_statistics\": {\"great\": 2889}}',303.86,171623827,2964522,NULL,'2022-05-03 10:52:02',1651575122,NULL),(2764343910,7269844,1,3424312,1,1,1,'A',1,0.977665,568,930005,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 1235, \"ignore_hit\": 8, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1276, \"ignore_hit\": 8, \"large_bonus\": 61}}',304.005,NULL,0,'2024-05-02 09:39:07','2024-05-02 09:41:43',1714642903,7513),(1870518647,7269844,1,394235,1,1,1,'A',1,0.997731,1038,943472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1102}}',304.021,170922589,1250744,NULL,'2022-04-03 01:41:25',1648950085,NULL),(1873515491,7269844,1,1932770,1,1,1,'S',1,0.998395,1558,953564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1558}}',304.055,175343840,1781810,NULL,'2022-10-28 07:47:38',1666943258,NULL),(1868291836,7269844,1,2631629,1,1,1,'A',1,0.981492,901,866035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1774}, \"maximum_statistics\": {\"great\": 1837}}',304.092,167465961,2061440,NULL,'2021-11-14 01:27:02',1636853222,NULL),(2854722202,7269844,1,3294208,1,1,1,'A',1,0.96068,434,864868,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 970, \"ignore_hit\": 30, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1030, \"ignore_hit\": 30, \"large_bonus\": 64}}',304.094,NULL,0,'2024-05-19 05:11:16','2024-05-19 05:13:16',1716095596,7513),(1877724422,7269844,1,4049533,1,1,1,'A',1,0.985887,1166,900374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 1451}, \"maximum_statistics\": {\"great\": 1488}}',304.124,181512410,1666118,NULL,'2023-11-08 09:47:45',1699436865,NULL),(1864590297,7269844,1,1466716,0,1,1,'A',1,0.971635,595,845835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 995}, \"maximum_statistics\": {\"great\": 1040}}',304.188,161918254,1052110,NULL,'2021-05-14 12:07:08',1620994028,NULL),(1876302658,7269844,1,2191080,1,1,1,'A',1,0.972184,557,843315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 691}, \"maximum_statistics\": {\"great\": 719}}',304.203,179433424,707610,NULL,'2023-06-18 11:20:44',1687087244,NULL),(1872325309,7269844,1,888364,1,1,1,'A',1,0.985194,571,904334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 853}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 1}}',304.266,173591437,1006942,NULL,'2022-07-28 08:57:37',1658998657,NULL),(1873064052,7269844,1,3589779,1,1,1,'A',1,0.968891,608,832987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 2328}, \"maximum_statistics\": {\"great\": 2443}}',304.267,174595068,2401100,NULL,'2022-09-18 02:28:17',1663468097,NULL),(1868100968,7269844,1,2879224,1,1,1,'A',1,0.987469,1046,895077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 1997}, \"maximum_statistics\": {\"great\": 2035}}',304.292,167342559,2214598,NULL,'2021-11-09 08:46:26',1636447586,NULL),(1866873816,7269844,1,2526042,1,1,1,'A',1,0.980736,445,846447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 2268}, \"maximum_statistics\": {\"great\": 2336}}',304.298,165440369,2224590,NULL,'2021-08-31 11:23:02',1630408982,NULL),(1878343843,7269844,1,2440071,1,1,1,'A',1,0.94636,292,742826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',304.312,182220624,424264,NULL,'2024-01-01 11:55:14',1704110114,NULL),(2791219935,7269844,1,4342873,1,1,1,'A',1,0.975076,1474,921176,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 52, \"great\": 3826, \"ignore_hit\": 110, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 3972, \"ignore_hit\": 110, \"large_bonus\": 79}}',304.359,NULL,0,'2024-05-07 09:51:44','2024-05-07 09:59:41',1715075981,7513),(1874079727,7269844,1,3290053,1,1,1,'A',1,0.994996,1048,935727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1299, \"legacy_combo_increase\": 1}}',304.391,176010430,1488560,NULL,'2022-12-03 04:13:06',1670040786,NULL),(1869311899,7269844,1,3270624,1,1,1,'X',1,1,853,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853}, \"maximum_statistics\": {\"great\": 853}}',304.44,169156063,1057620,NULL,'2022-01-20 11:59:09',1642679949,NULL),(3039627418,7269844,1,4093161,1,1,1,'A',1,0.952688,397,853453,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 1286, \"ignore_hit\": 12, \"ignore_miss\": 8, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1395, \"ignore_hit\": 12, \"large_bonus\": 129}}',304.443,NULL,0,'2024-06-22 13:04:21','2024-06-22 13:07:54',1719061674,7566),(2405598012,7269844,1,4240002,1,1,1,'S',1,0.993707,874,986934,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 863, \"ignore_hit\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 874, \"ignore_hit\": 3, \"large_bonus\": 16}}',304.563,NULL,0,'2024-02-25 08:09:48','2024-02-25 08:12:02',1708848722,7442),(1874452393,7269844,1,3920251,1,1,1,'A',1,0.961246,623,792216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 2471}, \"maximum_statistics\": {\"great\": 2632, \"legacy_combo_increase\": 4}}',304.616,176633684,2558690,NULL,'2023-01-05 07:36:48',1672904208,NULL),(1871622437,7269844,1,3591571,1,1,1,'A',1,0.980392,334,850607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 689}, \"maximum_statistics\": {\"great\": 714}}',304.627,172563666,673062,NULL,'2022-06-12 02:40:07',1655001607,NULL),(1874482399,7269844,1,3937020,1,1,1,'A',1,0.990603,1592,916536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1780}, \"maximum_statistics\": {\"great\": 1809}}',304.668,176593196,2079054,NULL,'2023-01-03 03:07:57',1672715277,NULL),(1877789404,7269844,1,3041678,1,1,1,'S',1,0.995749,941,948371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 933}, \"maximum_statistics\": {\"great\": 941}}',304.695,181406618,1076100,NULL,'2023-10-31 11:05:41',1698750341,NULL),(2866205230,7269844,1,4514807,1,1,1,'A',1,0.98,431,899439,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 974}, \"maximum_statistics\": {\"great\": 1000}}',304.747,NULL,0,'2024-05-21 09:39:47','2024-05-21 09:43:14',1716284594,7566),(1868377688,7269844,1,2887360,1,1,1,'S',1,0.992599,1216,939185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1216}}',304.776,167811812,1379330,NULL,'2021-11-28 02:06:35',1638065195,NULL),(1867827593,7269844,1,2495119,1,1,1,'A',1,0.984123,1107,892697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 2050}, \"maximum_statistics\": {\"great\": 2110}}',304.813,167040920,2261162,NULL,'2021-10-29 08:22:27',1635495747,NULL),(1874470046,7269844,1,3705202,1,1,1,'S',1,0.990287,1287,928764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1287}}',304.856,176694066,1592700,NULL,'2023-01-08 09:57:21',1673171841,NULL),(1873677833,7269844,1,3150973,1,1,1,'A',1,0.991182,718,924440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',304.857,175493235,1250630,NULL,'2022-11-05 03:09:47',1667617787,NULL),(3173282466,7269844,1,4577881,1,1,1,'A',1,0.986059,1080,983765,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 2096, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2152, \"ignore_hit\": 10, \"large_bonus\": 94}}',304.863,NULL,0,'2024-07-17 10:46:43','2024-07-17 10:51:56',1721213516,7596),(1876321671,7269844,1,3973156,1,1,1,'A',1,0.981429,1084,901784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 1687}, \"maximum_statistics\": {\"great\": 1750}}',305,179508572,2025690,NULL,'2023-06-23 09:24:39',1687512279,NULL),(1871915081,7269844,1,2567990,1,1,1,'A',1,0.987213,453,887037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1134}}',305.023,172863488,1139750,NULL,'2022-06-25 01:29:57',1656120597,NULL),(2979173644,7269844,1,4069759,1,1,1,'A',1,0.964273,595,881256,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 2621, \"ignore_hit\": 120, \"ignore_miss\": 10, \"large_bonus\": 151, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 2785, \"ignore_hit\": 121, \"large_bonus\": 160, \"small_bonus\": 4}}',305.052,NULL,0,'2024-06-11 13:39:30','2024-06-11 13:45:26',1718113526,7566),(1873922111,7269844,1,2287734,1,1,1,'A',1,0.98097,395,852390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 1580}, \"maximum_statistics\": {\"great\": 1629}}',305.058,175885932,1557670,NULL,'2022-11-26 01:47:59',1669427279,NULL),(1872049436,7269844,1,3671908,1,1,1,'A',1,0.969081,1692,851798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 2257}, \"maximum_statistics\": {\"great\": 2361}}',305.125,173049531,2473184,NULL,'2022-07-03 01:11:30',1656810690,NULL),(1878236598,7269844,1,3294208,1,1,1,'A',1,0.955825,694,808047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 958, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1030}}',305.129,182122820,1121562,NULL,'2023-12-25 10:48:36',1703501316,NULL),(1875099262,7269844,1,2387421,1,1,1,'A',1,0.97976,764,883294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 1531}, \"maximum_statistics\": {\"great\": 1581}}',305.194,177586448,1778700,NULL,'2023-02-27 08:45:54',1677487554,NULL),(1873653745,7269844,1,3510568,1,1,1,'A',1,0.990429,1099,925330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1898}, \"maximum_statistics\": {\"great\": 1933}}',305.199,175514737,2468530,NULL,'2022-11-06 01:24:14',1667697854,NULL),(1873172733,7269844,1,1489676,1,1,1,'S',1,0.994929,986,941346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 976}, \"maximum_statistics\": {\"great\": 986}}',305.232,174757775,1299706,NULL,'2022-09-27 10:05:50',1664273150,NULL),(1877479720,7269844,1,4066080,1,1,1,'S',1,0.998491,1988,954815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1982}, \"maximum_statistics\": {\"great\": 1988}}',305.251,181170348,2596894,NULL,'2023-10-13 04:12:49',1697170369,NULL),(2470680514,7269844,1,1932770,1,1,1,'S',1,0.999358,1558,1006957,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 1556, \"ignore_hit\": 36, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1558, \"ignore_hit\": 36, \"large_bonus\": 27}}',305.297,NULL,0,'2024-03-08 13:20:07','2024-03-08 13:24:14',1709904254,7462),(2706142437,7269844,1,4271509,1,1,1,'A',1,0.984024,353,911285,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 824, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 845, \"large_bonus\": 12}}',305.392,NULL,0,'2024-04-21 04:17:40','2024-04-21 04:19:58',1713673198,7513),(2861291429,7269844,1,4412953,1,1,1,'S',1,0.991749,606,989780,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 596, \"ignore_hit\": 8, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 606, \"ignore_hit\": 8, \"large_bonus\": 41}}',305.423,NULL,0,'2024-05-20 09:37:11','2024-05-20 10:56:19',1716202579,7549),(1866880135,7269844,1,2356383,1,1,1,'A',1,0.969678,326,818515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 768}, \"maximum_statistics\": {\"great\": 808}}',305.436,165408803,803548,NULL,'2021-08-30 08:58:38',1630313918,NULL),(2854655342,7269844,1,2007142,1,1,1,'A',1,0.982051,296,904061,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 950, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 975, \"large_bonus\": 8}}',305.456,NULL,0,'2024-05-19 04:50:28','2024-05-19 04:52:33',1716094353,7513),(1873628434,7269844,1,3825074,1,1,1,'A',1,0.980614,670,848330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1238}}',305.598,175461115,1348350,NULL,'2022-11-03 12:08:17',1667477297,NULL),(1873690561,7269844,1,1315471,1,1,1,'A',1,0.998409,542,939291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 941}, \"maximum_statistics\": {\"great\": 943}}',305.66,175492612,1073868,NULL,'2022-11-05 02:29:59',1667615399,NULL),(1874563996,7269844,1,3938303,1,1,1,'S',1,0.991036,1004,934755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 986}, \"maximum_statistics\": {\"great\": 1004}}',305.716,176819323,1247370,NULL,'2023-01-15 05:37:41',1673761061,NULL),(2367132936,7269844,1,1484077,1,1,1,'S',1,0.996929,977,1005420,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 971, \"ignore_hit\": 2, \"large_bonus\": 41, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 977, \"ignore_hit\": 2, \"large_bonus\": 41, \"small_bonus\": 14}}',305.783,NULL,0,'2024-02-18 12:00:09','2024-02-18 12:02:09',1708257729,7415),(2358065118,7269844,1,3312891,1,1,1,'A',1,0.981739,734,912575,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 1120, \"ignore_hit\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1150, \"ignore_hit\": 65, \"large_bonus\": 2}}',305.811,NULL,0,'2024-02-16 23:30:17','2024-02-16 23:32:53',1708126373,7415),(3240455397,7269844,1,4238687,1,1,1,'S',1,0.993468,1684,1020155,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 1662, \"ignore_hit\": 150, \"ignore_miss\": 1, \"large_bonus\": 130, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 1684, \"ignore_hit\": 150, \"large_bonus\": 131, \"small_bonus\": 19}, \"total_score_without_mods\": 1020155}',305.933,NULL,0,'2024-07-29 10:02:51','2024-07-29 10:07:02',1722247622,7646),(3178118615,7269844,1,4648967,1,1,1,'A',1,0.997259,708,994674,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 908, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 912, \"large_bonus\": 55}, \"total_score_without_mods\": 994674}',306.046,NULL,0,'2024-07-18 08:42:27','2024-07-18 08:44:40',1721292280,7617),(2632814378,7269844,1,4502043,1,1,1,'A',1,0.979717,714,902611,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 3018, \"ignore_hit\": 11, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3106, \"ignore_hit\": 11, \"large_bonus\": 8}}',306.095,NULL,0,'2024-04-07 03:53:47','2024-04-07 03:58:56',1712462336,7478),(1877375333,7269844,1,4031274,1,1,1,'S',1,0.998109,1322,952867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1322}}',306.119,180915986,1629470,NULL,'2023-09-24 00:24:39',1695515079,NULL),(1869858078,7269844,1,3420259,1,1,1,'A',1,0.98127,890,857166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 927}, \"maximum_statistics\": {\"great\": 961}}',306.144,169854444,1094542,NULL,'2022-02-17 09:47:11',1645091231,NULL),(2950603299,7269844,1,4556197,1,1,1,'A',1,0.93177,219,755240,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 842, \"ignore_hit\": 132, \"ignore_miss\": 2, \"large_bonus\": 39, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 938, \"ignore_hit\": 132, \"large_bonus\": 40, \"small_bonus\": 16}}',306.184,NULL,0,'2024-06-06 08:36:10','2024-06-06 08:38:08',1717663088,7566),(1875930124,7269844,1,3970671,1,1,1,'A',1,0.981656,467,852830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 34, \"great\": 1977}, \"maximum_statistics\": {\"great\": 2017}}',306.236,178988610,1937264,NULL,'2023-05-21 05:51:28',1684648288,NULL),(1876035992,7269844,1,3223214,1,1,1,'A',1,0.987549,494,907050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 748}, \"maximum_statistics\": {\"great\": 763}}',306.276,179065860,827316,NULL,'2023-05-26 10:39:35',1685097575,NULL),(3228605105,7269844,1,4543445,1,1,1,'A',1,0.987793,391,953604,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1043, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1065, \"ignore_hit\": 6, \"large_bonus\": 88}, \"total_score_without_mods\": 953604}',306.322,NULL,0,'2024-07-27 08:39:09','2024-07-27 08:41:37',1722069697,7646),(1877030985,7269844,1,2526177,1,1,1,'S',1,0.989842,886,929617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 868}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',306.372,180390594,1030020,NULL,'2023-08-19 11:14:52',1692443692,NULL),(2421308148,7269844,1,4374780,1,1,1,'S',1,0.998599,1071,1036302,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 1068, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1071, \"ignore_hit\": 28, \"large_bonus\": 120}}',306.377,NULL,0,'2024-02-28 09:50:44','2024-02-28 09:53:57',1709114037,7442),(1862680901,7269844,1,1593437,1,1,1,'A',1,0.973125,421,813377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 764}, \"maximum_statistics\": {\"great\": 800}}',306.39,159141152,712314,NULL,'2021-02-25 13:06:13',1614258373,NULL),(2989513393,7269844,1,3499862,1,1,1,'A',1,0.981678,478,917241,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 822, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 846, \"large_bonus\": 33}}',306.426,NULL,0,'2024-06-13 12:48:11','2024-06-13 12:50:20',1718283020,7566),(1867871675,7269844,1,1967051,1,1,1,'A',1,0.978899,817,854724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 2116}, \"maximum_statistics\": {\"great\": 2180}}',306.495,166915653,2309778,NULL,'2021-10-24 13:06:28',1635080788,NULL),(1873712509,7269844,1,3794407,1,1,1,'A',1,0.992862,1094,926427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1451}, \"maximum_statistics\": {\"great\": 1471}}',306.571,175440643,1753596,NULL,'2022-11-02 10:12:35',1667383955,NULL),(1878176624,7269844,1,4267245,1,1,1,'S',1,0.995192,936,942654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 927, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 936}}',306.595,181964427,1093640,NULL,'2023-12-13 11:23:02',1702466582,NULL),(2327598595,7269844,1,2644953,1,1,1,'A',1,0.985414,363,931486,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 836, \"ignore_hit\": 13, \"large_bonus\": 32, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 857, \"ignore_hit\": 13, \"large_bonus\": 32, \"small_bonus\": 9}}',306.635,NULL,0,'2024-02-11 12:19:26','2024-02-11 12:21:52',1707654112,7415),(1877169534,7269844,1,4218764,1,1,1,'A',1,0.998288,1070,945108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1460}}',306.703,180520716,1715270,NULL,'2023-08-28 09:27:30',1693214850,NULL),(1876679102,7269844,1,4007196,1,1,1,'A',1,0.996271,1404,937754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1599}, \"maximum_statistics\": {\"great\": 1609}}',306.713,180067841,1888768,NULL,'2023-07-29 12:10:49',1690632649,NULL),(1873735324,7269844,1,3780092,1,1,1,'A',1,0.992406,1051,922702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1251}}',306.843,175784690,1436458,NULL,'2022-11-20 07:49:53',1668930593,NULL),(2843409171,7269844,1,4421935,1,1,1,'S',1,0.998832,1284,1003574,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 1281, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1284, \"large_bonus\": 20}}',306.843,NULL,0,'2024-05-17 08:17:21','2024-05-17 08:21:04',1715934064,7513),(1874780239,7269844,1,3937022,1,1,1,'A',1,0.951307,924,791980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 34, \"great\": 2036}, \"maximum_statistics\": {\"great\": 2218}}',306.877,177265062,2246446,NULL,'2023-02-09 10:32:51',1675938771,NULL),(1874726737,7269844,1,3141672,1,1,1,'A',1,0.985517,1161,885426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 3033}, \"maximum_statistics\": {\"great\": 3107}}',306.894,177069825,3223314,NULL,'2023-01-29 05:06:18',1674968778,NULL),(1870866486,7269844,1,1484077,1,1,1,'S',1,0.997953,977,954323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 973}, \"maximum_statistics\": {\"great\": 977}}',306.983,171296306,1210334,NULL,'2022-04-19 06:17:00',1650349020,NULL),(1876346865,7269844,1,1569984,1,1,1,'A',1,0.964532,246,779135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 956}, \"maximum_statistics\": {\"great\": 1015}}',306.989,179540322,923904,NULL,'2023-06-25 08:51:27',1687683087,NULL),(2321544566,7269844,1,3848386,1,1,1,'A',1,0.990937,990,984977,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 976, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 993, \"large_bonus\": 33}}',306.992,NULL,0,'2024-02-10 12:59:55','2024-02-10 13:02:07',1707570127,7415),(1874232628,7269844,1,3612619,1,1,1,'A',1,0.994481,638,929143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 897}, \"maximum_statistics\": {\"great\": 906}}',307.042,176462372,1046198,NULL,'2022-12-27 05:54:35',1672120475,NULL),(2480550204,7269844,1,4339053,1,1,1,'X',1,1,1296,1020400,'{\"mods\": [], \"statistics\": {\"great\": 1296, \"ignore_hit\": 28, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1296, \"ignore_hit\": 28, \"large_bonus\": 60}}',307.164,NULL,0,'2024-03-10 01:26:38','2024-03-10 01:29:56',1710034196,7462),(1876256404,7269844,1,4044945,1,1,1,'A',1,0.970779,837,865330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 873}, \"maximum_statistics\": {\"great\": 924}}',307.206,179338997,966120,NULL,'2023-06-12 03:56:43',1686542203,NULL),(1876761416,7269844,1,3972610,1,1,1,'S',1,0.992117,1776,934414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1748}, \"maximum_statistics\": {\"great\": 1776}}',307.261,180048639,2248800,NULL,'2023-07-28 09:08:08',1690535288,NULL),(2811427603,7269844,1,3339542,1,1,1,'A',1,0.959403,483,883352,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 1341, \"ignore_miss\": 6, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1441, \"large_bonus\": 112}}',307.503,NULL,0,'2024-05-11 04:43:29','2024-05-11 04:47:06',1715402826,7513),(1871505031,7269844,1,1174919,1,1,1,'A',1,0.985101,821,875490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 2236}, \"maximum_statistics\": {\"great\": 2282}}',307.517,172235044,2439202,NULL,'2022-05-29 02:58:44',1653793124,NULL),(1871484639,7269844,1,3260322,1,1,1,'S',1,0.993921,987,942614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 975}, \"maximum_statistics\": {\"great\": 987}}',307.594,172312659,1145290,NULL,'2022-06-01 10:13:39',1654078419,NULL),(3178176262,7269844,1,4589508,1,1,1,'A',1,0.986031,529,957502,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1188, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1217, \"large_bonus\": 92}, \"total_score_without_mods\": 957502}',307.695,NULL,0,'2024-07-18 09:00:26','2024-07-18 09:03:04',1721293384,7617),(3163079410,7269844,1,4036652,1,1,1,'A',1,0.971451,754,930373,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 1230, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1296, \"large_bonus\": 75}}',307.715,NULL,0,'2024-07-15 12:40:11','2024-07-15 12:42:22',1721047342,7596),(1865124248,7269844,1,1699509,1,1,1,'A',1,0.974057,268,817196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 815}, \"maximum_statistics\": {\"great\": 848}}',307.785,162698970,734046,NULL,'2021-06-05 14:10:25',1622902225,NULL),(1877325641,7269844,1,3869454,1,1,1,'A',1,0.976867,748,872245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 2106}, \"maximum_statistics\": {\"great\": 2183}}',307.866,181000760,2372062,NULL,'2023-09-30 07:41:53',1696059713,NULL),(2319435166,7269844,1,2239078,1,1,1,'A',1,0.956731,456,852314,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 1541, \"ignore_hit\": 17, \"ignore_miss\": 4, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1664, \"ignore_hit\": 17, \"large_bonus\": 85}}',308.086,NULL,0,'2024-02-10 03:31:39','2024-02-10 03:35:23',1707536123,7415),(1875745324,7269844,1,3976836,1,1,1,'A',1,0.990244,785,921744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 806}, \"maximum_statistics\": {\"great\": 820}}',308.117,178471878,897992,NULL,'2023-04-19 08:54:28',1681894468,NULL),(1877644295,7269844,1,3766975,1,1,1,'A',1,0.960953,2262,833469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 48, \"great\": 2775}, \"maximum_statistics\": {\"great\": 2958}}',308.131,181215299,3177872,NULL,'2023-10-16 08:32:31',1697445151,NULL),(3093686249,7269844,1,4652920,1,1,1,'X',1,1,620,1009150,'{\"mods\": [], \"statistics\": {\"great\": 620, \"ignore_hit\": 39, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 620, \"ignore_hit\": 39, \"large_bonus\": 27}}',308.133,NULL,0,'2024-07-02 10:33:19','2024-07-02 10:34:51',1719916491,7596),(2935673584,7269844,1,4552187,1,1,1,'A',1,0.988404,500,937784,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 1439, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 1466, \"ignore_hit\": 1, \"large_bonus\": 20, \"small_bonus\": 4}}',308.142,NULL,0,'2024-06-03 11:13:46','2024-06-03 11:17:16',1717413436,7566),(2265949363,7269844,1,4310640,1,1,1,'A',1,0.993873,1110,918998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1615, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1632, \"legacy_combo_increase\": 4}}',308.188,182609281,1949182,NULL,'2024-01-31 10:57:34',1706698654,NULL),(1870435204,7269844,1,3326251,1,1,1,'S',1,0.997935,1937,954208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1929}, \"maximum_statistics\": {\"great\": 1937}}',308.233,170718941,2381580,NULL,'2022-03-25 13:18:48',1648214328,NULL),(2664424871,7269844,1,3122207,1,1,1,'A',1,0.950852,372,810237,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 1409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1526, \"large_bonus\": 10}}',308.233,NULL,0,'2024-04-13 08:08:13','2024-04-13 08:11:18',1712995878,7513),(1870914453,7269844,1,3011067,1,1,1,'A',1,0.99283,1092,929975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1325}}',308.262,171458313,1625530,NULL,'2022-04-26 06:38:36',1650955116,NULL),(1878219406,7269844,1,3574794,1,1,1,'S',1,0.997234,1627,951154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1618, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1627}}',308.279,182201580,1996830,NULL,'2023-12-31 01:43:09',1703986989,NULL),(3109625887,7269844,1,1941698,1,1,1,'A',1,0.989737,1062,991927,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 1870, \"ignore_hit\": 49, \"ignore_miss\": 7, \"large_bonus\": 168, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 1900, \"ignore_hit\": 49, \"large_bonus\": 172, \"small_bonus\": 94}}',308.298,NULL,0,'2024-07-05 11:18:13','2024-07-05 11:23:18',1720178598,7596),(2266004796,7269844,1,3045178,1,1,1,'A',1,0.967812,692,841344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 1519, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1600}}',308.328,182609431,1777064,NULL,'2024-01-31 11:14:34',1706699674,NULL),(1870894381,7269844,1,3530126,1,1,1,'S',1,0.996949,1311,948626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1311}}',308.348,171381290,1570700,NULL,'2022-04-23 01:29:28',1650677368,NULL),(1878351650,7269844,1,4096673,1,1,1,'S',1,0.990106,1516,932541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1486, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1516}}',308.361,182267128,1848650,NULL,'2024-01-05 04:39:58',1704429598,NULL),(1868847066,7269844,1,3345623,1,1,1,'A',1,0.998483,1732,948558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1973}, \"maximum_statistics\": {\"great\": 1978}}',308.443,168372201,2323020,NULL,'2021-12-20 04:55:10',1639976110,NULL),(1870016471,7269844,1,2262482,1,1,1,'A',1,0.984865,607,902937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 869}, \"maximum_statistics\": {\"great\": 892, \"legacy_combo_increase\": 1}}',308.457,170274612,1033150,NULL,'2022-03-06 08:46:19',1646556379,NULL),(1870449032,7269844,1,3336648,1,1,1,'A',1,0.975895,693,846025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 1931}, \"maximum_statistics\": {\"great\": 2012}}',308.554,170812862,1996242,NULL,'2022-03-29 08:26:21',1648542381,NULL),(1875408499,7269844,1,3989729,1,1,1,'A',1,0.993193,1305,932188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1616}}',308.59,178120745,1817450,NULL,'2023-03-30 10:01:20',1680170480,NULL),(1866929114,7269844,1,1505977,1,1,1,'A',1,0.984932,642,874072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 1586}, \"maximum_statistics\": {\"great\": 1626}}',308.686,165677122,1657038,NULL,'2021-09-09 08:46:27',1631177187,NULL),(1867821127,7269844,1,3116845,1,1,1,'S',1,0.998286,875,953885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 872}, \"maximum_statistics\": {\"great\": 875}}',308.688,166795098,1037380,NULL,'2021-10-20 07:55:42',1634716542,NULL),(1873582668,7269844,1,3818904,1,1,1,'A',1,0.996782,421,932609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 774}, \"maximum_statistics\": {\"great\": 777}}',308.699,175254390,846784,NULL,'2022-10-23 09:51:57',1666518717,NULL),(2474616386,7269844,1,3837830,1,1,1,'A',1,0.982361,496,970527,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 715, \"ignore_hit\": 41, \"ignore_miss\": 9, \"large_bonus\": 160, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 737, \"ignore_hit\": 41, \"large_bonus\": 169, \"small_bonus\": 38}}',308.722,NULL,0,'2024-03-09 03:18:08','2024-03-09 03:20:03',1709954403,7462),(1867853361,7269844,1,1274287,1,1,1,'A',1,0.992352,774,928664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1373}}',308.724,166877077,1609872,NULL,'2021-10-23 07:10:52',1634973052,NULL),(1871920631,7269844,1,3641592,1,1,1,'S',1,0.998213,1679,947429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1673}, \"maximum_statistics\": {\"great\": 1679}}',308.737,172801763,2057050,NULL,'2022-06-22 10:22:02',1655893322,NULL),(1866336544,7269844,1,460651,1,1,1,'S',1,0.999147,1759,955601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1756}, \"maximum_statistics\": {\"great\": 1759}}',308.819,164605026,2038820,NULL,'2021-08-04 08:24:13',1628065453,NULL),(1865466921,7269844,1,2827760,1,1,1,'A',1,0.994708,1333,937730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1965}, \"maximum_statistics\": {\"great\": 1984}}',308.821,163291143,2291882,NULL,'2021-06-24 11:53:13',1624535593,NULL),(1872477408,7269844,1,3025700,1,1,1,'A',1,0.982428,613,890252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 913}, \"maximum_statistics\": {\"great\": 939}}',308.912,173777579,1024962,NULL,'2022-08-06 03:32:13',1659756733,NULL),(1872557373,7269844,1,3666116,1,1,1,'S',1,0.998093,2884,948795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2873}, \"maximum_statistics\": {\"great\": 2884}}',308.941,173738699,3467160,NULL,'2022-08-04 08:19:07',1659601147,NULL),(3140571794,7269844,1,4577881,1,1,1,'A',1,0.98908,1291,982363,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 2109, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 2152, \"ignore_hit\": 10, \"large_bonus\": 94}}',308.957,NULL,0,'2024-07-11 08:34:50','2024-07-11 08:40:04',1720687204,7596),(1868777448,7269844,1,3122303,1,1,1,'A',1,0.983701,993,904214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1043}}',308.963,168272974,1205610,NULL,'2021-12-16 08:46:55',1639644415,NULL),(1868759384,7269844,1,1565331,1,1,1,'A',1,0.987688,390,901713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 714}, \"maximum_statistics\": {\"great\": 731}}',308.989,168342129,862340,NULL,'2021-12-19 00:37:05',1639874225,NULL),(1873190128,7269844,1,3773550,1,1,1,'A',1,0.962144,481,794253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1334}}',309.179,174738590,1183158,NULL,'2022-09-26 04:49:25',1664167765,NULL),(2558740700,7269844,1,4440554,1,1,1,'A',1,0.977183,609,944471,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1218, \"ignore_hit\": 30, \"ignore_miss\": 5, \"large_bonus\": 117, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 1271, \"ignore_hit\": 30, \"large_bonus\": 121, \"small_bonus\": 32}}',309.196,NULL,0,'2024-03-24 08:19:41','2024-03-24 08:22:53',1711268573,7478),(1871561260,7269844,1,3168321,1,1,1,'A',1,0.987522,1144,900193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 1688}, \"maximum_statistics\": {\"great\": 1723}}',309.223,172544303,1906976,NULL,'2022-06-11 10:03:30',1654941810,NULL),(1876064430,7269844,1,2266446,1,1,1,'S',1,0.997628,1054,951436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1054}}',309.429,179081357,1226090,NULL,'2023-05-27 06:01:26',1685167286,NULL),(1876815405,7269844,1,2595195,1,1,1,'S',1,0.989854,1232,923615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1232}}',309.479,180279502,1497688,NULL,'2023-08-12 01:52:53',1691805173,NULL),(1878315755,7269844,1,4180499,1,1,1,'A',1,0.969681,382,841525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 918, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 973}}',309.524,182067871,991516,NULL,'2023-12-21 08:18:51',1703146731,NULL),(3006620385,7269844,1,4148571,1,1,1,'A',1,0.962199,789,873881,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 54, \"great\": 2316, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2447, \"large_bonus\": 53}}',309.525,NULL,0,'2024-06-16 13:13:36','2024-06-16 13:18:07',1718543888,7566),(1866294356,7269844,1,1642679,1,1,1,'A',1,0.999115,1343,947698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1692}, \"maximum_statistics\": {\"great\": 1694}}',309.599,164605170,2048186,NULL,'2021-08-04 08:32:35',1628065955,NULL),(1876493342,7269844,1,3042786,1,1,1,'A',1,0.969828,371,824748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 992}, \"maximum_statistics\": {\"great\": 1044}}',309.644,179635265,977292,NULL,'2023-07-01 12:00:15',1688212815,NULL),(1865980142,7269844,1,2377792,1,1,1,'A',1,0.980606,642,874592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 805}, \"maximum_statistics\": {\"great\": 825}}',309.646,164129496,866590,NULL,'2021-07-20 10:23:32',1626776612,NULL),(1868784701,7269844,1,2521801,1,1,1,'A',1,0.978448,506,861189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1508}}',309.69,168372121,1555600,NULL,'2021-12-20 04:49:26',1639975766,NULL),(3194849575,7269844,1,4441574,1,1,1,'A',1,0.970453,1039,910568,'{\"mods\": [], \"statistics\": {\"ok\": 185, \"miss\": 49, \"great\": 4555, \"ignore_hit\": 68, \"ignore_miss\": 3, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 4789, \"ignore_hit\": 68, \"large_bonus\": 115}, \"total_score_without_mods\": 910568}',309.77,NULL,0,'2024-07-21 10:06:44','2024-07-21 10:15:31',1721556931,7624),(3022599529,7269844,1,4547844,1,1,1,'A',1,0.938892,474,794237,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 1582, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 43, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 1751, \"ignore_hit\": 13, \"large_bonus\": 45, \"small_bonus\": 5}}',309.784,NULL,0,'2024-06-19 12:40:53','2024-06-19 12:43:36',1718801016,7566),(2256391194,7269844,1,3958032,1,1,1,'A',1,0.98267,1236,892686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1507, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1558}}',309.838,182565039,1934594,NULL,'2024-01-28 00:34:13',1706402053,NULL),(1875897983,7269844,1,3949378,1,1,1,'A',1,0.969791,456,809368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1291}}',309.85,178858571,1255986,NULL,'2023-05-13 08:16:42',1683965802,NULL),(1877735356,7269844,1,4058176,1,1,1,'A',1,0.949444,936,790795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 41, \"great\": 1739}, \"maximum_statistics\": {\"great\": 1889}}',310.002,181453596,1942084,NULL,'2023-11-04 00:29:31',1699057771,NULL),(1878396335,7269844,1,3385691,1,1,1,'A',1,0.976366,904,884698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 912, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 952}}',310.019,182267032,1082130,NULL,'2024-01-05 04:27:50',1704428870,NULL),(1873193904,7269844,1,3775421,1,1,1,'A',1,0.961929,591,824709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1182}}',310.039,174742087,1181816,NULL,'2022-09-26 11:24:00',1664191440,NULL),(2721793240,7269844,1,4136739,1,1,1,'A',1,0.982369,374,924111,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1075, \"ignore_hit\": 31, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1106, \"ignore_hit\": 31, \"large_bonus\": 67}}',310.046,NULL,0,'2024-04-24 08:52:41','2024-04-24 08:55:21',1713948921,7513),(1867931656,7269844,1,2455266,1,1,1,'S',1,0.992225,836,934256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 823}, \"maximum_statistics\": {\"great\": 836}}',310.081,166900575,1028540,NULL,'2021-10-23 23:59:50',1635033590,NULL),(1874355012,7269844,1,3933603,1,1,1,'A',1,0.993266,417,880302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 588}, \"maximum_statistics\": {\"great\": 594}}',310.266,176497900,619044,NULL,'2022-12-29 02:00:00',1672279200,NULL),(1873036563,7269844,1,3561126,1,1,1,'A',1,0.973561,850,819368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1286}}',310.422,174652100,1478066,NULL,'2022-09-21 11:13:27',1663758807,NULL),(1870247980,7269844,1,3260555,1,1,1,'A',1,0.966949,841,841091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1301}}',310.434,170459477,1325778,NULL,'2022-03-14 09:32:31',1647250351,NULL),(3125744461,7269844,1,4573538,1,1,1,'A',1,0.991487,644,974810,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 867, \"ignore_hit\": 72, \"ignore_miss\": 4, \"large_bonus\": 57, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 881, \"ignore_hit\": 72, \"large_bonus\": 59, \"small_bonus\": 12}}',310.436,NULL,0,'2024-07-08 11:51:39','2024-07-08 11:53:45',1720439625,7596),(1872776681,7269844,1,3135232,1,1,1,'A',1,0.983696,368,871806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 984}, \"maximum_statistics\": {\"great\": 1012}}',310.486,174235239,1024812,NULL,'2022-08-29 10:27:44',1661768864,NULL),(1872965672,7269844,1,3692447,1,1,1,'A',1,0.977741,691,873775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 1740}, \"maximum_statistics\": {\"great\": 1797}}',310.517,174470587,2035526,NULL,'2022-09-11 05:04:55',1662872695,NULL),(1875865078,7269844,1,3906954,1,1,1,'A',1,0.966415,1120,792322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 2378}, \"maximum_statistics\": {\"great\": 2516}}',310.546,178782302,2424980,NULL,'2023-05-08 12:03:42',1683547422,NULL),(1875659325,7269844,1,4012156,1,1,1,'A',1,0.984498,1211,902466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 2119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2161}}',310.554,178602733,2503248,NULL,'2023-04-27 11:39:03',1682595543,NULL),(1865465856,7269844,1,2387295,1,1,1,'S',1,0.995822,1436,947950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1436}}',310.572,163292034,1743220,NULL,'2021-06-24 12:33:19',1624537999,NULL),(1873077335,7269844,1,1548175,1,1,1,'A',1,0.990219,708,913090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1278}}',310.63,174663330,1489310,NULL,'2022-09-22 02:13:35',1663812815,NULL),(1872918776,7269844,1,3710129,1,1,1,'S',1,0.994156,770,942618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 761}, \"maximum_statistics\": {\"great\": 770}}',310.748,174383923,952000,NULL,'2022-09-06 10:32:35',1662460355,NULL),(1876352066,7269844,1,2337895,1,1,1,'A',1,0.971545,403,831794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1107}}',310.764,179477557,1152166,NULL,'2023-06-21 09:59:20',1687341560,NULL),(1877957086,7269844,1,4295491,1,1,1,'A',1,0.992743,1483,926456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 2040}, \"maximum_statistics\": {\"great\": 2067}}',310.772,181747116,2397500,NULL,'2023-11-26 10:31:31',1700994691,NULL),(1868758183,7269844,1,1561542,1,1,1,'S',1,0.996021,754,946205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 748}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',310.943,168342378,935430,NULL,'2021-12-19 00:54:19',1639875259,NULL),(1871218215,7269844,1,3544008,1,1,1,'A',1,0.986535,436,880606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1634}, \"maximum_statistics\": {\"great\": 1671}}',310.946,171997848,1681658,NULL,'2022-05-19 09:54:56',1652954096,NULL),(1876326568,7269844,1,3579080,1,1,1,'A',1,0.958071,429,813175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 899}, \"maximum_statistics\": {\"great\": 954}}',310.95,179427760,979264,NULL,'2023-06-18 02:13:31',1687054411,NULL),(3178126072,7269844,1,4658000,1,1,1,'S',1,0.99898,980,1011467,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 978, \"ignore_hit\": 21, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 980, \"ignore_hit\": 21, \"large_bonus\": 43}, \"total_score_without_mods\": 1011467}',310.961,NULL,0,'2024-07-18 08:44:54','2024-07-18 08:47:07',1721292427,7617),(1864262587,7269844,1,345483,0,1,1,'A',1,0.990608,484,918123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 890}, \"maximum_statistics\": {\"great\": 905}}',311.022,161670094,970950,NULL,'2021-05-07 13:20:52',1620393652,NULL),(2280618888,7269844,1,4109142,1,1,1,'A',1,0.98234,373,928282,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453, \"large_bonus\": 1}}',311.115,NULL,0,'2024-02-03 03:54:19','2024-02-03 03:55:09',1706932509,7415),(1877424947,7269844,1,4100176,1,1,1,'A',1,0.989974,831,909280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1147}}',311.146,180935859,1243488,NULL,'2023-09-25 08:54:49',1695632089,NULL),(1871097675,7269844,1,3147420,1,1,1,'A',1,0.989747,786,920842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 814}, \"maximum_statistics\": {\"great\": 829}}',311.201,171644748,930430,NULL,'2022-05-04 10:05:09',1651658709,NULL),(3194931738,7269844,1,4648967,1,1,1,'S',1,0.998904,912,1016129,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 910, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 912, \"large_bonus\": 55}, \"total_score_without_mods\": 1016129}',311.329,NULL,0,'2024-07-21 10:35:25','2024-07-21 10:37:38',1721558258,7624),(1877516113,7269844,1,3954633,1,1,1,'A',1,0.990458,745,910129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1310}}',311.387,181158454,1485858,NULL,'2023-10-12 05:48:33',1697089713,NULL),(1872820851,7269844,1,2664120,1,1,1,'A',1,0.966631,511,769649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 1757}, \"maximum_statistics\": {\"great\": 1843}}',311.437,174288523,1609940,NULL,'2022-09-01 10:11:52',1662027112,NULL),(1874638565,7269844,1,3799711,1,1,1,'A',1,0.971103,619,818719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 2193}, \"maximum_statistics\": {\"great\": 2284}}',311.466,176999067,2110904,NULL,'2023-01-25 09:04:17',1674637457,NULL),(1875099743,7269844,1,1913436,1,1,1,'S',1,0.998829,1281,955220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1281}}',311.588,177563271,1534920,NULL,'2023-02-26 01:31:00',1677375060,NULL),(1866695201,7269844,1,2777894,1,1,1,'A',1,0.987296,580,898614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 2040}, \"maximum_statistics\": {\"great\": 2086}}',311.629,165160832,2306452,NULL,'2021-08-22 04:29:16',1629606556,NULL),(1874168583,7269844,1,3751292,1,1,1,'A',1,0.959582,477,797115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1101}}',311.641,176365514,996354,NULL,'2022-12-22 07:42:24',1671694944,NULL),(2818057538,7269844,1,4432993,1,1,1,'A',1,0.989241,1403,950596,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 4442, \"ignore_hit\": 23, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 4508, \"ignore_hit\": 23, \"large_bonus\": 6}}',311.731,NULL,0,'2024-05-12 08:20:07','2024-05-12 08:28:06',1715502486,7513),(1873250660,7269844,1,1453460,1,1,1,'A',1,0.970688,637,819816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 1970}, \"maximum_statistics\": {\"great\": 2064}}',311.738,174956166,1920978,NULL,'2022-10-07 07:34:10',1665128050,NULL),(1876621545,7269844,1,3660539,1,1,1,'A',1,0.975896,688,866499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 786}, \"maximum_statistics\": {\"great\": 809}}',311.746,179844177,849898,NULL,'2023-07-15 01:57:16',1689386236,NULL),(2994316541,7269844,1,4330262,1,1,1,'A',1,0.992572,476,966632,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1262, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1279, \"large_bonus\": 44}}',311.759,NULL,0,'2024-06-14 10:00:53','2024-06-14 10:04:09',1718359449,7566),(1875507049,7269844,1,4062970,1,1,1,'A',1,0.993658,286,906812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 468}, \"maximum_statistics\": {\"great\": 473}}',311.808,178120680,442120,NULL,'2023-03-30 09:57:10',1680170230,NULL),(1873298773,7269844,1,2234262,1,1,1,'A',1,0.949084,419,761956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 906}, \"maximum_statistics\": {\"great\": 982}}',311.824,174887832,894196,NULL,'2022-10-03 07:49:12',1664783352,NULL),(1870580332,7269844,1,3017227,1,1,1,'A',1,0.969042,487,829316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 1935}, \"maximum_statistics\": {\"great\": 2035}}',311.919,170881678,2087936,NULL,'2022-04-01 13:10:27',1648818627,NULL),(1876466871,7269844,1,3799642,1,1,1,'A',1,0.995192,415,925113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 619}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',311.932,179635210,686690,NULL,'2023-07-01 11:56:31',1688212591,NULL),(1876720610,7269844,1,4137845,1,1,1,'A',1,0.987156,476,897196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1090}}',312.074,180060806,1160840,NULL,'2023-07-29 01:51:36',1690595496,NULL),(3173248169,7269844,1,3405201,1,1,1,'A',1,0.993239,899,968051,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 1756, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1775, \"large_bonus\": 44}}',312.099,NULL,0,'2024-07-17 10:38:17','2024-07-17 10:42:11',1721212931,7596),(1869695329,7269844,1,3009191,1,1,1,'S',1,0.998997,997,957347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 995}, \"maximum_statistics\": {\"great\": 997}}',312.156,169584523,1136320,NULL,'2022-02-06 06:17:08',1644128228,NULL),(1871087303,7269844,1,2159344,1,1,1,'A',1,0.976956,303,841440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 1804}, \"maximum_statistics\": {\"great\": 1866, \"legacy_combo_increase\": 1}}',312.201,171740926,1928576,NULL,'2022-05-08 10:29:08',1652005748,NULL),(2252653422,7269844,1,4432993,1,1,1,'A',1,0.989574,2336,920430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 4445}, \"maximum_statistics\": {\"great\": 4508}}',312.202,182492542,5176462,NULL,'2024-01-22 08:47:03',1705913223,NULL),(1867923691,7269844,1,1462004,1,1,1,'S',1,0.99816,815,953151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 812}, \"maximum_statistics\": {\"great\": 815}}',312.245,166877679,1014190,NULL,'2021-10-23 07:49:46',1634975386,NULL),(1877325893,7269844,1,4143266,1,1,1,'X',1,1,1041,958374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1041}, \"maximum_statistics\": {\"great\": 1041}}',312.274,180888918,1244012,NULL,'2023-09-22 08:58:45',1695373125,NULL),(1867790606,7269844,1,2579127,1,1,1,'S',1,0.993875,898,937025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 887}, \"maximum_statistics\": {\"great\": 898}}',312.294,166741739,1072410,NULL,'2021-10-18 07:21:47',1634541707,NULL),(1861660474,7269844,1,1437286,1,1,1,'A',1,0.990632,695,908029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1839}, \"maximum_statistics\": {\"great\": 1868}}',312.296,157549970,1951918,NULL,'2021-01-06 09:31:51',1609925511,NULL),(1871869965,7269844,1,3604301,1,1,1,'A',1,0.992217,1739,931716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1839}, \"maximum_statistics\": {\"great\": 1863}}',312.303,172894531,2163140,NULL,'2022-06-26 09:14:07',1656234847,NULL),(1877071562,7269844,1,1186548,1,1,1,'A',1,0.981726,529,870334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 961}, \"maximum_statistics\": {\"great\": 985}}',312.343,180641976,1029188,NULL,'2023-09-05 13:42:50',1693921370,NULL),(2801890004,7269844,1,4367691,1,1,1,'S',1,0.988465,1127,987035,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 1101, \"ignore_miss\": 1, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1127, \"large_bonus\": 60}}',312.367,NULL,0,'2024-05-09 12:18:20','2024-05-09 12:21:16',1715257276,7513),(2250441059,7269844,1,4325464,1,1,1,'S',1,0.995103,919,945151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 919}}',312.413,182448835,1130790,NULL,'2024-01-19 07:25:37',1705649137,NULL),(1867876030,7269844,1,218191,1,1,1,'S',1,0.99434,795,943341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 786}, \"maximum_statistics\": {\"great\": 795}}',312.451,166988038,913320,NULL,'2021-10-27 08:59:15',1635325155,NULL),(1877045007,7269844,1,3873472,1,1,1,'A',1,0.975109,1040,872243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 2183}, \"maximum_statistics\": {\"great\": 2290}}',312.622,180641882,2644490,NULL,'2023-09-05 13:35:26',1693920926,NULL),(1872404735,7269844,1,3127397,1,1,1,'A',1,0.995629,550,924955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 1706}, \"maximum_statistics\": {\"great\": 1716}}',312.708,173612183,2005716,NULL,'2022-07-29 08:22:10',1659082930,NULL),(1876785563,7269844,1,4213010,1,1,1,'A',1,0.995476,1307,933771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 1866}, \"maximum_statistics\": {\"great\": 1879}}',312.819,179985522,2238324,NULL,'2023-07-24 09:32:51',1690191171,NULL),(1873855637,7269844,1,3635988,1,1,1,'A',1,0.969847,605,857085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1310}}',312.904,175821350,1398748,NULL,'2022-11-22 09:43:54',1669110234,NULL),(2321414428,7269844,1,3528897,1,1,1,'A',1,0.984925,567,949963,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 775, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 796, \"large_bonus\": 39}}',312.916,NULL,0,'2024-02-10 12:34:57','2024-02-10 12:36:59',1707568619,7415),(1876315772,7269844,1,3888814,1,1,1,'SH',1,0.999414,853,1013070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 852}, \"maximum_statistics\": {\"great\": 853}}',312.971,179494375,1055622,NULL,'2023-06-22 11:19:04',1687432744,NULL),(2885683525,7269844,1,3448739,1,1,1,'A',1,0.97658,608,894328,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 1711, \"ignore_hit\": 4, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1772, \"ignore_hit\": 4, \"large_bonus\": 10}}',313.255,NULL,0,'2024-05-25 02:24:17','2024-05-25 02:27:39',1716604059,7566),(1867734417,7269844,1,2282158,1,1,1,'A',1,0.992638,1315,911427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 2417}, \"maximum_statistics\": {\"great\": 2445}}',313.278,166743450,2504710,NULL,'2021-10-18 09:24:14',1634549054,NULL),(1875154206,7269844,1,3884455,1,1,1,'A',1,0.986506,1239,913169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1408}}',313.29,177721064,1500260,NULL,'2023-03-07 08:50:11',1678179011,NULL),(1871135740,7269844,1,3491664,1,1,1,'A',1,0.985767,424,891854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 788}, \"maximum_statistics\": {\"great\": 808}}',313.353,171666629,836634,NULL,'2022-05-05 10:41:34',1651747294,NULL),(2787115229,7269844,1,3767404,1,1,1,'A',1,0.984513,1041,964071,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 1100, \"ignore_hit\": 43, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1130, \"ignore_hit\": 43, \"large_bonus\": 50}}',313.372,NULL,0,'2024-05-06 13:29:33','2024-05-06 13:32:28',1715002349,7513),(1867791780,7269844,1,3077204,1,1,1,'S',1,0.999549,1108,958751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1108}}',313.394,166742277,1502930,NULL,'2021-10-18 07:57:19',1634543839,NULL),(1874008698,7269844,1,3150630,1,1,1,'A',1,0.991535,451,904484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 875}, \"maximum_statistics\": {\"great\": 886}}',313.405,176074803,970038,NULL,'2022-12-06 10:45:40',1670323540,NULL),(1877365952,7269844,1,4182585,1,1,1,'S',1,0.991827,1040,935256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1040}}',313.424,180987461,1187490,NULL,'2023-09-29 08:58:10',1695977890,NULL),(2583810156,7269844,1,4352096,1,1,1,'A',1,0.994907,1085,1012848,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 1169, \"ignore_miss\": 3, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1178, \"large_bonus\": 110}}',313.437,NULL,0,'2024-03-28 23:09:08','2024-03-28 23:11:42',1711667502,7478),(2854614458,7269844,1,2493269,1,1,1,'S',1,0.984642,586,957424,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 568, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586, \"large_bonus\": 6}}',313.44,NULL,0,'2024-05-19 04:38:02','2024-05-19 04:39:56',1716093596,7513),(1865524288,7269844,1,2542872,1,1,1,'A',1,0.993743,854,928605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 948}, \"maximum_statistics\": {\"great\": 959}}',313.474,163509172,986720,NULL,'2021-07-01 08:59:38',1625129978,NULL),(1869598853,7269844,1,3295891,1,1,1,'A',1,0.976221,955,831756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 2290}, \"maximum_statistics\": {\"great\": 2376}}',313.527,169440279,2493278,NULL,'2022-01-31 09:38:50',1643621930,NULL),(1870947805,7269844,1,3416678,1,1,1,'A',1,0.97253,763,851757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 2417}, \"maximum_statistics\": {\"great\": 2530}}',313.571,171434671,2841940,NULL,'2022-04-25 01:53:11',1650851591,NULL),(1874446386,7269844,1,3800936,1,1,1,'A',1,0.993247,588,913712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 1905}, \"maximum_statistics\": {\"great\": 1925}}',313.577,176651143,2057140,NULL,'2023-01-06 05:55:59',1672984559,NULL),(1874414620,7269844,1,3902429,1,1,1,'A',1,0.998449,1030,946878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1608}, \"maximum_statistics\": {\"great\": 1612}}',313.605,176689339,1815452,NULL,'2023-01-08 03:33:24',1673148804,NULL),(3233199619,7269844,1,4568946,1,1,1,'A',1,0.963072,723,850676,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 1601, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1706, \"large_bonus\": 15}, \"total_score_without_mods\": 850676}',313.637,NULL,0,'2024-07-28 02:03:15','2024-07-28 02:06:18',1722132378,7646),(1877423775,7269844,1,941146,1,1,1,'A',1,0.980176,395,838922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 882}, \"maximum_statistics\": {\"great\": 908}}',313.824,180920671,945602,NULL,'2023-09-24 07:40:48',1695541248,NULL),(1872361020,7269844,1,2520065,1,1,1,'S',1,0.998177,1371,951229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1371}}',313.842,173591401,1730010,NULL,'2022-07-28 08:55:11',1658998511,NULL),(3016570579,7269844,1,4383288,1,1,1,'A',1,0.964893,472,860427,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 1288, \"ignore_hit\": 40, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1353, \"ignore_hit\": 40, \"large_bonus\": 32}}',313.871,NULL,0,'2024-06-18 10:23:53','2024-06-18 10:26:43',1718706403,7566),(1868559783,7269844,1,2577370,1,1,1,'A',1,0.992881,650,904777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 903}, \"maximum_statistics\": {\"great\": 913}}',313.933,167993900,977270,NULL,'2021-12-05 05:46:02',1638683162,NULL),(1870547394,7269844,1,2466540,1,1,1,'A',1,0.98708,289,831934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 762}, \"maximum_statistics\": {\"great\": 774}}',313.946,170996113,685340,NULL,'2022-04-06 10:23:14',1649240594,NULL),(2897824709,7269844,1,3463234,1,1,1,'A',1,0.986348,631,970555,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 1725, \"ignore_hit\": 129, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1758, \"ignore_hit\": 129, \"large_bonus\": 117}}',314.251,NULL,0,'2024-05-27 09:12:00','2024-05-27 09:16:59',1716801419,7566),(1874828926,7269844,1,3848386,1,1,1,'S',1,0.994461,993,944937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 982}, \"maximum_statistics\": {\"great\": 993}}',314.287,177318065,1116710,NULL,'2023-02-12 07:20:24',1676186424,NULL),(1866269210,7269844,1,2991949,1,1,1,'A',1,0.982023,643,882693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1196}}',314.492,164475038,1439646,NULL,'2021-07-31 05:57:56',1627711076,NULL),(2922356518,7269844,1,4568679,1,1,1,'A',1,0.996951,444,980269,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 653, \"ignore_hit\": 23, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 23, \"large_bonus\": 39}}',314.561,NULL,0,'2024-05-31 23:07:26','2024-05-31 23:08:59',1717196939,7566),(2861001857,7269844,1,4583959,1,1,1,'X',1,1,626,1003200,'{\"mods\": [], \"statistics\": {\"great\": 626, \"ignore_hit\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 626, \"ignore_hit\": 9, \"large_bonus\": 10}}',314.574,NULL,0,'2024-05-20 09:27:28','2024-05-20 09:29:03',1716197343,7549),(2438158530,7269844,1,3958032,1,1,1,'A',1,0.981386,1278,971986,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1501, \"ignore_hit\": 107, \"ignore_miss\": 1, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1558, \"ignore_hit\": 107, \"large_bonus\": 112}}',314.574,NULL,0,'2024-03-02 12:23:37','2024-03-02 12:28:01',1709382481,7442),(1865088777,7269844,1,1133251,1,1,1,'A',1,0.989145,796,907464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 2263}, \"maximum_statistics\": {\"great\": 2303}}',314.724,162819822,2457478,NULL,'2021-06-09 10:03:34',1623233014,NULL),(2935269181,7269844,1,4528018,1,1,1,'S',1,0.992459,862,1031553,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 849, \"ignore_hit\": 58, \"ignore_miss\": 4, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 862, \"ignore_hit\": 58, \"large_bonus\": 160}}',314.782,NULL,0,'2024-06-03 09:01:04','2024-06-03 09:03:29',1717405409,7566),(1869980239,7269844,1,2442400,1,1,1,'A',1,0.964405,849,824492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 1692}, \"maximum_statistics\": {\"great\": 1798}}',314.798,170008525,1900584,NULL,'2022-02-23 09:54:06',1645610046,NULL),(1868777006,7269844,1,1601977,1,1,1,'A',1,0.973869,667,860894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 956}, \"maximum_statistics\": {\"great\": 995}}',315.182,168225674,970418,NULL,'2021-12-14 08:47:23',1639471643,NULL),(1872830295,7269844,1,3561702,1,1,1,'A',1,0.980447,680,859293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1253}}',315.356,174417383,1181080,NULL,'2022-09-08 10:59:34',1662634774,NULL),(1877807248,7269844,1,4163206,1,1,1,'A',1,0.986969,891,894374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 1735}, \"maximum_statistics\": {\"great\": 1765}}',315.356,181429691,1801090,NULL,'2023-11-02 09:13:00',1698916380,NULL),(1858914974,7269844,1,1847629,1,1,1,'A',1,0.989339,948,916679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1839}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',315.433,153303716,2209386,NULL,'2020-08-05 10:00:31',1596621631,NULL),(1877772992,7269844,1,4330262,1,1,1,'S',1,0.990618,1279,933871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1279}}',315.503,181524334,1476510,NULL,'2023-11-09 10:49:07',1699526947,NULL),(1874793699,7269844,1,3942500,1,1,1,'A',1,0.990455,994,918024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1100}}',315.628,177193024,1207858,NULL,'2023-02-05 04:21:38',1675570898,NULL),(1877838002,7269844,1,2436734,1,1,1,'A',1,0.973219,848,840794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 1787}, \"maximum_statistics\": {\"great\": 1867}}',315.645,181652176,1963918,NULL,'2023-11-19 00:46:03',1700354763,NULL),(3252101667,7269844,1,4575475,1,1,1,'A',1,0.996403,1126,1003463,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1520, \"ignore_hit\": 50, \"large_bonus\": 75, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 1529, \"ignore_hit\": 50, \"large_bonus\": 75, \"small_bonus\": 11}, \"total_score_without_mods\": 1003463}',315.728,NULL,0,'2024-07-31 10:37:22','2024-07-31 10:41:27',1722422487,7655),(1872003231,7269844,1,2259190,1,1,1,'A',1,0.960033,496,811398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1226}}',315.748,173049749,1228352,NULL,'2022-07-03 01:29:08',1656811748,NULL),(1871275673,7269844,1,2981284,1,1,1,'S',1,0.996299,1351,948621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1351}}',316.059,171829998,1642890,NULL,'2022-05-12 09:39:09',1652348349,NULL),(1878094442,7269844,1,739803,1,1,1,'A',1,0.992223,1033,925825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 1524, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1543}}',316.063,181887126,1842560,NULL,'2023-12-07 13:16:54',1701955014,NULL),(1875370917,7269844,1,2122782,1,1,1,'S',1,0.980363,993,904701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 954}, \"maximum_statistics\": {\"great\": 993}}',316.168,178047876,1194620,NULL,'2023-03-26 02:52:44',1679799164,NULL),(1870813185,7269844,1,3083925,1,1,1,'A',1,0.993835,763,923873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1604}, \"maximum_statistics\": {\"great\": 1622}}',316.219,171316082,1805090,NULL,'2022-04-20 03:55:34',1650426934,NULL),(1868861687,7269844,1,2651973,1,1,1,'A',1,0.989078,622,867677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 1622}, \"maximum_statistics\": {\"great\": 1648}}',316.36,168582908,1700204,NULL,'2021-12-28 09:33:12',1640683992,NULL),(1877244448,7269844,1,3524447,1,1,1,'A',1,0.96765,599,828525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 997}, \"maximum_statistics\": {\"great\": 1051}}',316.397,180744986,1067432,NULL,'2023-09-12 09:00:42',1694509242,NULL),(1877756157,7269844,1,3324185,1,1,1,'A',1,0.96465,290,787891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1273}}',316.411,181381173,1259316,NULL,'2023-10-29 09:34:42',1698572082,NULL),(1864757147,7269844,1,105917,0,1,1,'A',1,0.995622,479,923007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1599}}',316.476,162461229,1701352,NULL,'2021-05-29 14:45:33',1622299533,NULL),(2388071788,7269844,1,2410933,1,1,1,'A',1,0.959668,344,875661,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 794, \"ignore_hit\": 41, \"ignore_miss\": 1, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 843, \"ignore_hit\": 41, \"large_bonus\": 126}}',316.496,NULL,0,'2024-02-22 10:42:30','2024-02-22 10:44:07',1708598647,7442),(1871308847,7269844,1,2878134,1,1,1,'A',1,0.977477,410,812146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 1715}, \"maximum_statistics\": {\"great\": 1776}}',316.587,172020052,1759284,NULL,'2022-05-20 10:25:14',1653042314,NULL),(2876778394,7269844,1,4111628,1,1,1,'A',1,0.991469,1076,979142,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1326, \"ignore_hit\": 16, \"large_bonus\": 47, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1348, \"ignore_hit\": 16, \"large_bonus\": 47, \"small_bonus\": 2}}',316.856,NULL,0,'2024-05-23 10:39:32','2024-05-23 10:43:02',1716460982,7566),(2945952035,7269844,1,4528018,1,1,1,'S',1,0.9942,862,1037067,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 852, \"ignore_hit\": 58, \"ignore_miss\": 3, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 862, \"ignore_hit\": 58, \"large_bonus\": 160}}',316.863,NULL,0,'2024-06-05 11:14:11','2024-06-05 11:16:37',1717586197,7566),(1873073889,7269844,1,3780224,1,1,1,'S',1,0.999718,1775,959240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1774}, \"maximum_statistics\": {\"great\": 1775}}',316.888,174651746,2107430,NULL,'2022-09-21 10:35:49',1663756549,NULL),(2811384992,7269844,1,4514807,1,1,1,'A',1,0.985,438,926020,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 982}, \"maximum_statistics\": {\"great\": 1000}}',317.053,NULL,0,'2024-05-11 04:31:19','2024-05-11 04:33:20',1715402000,7513),(1872137973,7269844,1,3572290,1,1,1,'S',1,0.996828,2049,949368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2036}, \"maximum_statistics\": {\"great\": 2049}}',317.165,173182555,2483670,NULL,'2022-07-09 03:14:49',1657336489,NULL),(2891238489,7269844,1,4499137,1,1,1,'A',1,0.955371,382,833544,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 1843, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1983, \"large_bonus\": 67}}',317.18,NULL,0,'2024-05-26 01:26:18','2024-05-26 01:30:18',1716687018,7566),(1877043922,7269844,1,4249306,1,1,1,'S',1,0.984005,1688,911958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1634}, \"maximum_statistics\": {\"great\": 1688}}',317.218,180334793,2110850,NULL,'2023-08-15 13:26:53',1692106013,NULL),(1871472837,7269844,1,3576715,1,1,1,'A',1,0.993571,706,914576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1011}}',317.288,172206967,1118238,NULL,'2022-05-28 02:28:17',1653704897,NULL),(1867404385,7269844,1,2777592,1,1,1,'A',1,0.984848,343,835834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 744}, \"maximum_statistics\": {\"great\": 759}}',317.32,166143129,657042,NULL,'2021-09-26 08:11:14',1632643874,NULL),(1867881556,7269844,1,991176,1,1,1,'S',1,0.997191,2314,950486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2301}, \"maximum_statistics\": {\"great\": 2314}}',317.42,166874515,2872510,NULL,'2021-10-23 04:36:37',1634963797,NULL),(3189113873,7269844,1,2560379,1,1,1,'A',1,0.970405,1509,950051,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 2762, \"ignore_miss\": 2, \"large_bonus\": 191}, \"maximum_statistics\": {\"great\": 2889, \"large_bonus\": 193}, \"total_score_without_mods\": 950051}',317.426,NULL,0,'2024-07-20 09:17:19','2024-07-20 09:24:13',1721467453,7617),(1867883753,7269844,1,2371288,1,1,1,'A',1,0.995109,908,930400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',317.438,166877200,1727564,NULL,'2021-10-23 07:18:58',1634973538,NULL),(1877787214,7269844,1,4116271,1,1,1,'A',1,0.969168,443,796977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 922}, \"maximum_statistics\": {\"great\": 973}}',317.555,181442862,884092,NULL,'2023-11-03 07:14:59',1698995699,NULL),(1867951091,7269844,1,1482353,1,1,1,'A',1,0.979353,777,870862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1453}}',317.653,167097451,1548624,NULL,'2021-10-31 00:55:35',1635641735,NULL),(1878126971,7269844,1,1978606,1,1,1,'A',1,0.98833,2531,915854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 8, \"great\": 7749, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 7926}}',317.778,181975714,9532620,NULL,'2023-12-14 09:12:30',1702545150,NULL),(1871390416,7269844,1,3506085,1,1,1,'A',1,0.998646,1065,948718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1842}, \"maximum_statistics\": {\"great\": 1846}}',317.791,172035928,2107606,NULL,'2022-05-21 00:36:43',1653093403,NULL),(1864951893,7269844,1,2691342,1,1,1,'A',1,0.992098,833,925138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 2058}, \"maximum_statistics\": {\"great\": 2088}}',317.843,162489127,2351062,NULL,'2021-05-30 09:16:01',1622366161,NULL),(1878108241,7269844,1,4325461,1,1,1,'S',1,0.993936,1649,941407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1629, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1649}}',317.843,181898138,1978730,NULL,'2023-12-08 10:40:17',1702032017,NULL),(1877887675,7269844,1,2954635,1,1,1,'S',1,0.998726,1570,916766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1566}, \"maximum_statistics\": {\"great\": 1570}}',317.922,181592164,1735580,NULL,'2023-11-14 10:07:25',1699956445,NULL),(3162060456,7269844,1,4230520,1,1,1,'S',1,0.997836,1386,1043214,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 1380, \"ignore_hit\": 49, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1386, \"ignore_hit\": 49, \"large_bonus\": 144}}',318.237,NULL,0,'2024-07-15 07:45:03','2024-07-15 07:48:30',1721029710,7596),(1878397588,7269844,1,4149174,1,1,1,'A',1,0.98574,1312,905269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 2151, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2209}}',318.253,182240068,2598160,NULL,'2024-01-03 01:08:01',1704244081,NULL),(1878323016,7269844,1,4388459,1,1,1,'A',1,0.983095,661,874605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 2049, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2100}}',318.278,182120574,2240216,NULL,'2023-12-25 05:59:16',1703483956,NULL),(1875879268,7269844,1,1756021,1,1,1,'A',1,0.974644,706,847475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 2285}, \"maximum_statistics\": {\"great\": 2386}}',318.283,178810823,2322506,NULL,'2023-05-10 09:56:30',1683712590,NULL),(1866672493,7269844,1,374422,1,1,1,'A',1,0.983211,467,863364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 1597}, \"maximum_statistics\": {\"great\": 1638}}',318.377,165257360,1749764,NULL,'2021-08-25 09:02:10',1629882130,NULL),(1868742841,7269844,1,161274,0,1,1,'A',1,0.9853,1434,880415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 2263}, \"maximum_statistics\": {\"great\": 2313}}',318.418,168376761,2420870,NULL,'2021-12-20 10:32:05',1639996325,NULL),(1878096831,7269844,1,3570833,1,1,1,'A',1,0.984787,943,909474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 957, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 986}}',318.51,181886928,1033060,NULL,'2023-12-07 13:01:46',1701954106,NULL),(1877745169,7269844,1,2057888,1,1,1,'A',1,0.981646,574,892183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 1636}, \"maximum_statistics\": {\"great\": 1689}}',318.514,181395128,1915590,NULL,'2023-10-30 11:53:37',1698666817,NULL),(1866563087,7269844,1,2785956,1,1,1,'A',1,0.985795,459,900017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 859}, \"maximum_statistics\": {\"great\": 880}}',318.625,165010224,999132,NULL,'2021-08-17 08:21:39',1629188499,NULL),(1871849315,7269844,1,3595519,1,1,1,'S',1,0.997083,857,948121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 852}, \"maximum_statistics\": {\"great\": 857}}',318.722,172941152,1009320,NULL,'2022-06-28 10:10:33',1656411033,NULL),(2358793040,7269844,1,3932474,1,1,1,'A',1,0.94972,784,862323,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 66, \"great\": 2472, \"ignore_hit\": 72, \"ignore_miss\": 6, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 2675, \"ignore_hit\": 72, \"large_bonus\": 135}}',318.758,NULL,0,'2024-02-17 02:49:40','2024-02-17 02:54:08',1708138448,7415),(1871883947,7269844,1,3530607,1,1,1,'A',1,0.977194,430,840578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1447}}',318.783,172801646,1397254,NULL,'2022-06-22 10:15:04',1655892904,NULL),(1871535455,7269844,1,3610379,1,1,1,'A',1,0.983097,543,894006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 893}, \"maximum_statistics\": {\"great\": 917}}',318.814,172214341,1023500,NULL,'2022-05-28 10:05:05',1653732305,NULL),(1868915712,7269844,1,2747528,1,1,1,'A',1,0.97855,1223,876559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 2620}, \"maximum_statistics\": {\"great\": 2704}}',318.819,168400024,2981086,NULL,'2021-12-21 09:01:21',1640077281,NULL),(3016545771,7269844,1,4483773,1,1,1,'S',1,0.99964,1389,1001384,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 1388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1389, \"large_bonus\": 7}}',318.833,NULL,0,'2024-06-18 10:16:30','2024-06-18 10:19:50',1718705990,7566),(1867366850,7269844,1,2553886,1,1,1,'A',1,0.977639,1026,876116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 1851}, \"maximum_statistics\": {\"great\": 1923}}',318.892,166196156,2042370,NULL,'2021-09-28 09:01:45',1632819705,NULL),(1870379342,7269844,1,3448035,1,1,1,'S',1,0.997907,1433,954258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1433}}',318.948,170524832,1618720,NULL,'2022-03-17 09:20:37',1647508837,NULL),(2416088883,7269844,1,4432891,1,1,1,'A',1,0.982032,562,928311,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 788, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 807, \"ignore_hit\": 7, \"large_bonus\": 34}}',318.969,NULL,0,'2024-02-27 09:12:21','2024-02-27 09:14:11',1709025251,7442),(1864005125,7269844,1,1558422,0,1,1,'A',1,0.983353,613,876651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 1668}, \"maximum_statistics\": {\"great\": 1712}}',318.997,161125334,1712940,NULL,'2021-04-22 10:06:05',1619085965,NULL),(1872413439,7269844,1,2607700,1,1,1,'A',1,0.977679,466,865338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 975}, \"maximum_statistics\": {\"great\": 1008}}',319.044,173678237,1045566,NULL,'2022-08-01 11:10:04',1659352204,NULL),(1871565795,7269844,1,2003199,1,1,1,'A',1,0.977778,910,877083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 949}, \"maximum_statistics\": {\"great\": 990}}',319.047,172407314,1170420,NULL,'2022-06-05 10:31:12',1654425072,NULL),(1876912447,7269844,1,4125539,1,1,1,'S',1,0.999427,1744,954577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1742}, \"maximum_statistics\": {\"great\": 1744}}',319.055,180267050,2115050,NULL,'2023-08-11 09:00:37',1691744437,NULL),(3157118988,7269844,1,4568946,1,1,1,'A',1,0.967468,647,866327,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 1616, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1706, \"large_bonus\": 15}}',319.079,NULL,0,'2024-07-14 09:29:53','2024-07-14 09:32:57',1720949577,7596),(1878142633,7269844,1,4101245,1,1,1,'A',1,0.985376,809,910701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1436}}',319.135,181938754,1599960,NULL,'2023-12-11 09:08:40',1702285720,NULL),(3017146393,7269844,1,4483773,1,1,1,'X',1,1,1389,1002450,'{\"mods\": [], \"statistics\": {\"great\": 1389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1389, \"large_bonus\": 7}}',319.291,NULL,0,'2024-06-18 12:44:50','2024-06-18 12:48:10',1718714890,7566),(3173299230,7269844,1,4573538,1,1,1,'S',1,0.996027,881,1005954,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 874, \"ignore_hit\": 72, \"ignore_miss\": 2, \"large_bonus\": 58, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 881, \"ignore_hit\": 72, \"large_bonus\": 59, \"small_bonus\": 12}}',319.415,NULL,0,'2024-07-17 10:54:32','2024-07-17 10:56:39',1721213799,7596),(3188270916,7269844,1,4658881,1,1,1,'A',1,0.982068,421,903311,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 928, \"ignore_hit\": 6, \"large_bonus\": 17, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 948, \"ignore_hit\": 6, \"large_bonus\": 17, \"small_bonus\": 14}, \"total_score_without_mods\": 903311}',319.434,NULL,0,'2024-07-20 04:55:46','2024-07-20 04:57:40',1721451460,7617),(1872880983,7269844,1,2299870,1,1,1,'A',1,0.992546,753,919858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 861}, \"maximum_statistics\": {\"great\": 872}}',319.661,174323577,1039676,NULL,'2022-09-03 06:30:03',1662186603,NULL),(3189088252,7269844,1,2365298,1,1,1,'A',1,0.974409,376,902013,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 729, \"ignore_hit\": 16, \"ignore_miss\": 5, \"large_bonus\": 39, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 762, \"ignore_hit\": 16, \"large_bonus\": 39, \"small_bonus\": 22}, \"total_score_without_mods\": 902013}',319.731,NULL,0,'2024-07-20 09:14:44','2024-07-20 09:16:47',1721467007,7617),(1875713812,7269844,1,1281747,1,1,1,'S',1,0.997644,849,953049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 845}, \"maximum_statistics\": {\"great\": 849}}',319.742,178541048,1038070,NULL,'2023-04-23 08:39:16',1682239156,NULL),(2487470627,7269844,1,4445536,1,1,1,'A',1,0.975198,844,903779,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 1948, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2016, \"ignore_hit\": 22, \"large_bonus\": 20}}',319.81,NULL,0,'2024-03-11 08:33:10','2024-03-11 08:37:03',1710146223,7462),(2968701747,7269844,1,3385691,1,1,1,'A',1,0.984769,665,950184,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 928, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 54, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 952, \"ignore_hit\": 23, \"large_bonus\": 55, \"small_bonus\": 7}}',319.864,NULL,0,'2024-06-09 13:54:46','2024-06-09 13:57:08',1717941428,7566),(1874691292,7269844,1,3828356,1,1,1,'A',1,0.983681,549,888373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1440}}',319.958,177015609,1482950,NULL,'2023-01-26 10:02:02',1674727322,NULL),(2632787070,7269844,1,1312079,1,1,1,'A',1,0.983908,449,934003,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 850, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 870, \"large_bonus\": 65}}',320.09,NULL,0,'2024-04-07 03:48:18','2024-04-07 03:50:13',1712461813,7478),(3104021940,7269844,1,4573538,1,1,1,'S',1,0.996595,881,1007750,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 875, \"ignore_hit\": 72, \"ignore_miss\": 2, \"large_bonus\": 58, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 881, \"ignore_hit\": 72, \"large_bonus\": 59, \"small_bonus\": 12}}',320.103,NULL,0,'2024-07-04 08:55:19','2024-07-04 08:57:26',1720083446,7596),(3093696271,7269844,1,4343731,1,1,1,'A',1,0.991795,905,969364,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 1024, \"ignore_hit\": 58, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1036, \"ignore_hit\": 58, \"large_bonus\": 17}}',320.162,NULL,0,'2024-07-02 10:35:02','2024-07-02 10:37:42',1719916662,7596),(1871007804,7269844,1,3335711,1,1,1,'A',1,0.985196,598,835565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1351}}',320.284,171582608,1292140,NULL,'2022-05-01 14:06:24',1651413984,NULL),(3076480399,7269844,1,4570766,1,1,1,'A',1,0.957863,242,812248,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 1421, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',320.293,NULL,0,'2024-06-29 04:31:19','2024-06-29 04:33:45',1719635625,7596),(1877071774,7269844,1,3742034,1,1,1,'A',1,0.988604,431,857822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1053}}',320.338,180581851,1061434,NULL,'2023-09-01 14:13:43',1693577623,NULL),(1868309913,7269844,1,2268025,1,1,1,'A',1,0.992169,683,911760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 1639}, \"maximum_statistics\": {\"great\": 1660}}',320.479,167471609,2044548,NULL,'2021-11-14 06:38:59',1636871939,NULL),(2897773655,7269844,1,1531533,1,1,1,'S',1,0.998452,969,998970,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 966, \"ignore_hit\": 43, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 969, \"ignore_hit\": 43, \"large_bonus\": 11}}',320.486,NULL,0,'2024-05-27 08:55:55','2024-05-27 08:58:06',1716800286,7566),(1865000544,7269844,1,1733134,1,1,1,'A',1,0.983463,751,883410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 999}, \"maximum_statistics\": {\"great\": 1028}}',320.514,162659282,1116150,NULL,'2021-06-04 12:21:31',1622809291,NULL),(2983610863,7269844,1,4424747,1,1,1,'A',1,0.986911,517,938070,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 934, \"ignore_hit\": 30, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 955, \"ignore_hit\": 30, \"large_bonus\": 23}}',320.544,NULL,0,'2024-06-12 10:15:35','2024-06-12 10:18:09',1718187489,7566),(1872124483,7269844,1,3562682,1,1,1,'A',1,0.997499,1372,943148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1792}, \"maximum_statistics\": {\"great\": 1799}}',320.584,173144315,2229414,NULL,'2022-07-07 10:01:08',1657188068,NULL),(1870356481,7269844,1,1438770,1,1,1,'S',1,0.994924,1182,940483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1182}}',320.608,170575568,1345400,NULL,'2022-03-19 11:25:48',1647689148,NULL),(1867844558,7269844,1,1526268,1,1,1,'A',1,0.985511,910,899810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1849}, \"maximum_statistics\": {\"great\": 1898}}',320.646,166988592,2185506,NULL,'2021-10-27 09:36:33',1635327393,NULL),(1872157580,7269844,1,2854276,1,1,1,'A',1,0.960105,378,765289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 1784}, \"maximum_statistics\": {\"great\": 1905}}',320.702,173233804,1484052,NULL,'2022-07-11 10:45:25',1657536325,NULL),(1876350837,7269844,1,2336328,1,1,1,'A',1,0.962444,545,799409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 829}, \"maximum_statistics\": {\"great\": 892}}',320.788,179536636,919172,NULL,'2023-06-25 02:31:47',1687660307,NULL),(1870964451,7269844,1,3426893,1,1,1,'A',1,0.987113,587,885007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 2281}, \"maximum_statistics\": {\"great\": 2328}}',320.8,171582276,2517526,NULL,'2022-05-01 13:51:55',1651413115,NULL),(1868129849,7269844,1,2120823,1,1,1,'A',1,0.994226,1183,931147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 1462}, \"maximum_statistics\": {\"great\": 1472}}',320.815,167263763,1675564,NULL,'2021-11-06 08:39:28',1636187968,NULL),(2372006541,7269844,1,3342743,1,1,1,'A',1,0.981683,970,970510,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 980, \"ignore_hit\": 1, \"large_bonus\": 83, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1010, \"ignore_hit\": 1, \"large_bonus\": 83, \"small_bonus\": 5}}',320.962,NULL,0,'2024-02-19 08:28:32','2024-02-19 08:30:58',1708331458,7415),(1872439874,7269844,1,1977010,1,1,1,'A',1,0.97543,1088,853171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 3180}, \"maximum_statistics\": {\"great\": 3317}}',321.019,173781240,3359746,NULL,'2022-08-06 08:02:57',1659772977,NULL),(2403960669,7269844,1,4368453,1,1,1,'A',1,0.980721,1092,967507,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 1932, \"ignore_hit\": 49, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1997, \"ignore_hit\": 49, \"large_bonus\": 122}}',321.052,NULL,0,'2024-02-24 23:53:02','2024-02-24 23:58:17',1708819097,7442),(1875110258,7269844,1,3735890,1,1,1,'A',1,0.967036,1418,840852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 27, \"great\": 3059}, \"maximum_statistics\": {\"great\": 3246}}',321.156,177530640,3360090,NULL,'2023-02-24 10:54:32',1677236072,NULL),(1867830176,7269844,1,2859599,1,1,1,'S',1,0.996046,1897,947638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1882}, \"maximum_statistics\": {\"great\": 1897}}',321.177,166877636,2215900,NULL,'2021-10-23 07:46:49',1634975209,NULL),(3081618497,7269844,1,4637797,1,1,1,'A',1,0.972561,465,888536,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 944, \"ignore_hit\": 56, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 984, \"ignore_hit\": 56, \"large_bonus\": 26}}',321.184,NULL,0,'2024-06-30 02:16:51','2024-06-30 02:19:13',1719713953,7596),(2759320864,7269844,1,4345508,1,1,1,'A',1,0.985556,763,934121,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 22, \"great\": 1770, \"ignore_hit\": 25, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1800, \"ignore_hit\": 25, \"large_bonus\": 25}}',321.189,NULL,0,'2024-05-01 10:23:58','2024-05-01 10:28:53',1714559333,7513),(1878367154,7269844,1,4111628,1,1,1,'S',1,0.992582,1348,939065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1348}}',321.26,182324052,1606000,NULL,'2024-01-09 12:07:12',1704802032,NULL),(1874477753,7269844,1,3927865,1,1,1,'X',1,1,1126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1126}, \"maximum_statistics\": {\"great\": 1126}}',321.288,176576498,1329520,NULL,'2023-01-02 06:16:03',1672640163,NULL),(2318562409,7269844,1,4465164,1,1,1,'S',1,0.998682,2276,1012058,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 2270, \"ignore_hit\": 42, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2276, \"ignore_hit\": 42, \"large_bonus\": 49}}',321.298,NULL,0,'2024-02-09 23:25:04','2024-02-09 23:30:11',1707521411,7415),(1874004914,7269844,1,3395508,1,1,1,'A',1,0.975243,997,861639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 1977}, \"maximum_statistics\": {\"great\": 2060}}',321.302,176055717,2183794,NULL,'2022-12-05 08:22:05',1670228525,NULL),(1877293510,7269844,1,4287944,1,1,1,'A',1,0.968831,268,796064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 367}, \"maximum_statistics\": {\"great\": 385}}',321.352,180666701,341590,NULL,'2023-09-07 10:42:14',1694083334,NULL),(3150193201,7269844,1,4530261,1,1,1,'A',1,0.994282,2329,988647,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 2515, \"ignore_hit\": 3, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2536, \"ignore_hit\": 3, \"large_bonus\": 37}}',321.387,NULL,0,'2024-07-13 01:41:12','2024-07-13 01:47:42',1720835262,7596),(1876070175,7269844,1,1167691,1,1,1,'S',1,0.99936,781,958163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 780}, \"maximum_statistics\": {\"great\": 781}}',321.516,179022531,919200,NULL,'2023-05-23 12:15:46',1684844146,NULL),(1869915878,7269844,1,3008027,1,1,1,'S',1,0.99247,996,935977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 981}, \"maximum_statistics\": {\"great\": 996}}',321.553,169926548,1187150,NULL,'2022-02-20 03:08:26',1645326506,NULL),(1874622470,7269844,1,3790224,1,1,1,'A',1,0.984594,383,889092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 696}, \"maximum_statistics\": {\"great\": 714}}',321.58,176999156,748990,NULL,'2023-01-25 09:12:52',1674637972,NULL),(2252649429,7269844,1,4373188,1,1,1,'A',1,0.993249,610,930990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1185}}',321.872,182492433,1366928,NULL,'2024-01-22 08:34:04',1705912444,NULL),(1869853303,7269844,1,2565993,1,1,1,'A',1,0.992024,1001,935063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 988}, \"maximum_statistics\": {\"great\": 1003}}',322.163,169854075,1271542,NULL,'2022-02-17 09:18:34',1645089514,NULL),(1878185999,7269844,1,3514399,1,1,1,'S',1,0.974506,961,890273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 912, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 961}}',322.179,181910458,1204360,NULL,'2023-12-09 06:58:12',1702105092,NULL),(1869785704,7269844,1,471176,0,1,1,'A',1,0.978661,381,847393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1031}}',322.238,169900054,979922,NULL,'2022-02-19 04:53:37',1645246417,NULL),(2410991065,7269844,1,4491043,1,1,1,'A',1,0.964912,304,855004,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 540, \"ignore_hit\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 165, \"large_bonus\": 1}}',322.265,NULL,0,'2024-02-26 07:45:45','2024-02-26 07:46:52',1708933612,7442),(1869014779,7269844,1,1332976,1,1,1,'A',1,0.994427,834,926243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 1602}, \"maximum_statistics\": {\"great\": 1615}}',322.308,168731679,1851200,NULL,'2022-01-03 00:28:27',1641169707,NULL),(2649217526,7269844,1,4253054,1,1,1,'A',1,0.945184,477,812971,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 883, \"ignore_hit\": 17, \"ignore_miss\": 3, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 976, \"ignore_hit\": 17, \"large_bonus\": 46}}',322.353,NULL,0,'2024-04-10 10:34:03','2024-04-10 10:35:59',1712745359,7478),(1873689380,7269844,1,3671141,1,1,1,'A',1,0.987925,715,913214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1118}}',322.464,175607724,1319500,NULL,'2022-11-11 09:14:43',1668158083,NULL),(2833547947,7269844,1,4271509,1,1,1,'A',1,0.988757,493,938879,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 829, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 845, \"large_bonus\": 12}}',322.479,NULL,0,'2024-05-15 09:55:38','2024-05-15 09:57:56',1715767076,7513),(1874937343,7269844,1,3908942,1,1,1,'A',1,0.986486,517,903587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 797}, \"maximum_statistics\": {\"great\": 814}}',322.495,177477049,881282,NULL,'2023-02-21 09:45:58',1676972758,NULL),(1872143470,7269844,1,2564214,1,1,1,'A',1,0.997266,1292,945400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 2002}, \"maximum_statistics\": {\"great\": 2012}}',322.516,173277000,2373764,NULL,'2022-07-13 09:55:20',1657706120,NULL),(1878408316,7269844,1,3417156,1,1,1,'A',1,0.973391,710,854774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 2664, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2781}}',322.539,182268305,3102236,NULL,'2024-01-05 08:37:07',1704443827,NULL),(1874657463,7269844,1,3812525,1,1,1,'A',1,0.985352,1036,910395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1727}, \"maximum_statistics\": {\"great\": 1775}}',322.597,177069291,2046640,NULL,'2023-01-29 04:25:53',1674966353,NULL),(3077585721,7269844,1,4093161,1,1,1,'A',1,0.962724,712,886127,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 1312, \"ignore_hit\": 12, \"ignore_miss\": 7, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1395, \"ignore_hit\": 12, \"large_bonus\": 129}}',322.665,NULL,0,'2024-06-29 10:13:46','2024-06-29 10:16:20',1719656180,7596),(3240439130,7269844,1,4558071,1,1,1,'A',1,0.967895,488,878459,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 801, \"ignore_miss\": 7, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 841, \"large_bonus\": 68}, \"total_score_without_mods\": 878459}',322.694,NULL,0,'2024-07-29 10:01:13','2024-07-29 10:02:44',1722247364,7646),(2612194082,7269844,1,4274269,1,1,1,'A',1,0.992768,575,1015618,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 1504, \"ignore_miss\": 2, \"large_bonus\": 185}, \"maximum_statistics\": {\"great\": 1521, \"large_bonus\": 187}}',322.752,NULL,0,'2024-04-03 11:13:58','2024-04-03 11:17:37',1712143057,7478),(1873924745,7269844,1,3414560,1,1,1,'A',1,0.988372,438,885259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1333}}',323.004,175838854,1394708,NULL,'2022-11-23 10:07:28',1669198048,NULL),(1873464237,7269844,1,2792997,1,1,1,'A',1,0.992597,646,919653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 867}, \"maximum_statistics\": {\"great\": 878}}',323.04,175383738,955962,NULL,'2022-10-30 05:34:40',1667108080,NULL),(2989457455,7269844,1,4424747,1,1,1,'A',1,0.989005,806,961133,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 938, \"ignore_hit\": 30, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 955, \"ignore_hit\": 30, \"large_bonus\": 23}}',323.078,NULL,0,'2024-06-13 12:35:12','2024-06-13 12:37:46',1718282266,7566),(1869709193,7269844,1,3388275,1,1,1,'S',1,0.995941,2094,944708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2077}, \"maximum_statistics\": {\"great\": 2094}}',323.284,169583446,2500150,NULL,'2022-02-06 05:21:27',1644124887,NULL),(1874038089,7269844,1,3703910,1,1,1,'S',1,0.994097,1440,943312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1440}}',323.323,176183940,1681510,NULL,'2022-12-12 08:33:22',1670834002,NULL),(2832103253,7269844,1,2114865,1,1,1,'A',1,0.966031,451,886326,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 2031, \"ignore_hit\": 258, \"ignore_miss\": 4, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 2149, \"ignore_hit\": 258, \"large_bonus\": 98}}',323.348,NULL,0,'2024-05-15 00:29:32','2024-05-15 00:34:46',1715733286,7513),(1877425066,7269844,1,4103192,1,1,1,'A',1,0.990272,830,919029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1028}}',323.436,180849655,1179900,NULL,'2023-09-19 10:25:53',1695119153,NULL),(1865069056,7269844,1,2917279,1,1,1,'A',1,0.974907,716,837376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1614}}',323.511,162823636,1554080,NULL,'2021-06-09 13:13:49',1623244429,NULL),(2255058332,7269844,1,3642371,1,1,1,'S',1,0.997075,2051,946678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2039, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2051}}',323.652,182537333,2528570,NULL,'2024-01-26 01:33:12',1706232792,NULL),(2410987872,7269844,1,4346312,1,1,1,'A',1,0.983766,523,931624,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 603, \"ignore_hit\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 28, \"large_bonus\": 2}}',323.747,NULL,0,'2024-02-26 07:44:21','2024-02-26 07:45:25',1708933525,7442),(1877115522,7269844,1,4074747,1,1,1,'A',1,0.994182,1409,924899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1633}}',323.805,180639726,1805666,NULL,'2023-09-05 10:21:50',1693909310,NULL),(2298174930,7269844,1,2037695,1,1,1,'A',1,0.985883,728,937258,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 2148, \"ignore_hit\": 27, \"ignore_miss\": 5, \"large_bonus\": 38, \"small_bonus\": 207}, \"maximum_statistics\": {\"great\": 2196, \"ignore_hit\": 27, \"large_bonus\": 38, \"small_bonus\": 212}}',323.806,NULL,0,'2024-02-06 09:35:24','2024-02-06 09:41:56',1707212516,7415),(1876234294,7269844,1,4076383,1,1,1,'A',1,0.981366,863,874878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 2184}, \"maximum_statistics\": {\"great\": 2254}}',323.814,179385537,2441438,NULL,'2023-06-15 11:30:56',1686828656,NULL),(1876296956,7269844,1,3949433,1,1,1,'A',1,0.983297,466,871323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 905}, \"maximum_statistics\": {\"great\": 928}}',323.86,179571158,946896,NULL,'2023-06-27 10:29:21',1687861761,NULL),(1875914143,7269844,1,176895,1,1,1,'A',1,0.993949,623,909929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 1803}, \"maximum_statistics\": {\"great\": 1818}}',323.864,178879719,1836240,NULL,'2023-05-14 09:49:16',1684057756,NULL),(1874071690,7269844,1,1945451,1,1,1,'A',1,0.984589,1292,902326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1460}}',323.925,176184228,1717284,NULL,'2022-12-12 09:02:54',1670835774,NULL),(1876442467,7269844,1,3259085,1,1,1,'A',1,0.995466,659,892432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 766}, \"maximum_statistics\": {\"great\": 772}}',323.962,179663780,768350,NULL,'2023-07-03 09:11:36',1688375496,NULL),(3183431292,7269844,1,4591706,1,1,1,'S',1,0.999645,1409,1006699,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 1408, \"ignore_hit\": 43, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1409, \"ignore_hit\": 43, \"large_bonus\": 23}, \"total_score_without_mods\": 1006699}',323.966,NULL,0,'2024-07-19 08:34:32','2024-07-19 08:38:10',1721378290,7617),(1865477538,7269844,1,2723322,1,1,1,'A',1,0.995219,1420,940356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1464}}',323.97,163289177,1823050,NULL,'2021-06-24 10:26:11',1624530371,NULL),(1866117221,7269844,1,2899632,1,1,1,'A',1,0.994787,769,920886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1055}}',324.068,164320499,1136544,NULL,'2021-07-26 10:47:56',1627296476,NULL),(1872220800,7269844,1,3629655,1,1,1,'A',1,0.997756,1265,944052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1337}}',324.087,173427979,1571314,NULL,'2022-07-20 12:20:06',1658319606,NULL),(3113505754,7269844,1,4570766,1,1,1,'A',1,0.953218,336,794670,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 1404, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',324.092,NULL,0,'2024-07-06 03:27:56','2024-07-06 03:30:23',1720236623,7596),(1868826254,7269844,1,1129831,1,1,1,'A',1,0.989354,1376,894895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 2643}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',324.12,168372745,2862876,NULL,'2021-12-20 05:32:26',1639978346,NULL),(2966578908,7269844,1,4191502,1,1,1,'A',1,0.975746,413,898346,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 1033, \"ignore_hit\": 25, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1072, \"ignore_hit\": 25, \"large_bonus\": 21}}',324.165,NULL,0,'2024-06-09 04:35:06','2024-06-09 04:37:13',1717907833,7566),(1876623403,7269844,1,4161705,1,1,1,'S',1,0.998379,617,955418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 615}, \"maximum_statistics\": {\"great\": 617}}',324.273,179803011,676100,NULL,'2023-07-12 11:00:38',1689159638,NULL),(1875168339,7269844,1,3500467,1,1,1,'A',1,0.960161,1561,825081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 48, \"great\": 2901}, \"maximum_statistics\": {\"great\": 3100}}',324.38,177753611,3381840,NULL,'2023-03-09 08:30:15',1678350615,NULL),(2270860519,7269844,1,4463947,1,1,1,'A',1,0.986468,1487,908895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 26, \"great\": 2147}, \"maximum_statistics\": {\"great\": 2180}}',324.385,182620644,2462870,NULL,'2024-02-01 09:12:16',1706778736,NULL),(1876287521,7269844,1,3707301,1,1,1,'A',1,0.978245,992,868041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 2643}, \"maximum_statistics\": {\"great\": 2735}}',324.412,179510140,3041380,NULL,'2023-06-23 11:48:06',1687520886,NULL),(1878130356,7269844,1,4231293,1,1,1,'S',1,0.996386,1245,947118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1236, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1245}}',324.499,181908727,1550340,NULL,'2023-12-09 03:31:48',1702092708,NULL),(1875088755,7269844,1,3342743,1,1,1,'A',1,0.987129,970,918940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 992}, \"maximum_statistics\": {\"great\": 1010}}',324.57,177563967,1227674,NULL,'2023-02-26 02:28:44',1677378524,NULL),(1866560601,7269844,1,1461389,1,1,1,'A',1,0.983852,564,897940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 813}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',324.596,165130370,997448,NULL,'2021-08-21 05:34:16',1629524056,NULL),(1877009669,7269844,1,3890447,1,1,1,'A',1,0.955663,421,789988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1139}}',324.607,180434308,1075514,NULL,'2023-08-22 13:22:30',1692710550,NULL),(1875943670,7269844,1,1859248,1,1,1,'S',1,0.998169,2185,953837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2177}, \"maximum_statistics\": {\"great\": 2185}}',324.644,178970805,2495790,NULL,'2023-05-20 06:59:58',1684565998,NULL),(1875977205,7269844,1,3641177,1,1,1,'A',1,0.971755,483,844129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1487}}',324.668,178896517,1490912,NULL,'2023-05-15 11:22:18',1684149738,NULL),(1873136235,7269844,1,3660899,1,1,1,'A',1,0.989299,956,897132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 24, \"great\": 2676}, \"maximum_statistics\": {\"great\": 2710}}',324.821,174838808,2919474,NULL,'2022-10-01 03:30:58',1664595058,NULL),(1871589113,7269844,1,3502781,1,1,1,'A',1,0.985423,393,890650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1029}}',324.828,172544584,1107910,NULL,'2022-06-11 10:17:43',1654942663,NULL),(2382532974,7269844,1,4392199,1,1,1,'A',1,0.995859,1070,990054,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1439, \"ignore_hit\": 44, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1449, \"ignore_hit\": 44, \"large_bonus\": 42}}',324.875,NULL,0,'2024-02-21 09:20:04','2024-02-21 09:24:04',1708507444,7434),(1870768468,7269844,1,3528897,1,1,1,'A',1,0.988065,506,910629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 778}, \"maximum_statistics\": {\"great\": 796}}',324.887,171086155,877130,NULL,'2022-04-10 05:54:53',1649570093,NULL),(1871851275,7269844,1,3209415,1,1,1,'S',1,0.992995,1499,940807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1499}}',324.928,172801599,1889210,NULL,'2022-06-22 10:11:35',1655892695,NULL),(1878151214,7269844,1,2986859,1,1,1,'A',1,0.988771,1003,919616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1572, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1603}}',324.962,181886758,1870530,NULL,'2023-12-07 12:46:43',1701953203,NULL),(3082316101,7269844,1,4573998,1,1,1,'A',1,0.981597,534,909665,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 1243, \"ignore_hit\": 13, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1277, \"ignore_hit\": 13, \"large_bonus\": 18}}',324.975,NULL,0,'2024-06-30 06:10:54','2024-06-30 06:13:20',1719728000,7596),(1868708277,7269844,1,2974710,1,1,1,'S',1,0.995125,923,946338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 914}, \"maximum_statistics\": {\"great\": 923}}',325.019,168117201,1045370,NULL,'2021-12-10 08:38:00',1639125480,NULL),(1870936945,7269844,1,3046968,1,1,1,'A',1,0.990447,1671,922758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 2424}, \"maximum_statistics\": {\"great\": 2460}}',325.035,171508527,2963620,NULL,'2022-04-28 14:48:02',1651157282,NULL),(1866795853,7269844,1,3143183,1,1,1,'S',1,0.999567,1154,958785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1154}}',325.058,165227059,1377990,NULL,'2021-08-24 09:11:25',1629796285,NULL),(2453855775,7269844,1,4326036,1,1,1,'A',1,0.970251,281,854382,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 1336, \"ignore_miss\": 3, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1395, \"large_bonus\": 52}}',325.108,NULL,0,'2024-03-05 08:37:22','2024-03-05 08:39:47',1709627987,7462),(2876798088,7269844,1,4472302,1,1,1,'A',1,0.967532,1235,874723,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 48, \"great\": 2208, \"ignore_hit\": 153, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2310, \"ignore_hit\": 153, \"large_bonus\": 24}}',325.238,NULL,0,'2024-05-23 10:44:11','2024-05-23 10:49:18',1716461358,7566),(1875072338,7269844,1,1593442,1,1,1,'A',1,0.984746,457,881853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 868}, \"maximum_statistics\": {\"great\": 885}}',325.328,177543582,929502,NULL,'2023-02-25 02:12:27',1677291147,NULL),(1875931483,7269844,1,3762027,1,1,1,'A',1,0.975717,434,820341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 872}, \"maximum_statistics\": {\"great\": 906}}',325.341,179006996,888020,NULL,'2023-05-22 10:17:25',1684750645,NULL),(2438069081,7269844,1,2671837,1,1,1,'A',1,0.98429,1317,954711,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 2151, \"ignore_hit\": 4, \"large_bonus\": 36, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 2196, \"ignore_hit\": 4, \"large_bonus\": 36, \"small_bonus\": 5}}',325.372,NULL,0,'2024-03-02 12:04:45','2024-03-02 12:09:46',1709381386,7442),(1877476483,7269844,1,4270921,1,1,1,'A',1,0.977556,744,866066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 2320}, \"maximum_statistics\": {\"great\": 2406}}',325.56,181186305,2505644,NULL,'2023-10-14 08:30:09',1697272209,NULL),(1877041300,7269844,1,4153681,1,1,1,'A',1,0.996145,2065,940116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 2192}, \"maximum_statistics\": {\"great\": 2205}}',325.59,180377864,2608378,NULL,'2023-08-18 13:33:50',1692365630,NULL),(1872388287,7269844,1,3595978,1,1,1,'A',1,0.996451,751,935760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1127}}',325.64,173550440,1371144,NULL,'2022-07-26 08:30:53',1658824253,NULL),(2318629221,7269844,1,3671141,1,1,1,'A',1,0.992844,495,992952,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1104, \"ignore_hit\": 8, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1118, \"ignore_hit\": 8, \"large_bonus\": 124}}',325.648,NULL,0,'2024-02-09 23:44:23','2024-02-09 23:46:57',1707522417,7415),(1876840265,7269844,1,3666346,1,1,1,'A',1,0.982835,762,881765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 1531}, \"maximum_statistics\": {\"great\": 1573}}',325.652,180145040,1671264,NULL,'2023-08-03 10:52:31',1691059951,NULL),(1874994793,7269844,1,3989997,1,1,1,'A',1,0.994801,581,932967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1154}}',325.756,177368532,1359922,NULL,'2023-02-15 09:24:04',1676453044,NULL),(1867851565,7269844,1,2694102,1,1,1,'A',1,0.997752,1002,946063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1772}, \"maximum_statistics\": {\"great\": 1779}}',326.108,166877494,2100770,NULL,'2021-10-23 07:38:36',1634974716,NULL),(1876690470,7269844,1,1021966,1,1,1,'X',1,1,1440,920900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1440}, \"maximum_statistics\": {\"great\": 1440}}',326.132,179956119,1681260,NULL,'2023-07-22 11:19:44',1690024784,NULL),(1868967547,7269844,1,3223935,1,1,1,'A',1,0.992107,1119,922961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 2002}, \"maximum_statistics\": {\"great\": 2027}}',326.166,168508299,2349080,NULL,'2021-12-25 12:59:59',1640437199,NULL),(1877055160,7269844,1,3709829,1,1,1,'S',1,0.997474,2177,950016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2166}, \"maximum_statistics\": {\"great\": 2177}}',326.209,180606259,2607070,NULL,'2023-09-03 03:12:36',1693710756,NULL),(1872002703,7269844,1,2257147,1,1,1,'A',1,0.962537,612,808063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 943}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',326.227,173055394,1027860,NULL,'2022-07-03 08:57:03',1656838623,NULL),(1865086128,7269844,1,2804249,1,1,1,'A',1,0.990704,710,910359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1004, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',326.315,162698826,1189860,NULL,'2021-06-05 14:04:48',1622901888,NULL),(2453865725,7269844,1,4392908,1,1,1,'A',1,0.982727,1495,944264,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1574, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1621, \"large_bonus\": 7}}',326.434,NULL,0,'2024-03-05 08:40:11','2024-03-05 08:43:44',1709628224,7462),(2664373788,7269844,1,4384187,1,1,1,'A',1,0.970461,958,918624,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 17, \"great\": 2629, \"ignore_hit\": 134, \"ignore_miss\": 2, \"large_bonus\": 120, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 2776, \"ignore_hit\": 134, \"large_bonus\": 121, \"small_bonus\": 48}}',326.488,NULL,0,'2024-04-13 07:49:02','2024-04-13 07:56:08',1712994968,7513),(1877400682,7269844,1,4054261,1,1,1,'A',1,0.966454,472,808098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1252}}',326.533,180987393,1171838,NULL,'2023-09-29 08:49:48',1695977388,NULL),(1876141214,7269844,1,2782105,1,1,1,'A',1,0.98042,414,863948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1047}}',326.665,179133634,958270,NULL,'2023-05-30 08:45:30',1685436330,NULL),(1872989367,7269844,1,3343767,1,1,1,'A',1,0.98225,984,893369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1662}}',326.76,174558935,1915006,NULL,'2022-09-16 10:14:52',1663323292,NULL),(1866130539,7269844,1,1633120,1,1,1,'S',1,0.98519,844,918787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 819}, \"maximum_statistics\": {\"great\": 844}}',326.797,164227616,954680,NULL,'2021-07-23 13:05:28',1627045528,NULL),(3056120563,7269844,1,4480056,1,1,1,'A',1,0.948769,571,836770,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 1380, \"ignore_hit\": 130, \"ignore_miss\": 1, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1503, \"ignore_hit\": 130, \"large_bonus\": 55}}',326.806,NULL,0,'2024-06-25 12:33:57','2024-06-25 12:36:42',1719319002,7586),(3022642070,7269844,1,4479765,1,1,1,'A',1,0.988049,808,960023,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 1271, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1297, \"large_bonus\": 47}}',326.835,NULL,0,'2024-06-19 12:50:40','2024-06-19 12:53:16',1718801596,7566),(1874655318,7269844,1,3811227,1,1,1,'A',1,0.960784,233,797077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 667}, \"maximum_statistics\": {\"great\": 714}}',326.933,177046535,686520,NULL,'2023-01-28 01:30:13',1674869413,NULL),(1877346654,7269844,1,4167091,1,1,1,'A',1,0.961564,583,811511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1483}}',327.042,180936085,1579986,NULL,'2023-09-25 09:16:52',1695633412,NULL),(3189140373,7269844,1,3045178,1,1,1,'A',1,0.970625,667,922826,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 1523, \"ignore_hit\": 135, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1600, \"ignore_hit\": 135, \"large_bonus\": 137}, \"total_score_without_mods\": 922826}',327.065,NULL,0,'2024-07-20 09:27:07','2024-07-20 09:31:41',1721467901,7617),(2358808751,7269844,1,2578484,1,1,1,'A',1,0.971216,404,860910,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 1036, \"ignore_hit\": 66, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1077, \"ignore_hit\": 66, \"large_bonus\": 12}}',327.273,NULL,0,'2024-02-17 02:56:16','2024-02-17 02:58:43',1708138723,7415),(3183419317,7269844,1,4518310,1,1,1,'A',1,0.990768,1215,1008199,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 1336, \"ignore_hit\": 29, \"ignore_miss\": 1, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1354, \"ignore_hit\": 29, \"large_bonus\": 131}, \"total_score_without_mods\": 1008199}',327.415,NULL,0,'2024-07-19 08:30:55','2024-07-19 08:34:19',1721378059,7617),(2806449144,7269844,1,4328315,1,1,1,'A',1,0.996215,779,1011947,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1575, \"ignore_hit\": 57, \"ignore_miss\": 2, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1585, \"ignore_hit\": 57, \"large_bonus\": 125}}',327.5,NULL,0,'2024-05-10 08:51:39','2024-05-10 08:55:49',1715331349,7513),(1875760817,7269844,1,3911679,1,1,1,'A',1,0.975046,362,843549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1082}}',327.621,178560021,1224908,NULL,'2023-04-24 11:51:24',1682337084,NULL),(1869824343,7269844,1,3397706,1,1,1,'A',1,0.971479,882,845414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 2712}, \"maximum_statistics\": {\"great\": 2840, \"legacy_combo_increase\": 1}}',327.704,169763292,3021666,NULL,'2022-02-13 09:14:50',1644743690,NULL),(1871024505,7269844,1,3569386,1,1,1,'A',1,0.971748,499,803998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 1793}, \"maximum_statistics\": {\"great\": 1876}}',327.771,171482176,1860360,NULL,'2022-04-27 10:53:02',1651056782,NULL),(1876345702,7269844,1,2325450,1,1,1,'A',1,0.974664,453,848761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 1851}, \"maximum_statistics\": {\"great\": 1934}}',327.903,179477665,2005688,NULL,'2023-06-21 10:07:54',1687342074,NULL),(3245978261,7269844,1,4377878,1,1,1,'A',1,0.998492,1182,1008337,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1654, \"ignore_hit\": 4, \"ignore_miss\": 1, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1658, \"ignore_hit\": 4, \"large_bonus\": 68}, \"total_score_without_mods\": 1008337}',327.947,NULL,0,'2024-07-30 09:03:56','2024-07-30 09:07:41',1722330461,7646),(1871350649,7269844,1,3536338,1,1,1,'A',1,0.977967,411,836865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 2434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2519, \"legacy_combo_increase\": 2}}',328.023,172166318,2538736,NULL,'2022-05-26 11:04:11',1653563051,NULL),(2775244951,7269844,1,4499732,1,1,1,'A',1,0.992063,357,937163,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 623, \"ignore_hit\": 17, \"ignore_miss\": 1, \"large_bonus\": 9, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 630, \"ignore_hit\": 17, \"large_bonus\": 9, \"small_bonus\": 8}}',328.127,NULL,0,'2024-05-04 10:23:45','2024-05-04 10:25:17',1714818317,7513),(3033545564,7269844,1,4093161,1,1,1,'A',1,0.955914,621,876016,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 1289, \"ignore_hit\": 12, \"ignore_miss\": 6, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1395, \"ignore_hit\": 12, \"large_bonus\": 129}}',328.276,NULL,0,'2024-06-21 12:18:02','2024-06-21 12:20:36',1718972436,7566),(2365449976,7269844,1,4411471,1,1,1,'A',1,0.960109,680,885059,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 2247, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 2394, \"ignore_hit\": 7, \"large_bonus\": 124}}',328.281,NULL,0,'2024-02-18 04:13:04','2024-02-18 04:18:09',1708229889,7415),(1876982785,7269844,1,3686274,1,1,1,'A',1,0.980373,766,917576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 988}, \"maximum_statistics\": {\"great\": 1019}}',328.534,180296843,1178758,NULL,'2023-08-13 02:45:23',1691894723,NULL),(1872997458,7269844,1,3145158,1,1,1,'A',1,0.986637,665,895003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 877}, \"maximum_statistics\": {\"great\": 898}}',328.584,174541790,953302,NULL,'2022-09-15 10:39:55',1663238395,NULL),(1872122696,7269844,1,3301233,1,1,1,'A',1,0.97739,579,855831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1485}, \"maximum_statistics\": {\"great\": 1548}}',328.614,173233633,1557788,NULL,'2022-07-11 10:34:23',1657535663,NULL),(1868468405,7269844,1,805871,1,1,1,'A',1,0.990319,606,917651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 863}, \"maximum_statistics\": {\"great\": 878}}',328.615,167960983,1066230,NULL,'2021-12-04 02:39:45',1638585585,NULL),(1878413353,7269844,1,4288009,1,1,1,'A',1,0.99235,796,884729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1419, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1438}}',328.642,182229855,1627800,NULL,'2024-01-02 05:55:36',1704174936,NULL),(1871535637,7269844,1,3610921,1,1,1,'A',1,0.979094,1136,881691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 3316}, \"maximum_statistics\": {\"great\": 3420}}',328.673,172291465,3639686,NULL,'2022-05-31 11:13:07',1653995587,NULL),(3200307093,7269844,1,4441574,1,1,1,'A',1,0.97985,1382,943911,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 47, \"great\": 4643, \"ignore_hit\": 68, \"ignore_miss\": 2, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 4789, \"ignore_hit\": 68, \"large_bonus\": 115}, \"total_score_without_mods\": 943911}',328.724,NULL,0,'2024-07-22 10:13:25','2024-07-22 10:22:11',1721643731,7624),(1875605068,7269844,1,2059691,1,1,1,'A',1,0.955142,434,770061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1371}}',328.759,178281119,1190398,NULL,'2023-04-08 00:58:55',1680915535,NULL),(2897803840,7269844,1,1523646,1,1,1,'A',1,0.993988,2618,1071493,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 3870, \"ignore_hit\": 280, \"ignore_miss\": 2, \"large_bonus\": 299, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 3909, \"ignore_hit\": 280, \"large_bonus\": 299, \"small_bonus\": 23}}',328.768,NULL,0,'2024-05-27 08:58:32','2024-05-27 09:09:24',1716800964,7566),(1875782476,7269844,1,3507994,1,1,1,'A',1,0.952953,666,790722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 935}, \"maximum_statistics\": {\"great\": 999}}',328.813,178796492,951520,NULL,'2023-05-09 10:33:45',1683628425,NULL),(2327558822,7269844,1,4236710,1,1,1,'A',1,0.957291,588,875491,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 1965, \"ignore_hit\": 49, \"ignore_miss\": 5, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 2119, \"ignore_hit\": 49, \"large_bonus\": 129}}',328.816,NULL,0,'2024-02-11 12:08:49','2024-02-11 12:13:10',1707653590,7415),(1876129004,7269844,1,4113536,1,1,1,'A',1,0.981325,452,886531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 810}, \"maximum_statistics\": {\"great\": 830}}',328.831,179118757,879740,NULL,'2023-05-29 10:14:23',1685355263,NULL),(1878096518,7269844,1,4207266,1,1,1,'S',1,0.99877,1626,956487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1626}}',328.848,181886567,1808840,NULL,'2023-12-07 12:28:02',1701952082,NULL),(1878118734,7269844,1,3610552,1,1,1,'S',1,0.997041,1352,951227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1352, \"legacy_combo_increase\": 1}}',328.892,182011703,1643850,NULL,'2023-12-16 23:19:53',1702768793,NULL),(1869865625,7269844,1,1344856,1,1,1,'A',1,0.994792,1312,934168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 2187}, \"maximum_statistics\": {\"great\": 2208}}',329.074,169878440,2562564,NULL,'2022-02-18 10:12:21',1645179141,NULL),(2438000588,7269844,1,661517,1,1,1,'A',1,0.979304,560,939910,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 1032, \"ignore_miss\": 4, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1063, \"large_bonus\": 59}}',329.103,NULL,0,'2024-03-02 11:53:35','2024-03-02 11:55:28',1709380528,7442),(2712721511,7269844,1,4271509,1,1,1,'A',1,0.991124,661,960904,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 832, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 845, \"large_bonus\": 12}}',329.299,NULL,0,'2024-04-22 11:53:32','2024-04-22 11:55:50',1713786950,7513),(2978245811,7269844,1,2104777,1,1,1,'A',1,0.959193,639,875313,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 1008, \"ignore_hit\": 55, \"ignore_miss\": 1, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1066, \"ignore_hit\": 55, \"large_bonus\": 79}}',329.328,NULL,0,'2024-06-11 09:48:18','2024-06-11 09:50:39',1718099439,7566),(1876754281,7269844,1,3969098,1,1,1,'A',1,0.921956,247,671708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 845}, \"maximum_statistics\": {\"great\": 961}}',329.466,180099408,741092,NULL,'2023-07-31 11:28:01',1690802881,NULL),(2256573114,7269844,1,4336862,1,1,1,'A',1,0.968432,390,806795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',329.47,182583988,475614,NULL,'2024-01-29 08:38:38',1706517518,NULL),(2699990611,7269844,1,4411471,1,1,1,'A',1,0.964912,626,900975,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 46, \"great\": 2272, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 2394, \"ignore_hit\": 7, \"large_bonus\": 124}}',329.529,NULL,0,'2024-04-20 03:20:31','2024-04-20 03:25:37',1713583537,7513),(1867698884,7269844,1,2632669,1,1,1,'A',1,0.993627,454,922206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 854}, \"maximum_statistics\": {\"great\": 863}}',329.622,166741622,980360,NULL,'2021-10-18 07:13:21',1634541201,NULL),(1876693014,7269844,1,3312891,1,1,1,'A',1,0.986087,639,882020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1150}}',329.643,180113762,1119182,NULL,'2023-08-01 10:23:35',1690885415,NULL),(1875458524,7269844,1,3946841,1,1,1,'S',1,0.995874,1939,946045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1923}, \"maximum_statistics\": {\"great\": 1939}}',329.794,178087152,2374140,NULL,'2023-03-28 09:17:27',1679995047,NULL),(1875028471,7269844,1,3201992,1,1,1,'A',1,0.982143,594,857380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 1718}, \"maximum_statistics\": {\"great\": 1764}}',329.806,177647977,1699562,NULL,'2023-03-03 08:44:07',1677833047,NULL),(1872903956,7269844,1,2346971,1,1,1,'A',1,0.987616,686,895042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 947}, \"maximum_statistics\": {\"great\": 969}}',329.958,174340801,1082696,NULL,'2022-09-04 01:12:57',1662253977,NULL),(2287181448,7269844,1,3767404,1,1,1,'A',1,0.987611,783,965431,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1103, \"ignore_hit\": 43, \"ignore_miss\": 1, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1130, \"ignore_hit\": 43, \"large_bonus\": 50}}',329.968,NULL,0,'2024-02-04 06:51:19','2024-02-04 06:54:17',1707029657,7415),(1876055737,7269844,1,3977362,1,1,1,'A',1,0.982737,944,897391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1622}}',330.041,179079392,1924334,NULL,'2023-05-27 03:09:38',1685156978,NULL),(1872083799,7269844,1,3609946,1,1,1,'A',1,0.977016,1117,872670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 2209}, \"maximum_statistics\": {\"great\": 2306}}',330.357,173297397,2426918,NULL,'2022-07-14 09:07:45',1657789665,NULL),(1864170644,7269844,1,2650974,1,1,1,'S',1,0.994428,1705,943061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1686}, \"maximum_statistics\": {\"great\": 1705}}',330.463,161456765,2000450,NULL,'2021-05-01 11:55:44',1619870144,NULL),(1868770722,7269844,1,2907483,1,1,1,'S',1,0.991053,950,935013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 933}, \"maximum_statistics\": {\"great\": 950}}',330.484,168376349,1069340,NULL,'2021-12-20 10:06:20',1639994780,NULL),(1875905489,7269844,1,3957848,1,1,1,'A',1,0.97766,528,846200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 2095}, \"maximum_statistics\": {\"great\": 2171}}',330.611,178940450,2216802,NULL,'2023-05-18 10:47:34',1684406854,NULL),(3049848587,7269844,1,4374202,1,1,1,'A',1,0.991584,724,965159,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 996, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1010, \"ignore_hit\": 19, \"large_bonus\": 59}}',330.657,NULL,0,'2024-06-24 08:49:01','2024-06-24 08:51:20',1719219080,7566),(1876750377,7269844,1,3695842,1,1,1,'S',1,0.996636,1635,932027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1624}, \"maximum_statistics\": {\"great\": 1635}}',330.679,180060938,1996370,NULL,'2023-07-29 02:01:39',1690596099,NULL),(1869095127,7269844,1,2825068,1,1,1,'A',1,0.987412,1143,895104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 2214}, \"maximum_statistics\": {\"great\": 2264, \"legacy_combo_increase\": 4}}',330.686,168682060,2750670,NULL,'2022-01-01 00:30:52',1640997052,NULL),(1877484005,7269844,1,4275263,1,1,1,'A',1,0.967029,827,839239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1471}}',330.831,181159487,1464800,NULL,'2023-10-12 08:48:35',1697100515,NULL),(1873429824,7269844,1,1210839,1,1,1,'A',1,0.99235,670,922560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',330.944,175209753,1072550,NULL,'2022-10-21 09:27:16',1666344436,NULL),(2775233336,7269844,1,4544430,1,1,1,'A',1,0.997128,1734,1009335,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 2078, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2089, \"large_bonus\": 74}}',330.952,NULL,0,'2024-05-04 10:17:06','2024-05-04 10:22:20',1714818140,7513),(2512810803,7269844,1,4488210,1,1,1,'A',1,0.971453,493,908488,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 1102, \"ignore_miss\": 1, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1156, \"large_bonus\": 77}}',330.986,NULL,0,'2024-03-15 22:51:34','2024-03-15 22:53:38',1710543218,7478),(1875493357,7269844,1,3963110,1,1,1,'A',1,0.984703,490,881437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1144}}',331,178214159,1198720,NULL,'2023-04-04 10:09:01',1680602941,NULL),(1865526413,7269844,1,120132,0,1,1,'A',1,0.990201,775,914313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 1861}, \"maximum_statistics\": {\"great\": 1888}}',331.034,163608773,2076840,NULL,'2021-07-04 06:51:43',1625381503,NULL),(1869643513,7269844,1,3116858,1,1,1,'S',1,0.995467,1103,947404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1103}}',331.057,169584061,1302350,NULL,'2022-02-06 05:54:13',1644126853,NULL),(1876762888,7269844,1,3714493,1,1,1,'A',1,0.980118,528,875152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1963}, \"maximum_statistics\": {\"great\": 2037}}',331.137,179985469,2193788,NULL,'2023-07-24 09:27:44',1690190864,NULL),(2776231555,7269844,1,4460097,1,1,1,'A',1,0.994438,1012,992984,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1783, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1798, \"large_bonus\": 80}}',331.165,NULL,0,'2024-05-04 13:53:14','2024-05-04 13:57:39',1714831059,7513),(2488504540,7269844,1,4445536,1,1,1,'A',1,0.979167,647,909240,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 1962, \"ignore_hit\": 22, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2016, \"ignore_hit\": 22, \"large_bonus\": 20}}',331.173,NULL,0,'2024-03-11 13:52:28','2024-03-11 13:56:21',1710165381,7462),(1871979204,7269844,1,3549313,1,1,1,'A',1,0.986545,1141,903120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 2258}, \"maximum_statistics\": {\"great\": 2304}}',331.342,173049461,2724220,NULL,'2022-07-03 01:05:35',1656810335,NULL),(2935222568,7269844,1,4505691,1,1,1,'A',1,0.998289,1434,1011386,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1457, \"ignore_miss\": 4, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1461, \"large_bonus\": 59}}',331.514,NULL,0,'2024-06-03 08:43:02','2024-06-03 08:46:16',1717404376,7566),(1876787287,7269844,1,4226314,1,1,1,'S',1,0.999194,2481,956345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2477}, \"maximum_statistics\": {\"great\": 2481}}',331.536,180018405,3224400,NULL,'2023-07-26 11:24:29',1690370669,NULL),(3077575808,7269844,1,4517800,1,1,1,'A',1,0.983725,649,943247,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1077, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1106, \"ignore_hit\": 13, \"large_bonus\": 77}}',331.62,NULL,0,'2024-06-29 10:11:06','2024-06-29 10:13:40',1719656020,7596),(1868429513,7269844,1,2971172,1,1,1,'A',1,0.981417,629,877934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1157}}',331.641,167782254,1262454,NULL,'2021-11-27 01:48:31',1637977711,NULL),(1876732167,7269844,1,1851472,1,1,1,'A',1,0.985548,1598,889851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 2265}, \"maximum_statistics\": {\"great\": 2318}}',331.697,180098603,2678462,NULL,'2023-07-31 10:28:04',1690799284,NULL),(1868257094,7269844,1,3113038,1,1,1,'A',1,0.988848,1149,907774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 1849}, \"maximum_statistics\": {\"great\": 1883}}',331.767,167568543,1976040,NULL,'2021-11-18 09:44:08',1637228648,NULL),(2364307515,7269844,1,4377878,1,1,1,'S',1,0.999095,1658,1020825,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 1655, \"ignore_hit\": 4, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1658, \"ignore_hit\": 4, \"large_bonus\": 68}}',331.809,NULL,0,'2024-02-17 22:59:23','2024-02-17 23:03:11',1708210991,7415),(1876820496,7269844,1,4161098,1,1,1,'A',1,0.981455,1348,902818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1402}}',331.812,180173297,1623620,NULL,'2023-08-05 04:07:47',1691208467,NULL),(2979076774,7269844,1,4505691,1,1,1,'S',1,0.996235,1461,1009351,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 1450, \"ignore_miss\": 1, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1461, \"large_bonus\": 59}}',331.876,NULL,0,'2024-06-11 13:21:50','2024-06-11 13:25:03',1718112303,7566),(1870100825,7269844,1,3271478,1,1,1,'S',1,0.99016,813,929619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 797}, \"maximum_statistics\": {\"great\": 813}}',331.898,170246058,952690,NULL,'2022-03-05 07:26:45',1646465205,NULL),(2393129308,7269844,1,3276629,1,1,1,'A',1,0.982462,586,936210,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 1416, \"ignore_hit\": 3, \"ignore_miss\": 2, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1454, \"ignore_hit\": 3, \"large_bonus\": 57}}',331.928,NULL,0,'2024-02-23 07:41:20','2024-02-23 07:44:28',1708674268,7442),(1875870316,7269844,1,3809119,1,1,1,'A',1,0.994229,915,934780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 944}, \"maximum_statistics\": {\"great\": 953}}',331.974,178765815,1158700,NULL,'2023-05-07 12:04:21',1683461061,NULL),(1872053151,7269844,1,3385766,1,1,1,'A',1,0.990669,915,920963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 1899}, \"maximum_statistics\": {\"great\": 1929}}',331.984,173182650,2230684,NULL,'2022-07-09 03:21:56',1657336916,NULL),(2280637216,7269844,1,4374202,1,1,1,'A',1,0.990099,574,960498,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 992, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1010, \"ignore_hit\": 19, \"large_bonus\": 59}}',331.998,NULL,0,'2024-02-03 03:58:22','2024-02-03 04:00:41',1706932841,7415),(2833494794,7269844,1,2239078,1,1,1,'A',1,0.970553,807,909771,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 1585, \"ignore_hit\": 17, \"ignore_miss\": 3, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1664, \"ignore_hit\": 17, \"large_bonus\": 85}}',332.098,NULL,0,'2024-05-15 09:35:28','2024-05-15 09:39:15',1715765955,7513),(2327484415,7269844,1,4225860,1,1,1,'A',1,0.985702,737,941673,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 1133, \"ignore_miss\": 1, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1154, \"large_bonus\": 51}}',332.099,NULL,0,'2024-02-11 11:54:25','2024-02-11 11:56:46',1707652606,7415),(1876235950,7269844,1,3822995,1,1,1,'A',1,0.960068,605,784539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 1108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',332.212,179291219,1191952,NULL,'2023-06-09 08:20:37',1686298837,NULL),(1875874307,7269844,1,3649646,1,1,1,'S',1,0.998843,1297,956699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1297}}',332.34,178825385,1495830,NULL,'2023-05-11 09:15:23',1683796523,NULL),(1872587295,7269844,1,3643401,1,1,1,'A',1,0.992326,858,916561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1672}, \"maximum_statistics\": {\"great\": 1694}}',332.381,173967257,1882906,NULL,'2022-08-15 10:27:47',1660559267,NULL),(1876994705,7269844,1,3499862,1,1,1,'A',1,0.986998,803,912926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 826}, \"maximum_statistics\": {\"great\": 846}}',332.391,180389410,942716,NULL,'2023-08-19 09:25:47',1692437147,NULL),(1876291065,7269844,1,1760698,1,1,1,'A',1,0.98448,1202,890191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 2772}, \"maximum_statistics\": {\"great\": 2835}}',332.397,179542368,3069690,NULL,'2023-06-25 11:36:11',1687692971,NULL),(1868667720,7269844,1,3226246,1,1,1,'A',1,0.991168,1009,933907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1019}}',332.411,168045584,1154610,NULL,'2021-12-07 08:32:21',1638865941,NULL),(1868613856,7269844,1,2043119,1,1,1,'A',1,0.989294,870,906659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',332.448,168046260,1362292,NULL,'2021-12-07 09:26:51',1638869211,NULL),(1874237006,7269844,1,3616188,1,1,1,'A',1,0.987133,722,893734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 2176}, \"maximum_statistics\": {\"great\": 2215}}',332.454,176465764,2522174,NULL,'2022-12-27 10:47:14',1672138034,NULL),(2416082436,7269844,1,4472053,1,1,1,'X',1,1,2413,1015850,'{\"mods\": [], \"statistics\": {\"great\": 2413, \"ignore_hit\": 48, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2413, \"ignore_hit\": 48, \"large_bonus\": 47}}',332.528,NULL,0,'2024-02-27 09:04:54','2024-02-27 09:11:40',1709025100,7442),(1870896295,7269844,1,3544596,1,1,1,'A',1,0.996122,2254,943741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 2434}, \"maximum_statistics\": {\"great\": 2450}}',332.594,171357915,2789650,NULL,'2022-04-22 02:35:53',1650594953,NULL),(1867854982,7269844,1,1886198,1,1,1,'A',1,0.993859,1041,922003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 2096}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',332.615,166877772,2532604,NULL,'2021-10-23 07:55:42',1634975742,NULL),(1875342441,7269844,1,3996887,1,1,1,'A',1,0.977372,645,886376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1149}}',332.783,177997881,1232570,NULL,'2023-03-23 11:45:01',1679571901,NULL),(1871907926,7269844,1,3276629,1,1,1,'A',1,0.978336,503,823615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1454}}',332.824,172943630,1432706,NULL,'2022-06-28 12:27:14',1656419234,NULL),(1876554772,7269844,1,3977240,1,1,1,'A',1,0.996515,1070,942501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1569}, \"maximum_statistics\": {\"great\": 1578}}',332.86,179860308,1878964,NULL,'2023-07-16 03:17:36',1689477456,NULL),(2393170299,7269844,1,4225860,1,1,1,'A',1,0.986568,730,947654,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 1135, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1154, \"large_bonus\": 51}}',333.174,NULL,0,'2024-02-23 07:56:12','2024-02-23 07:58:30',1708675110,7442),(3094000394,7269844,1,4570766,1,1,1,'A',1,0.952555,415,811125,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 1399, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',333.296,NULL,0,'2024-07-02 11:53:52','2024-07-02 11:56:24',1719921384,7596),(3103985304,7269844,1,4627696,1,1,1,'S',1,0.996103,1283,1061682,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 1273, \"ignore_hit\": 173, \"large_bonus\": 215}, \"maximum_statistics\": {\"great\": 1283, \"ignore_hit\": 173, \"large_bonus\": 215}}',333.421,NULL,0,'2024-07-04 08:40:40','2024-07-04 08:45:07',1720082707,7596),(1870961568,7269844,1,3099612,1,1,1,'S',1,0.989769,1515,931662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1484}, \"maximum_statistics\": {\"great\": 1515}}',333.547,171458410,1839658,NULL,'2022-04-26 06:48:19',1650955699,NULL),(1871413401,7269844,1,2645087,1,1,1,'A',1,0.996059,1109,931748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1765}, \"maximum_statistics\": {\"great\": 1776}}',333.625,172241957,2038190,NULL,'2022-05-29 09:44:15',1653817455,NULL),(1871202349,7269844,1,3448407,1,1,1,'A',1,0.964128,595,809475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1589, \"legacy_combo_increase\": 1}}',333.63,171855411,1571058,NULL,'2022-05-13 12:08:23',1652443703,NULL),(1870804249,7269844,1,3399798,1,1,1,'S',1,0.995998,1874,945975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1859}, \"maximum_statistics\": {\"great\": 1874}}',333.657,171277120,2319800,NULL,'2022-04-18 09:50:01',1650275401,NULL),(1872928673,7269844,1,3716486,1,1,1,'A',1,0.988922,700,909595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 979}, \"maximum_statistics\": {\"great\": 993}}',333.713,174384088,1127980,NULL,'2022-09-06 10:46:27',1662461187,NULL),(1874762382,7269844,1,3809519,1,1,1,'A',1,0.974522,967,813796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 1653}, \"maximum_statistics\": {\"great\": 1727}}',333.77,177300412,1741866,NULL,'2023-02-11 10:10:54',1676110254,NULL),(1873538022,7269844,1,3459061,1,1,1,'A',1,0.951294,875,802872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1314}}',333.927,175343875,1379650,NULL,'2022-10-28 07:51:18',1666943478,NULL),(2270880922,7269844,1,2237598,1,1,1,'A',1,0.97985,546,871880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 1413, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1464}}',334.028,182620696,1650200,NULL,'2024-02-01 09:20:09',1706779209,NULL),(2265963280,7269844,1,4351056,1,1,1,'X',1,1,866,959732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 866}}',334.039,182609316,982920,NULL,'2024-01-31 11:01:54',1706698914,NULL),(1868945093,7269844,1,2789516,1,1,1,'A',1,0.978791,527,873730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 909}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',334.124,168450709,1048730,NULL,'2021-12-23 08:59:50',1640249990,NULL),(1872227782,7269844,1,3638037,1,1,1,'S',1,0.995007,1502,944862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1502}}',334.149,173503536,1791410,NULL,'2022-07-24 01:10:34',1658625034,NULL),(1865185630,7269844,1,781859,0,1,1,'A',1,0.98296,606,872990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1115}}',334.164,163007154,1163974,NULL,'2021-06-15 09:44:16',1623750256,NULL),(1871260674,7269844,1,1932756,1,1,1,'A',1,0.977947,872,875595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1383}}',334.214,171884059,1439042,NULL,'2022-05-14 13:11:24',1652533884,NULL),(1869690636,7269844,1,3000744,1,1,1,'S',1,0.998584,1765,954706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1760}, \"maximum_statistics\": {\"great\": 1765}}',334.232,169583533,2140860,NULL,'2022-02-06 05:26:04',1644125164,NULL),(1869956729,7269844,1,3360606,1,1,1,'S',1,0.998495,1661,951573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1656}, \"maximum_statistics\": {\"great\": 1661}}',334.248,170073837,2180408,NULL,'2022-02-26 02:00:46',1645840846,NULL),(1873443930,7269844,1,3773916,1,1,1,'S',1,0.998329,2394,954454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2386}, \"maximum_statistics\": {\"great\": 2394}}',334.274,175123447,2754080,NULL,'2022-10-16 07:25:35',1665905135,NULL),(1877416945,7269844,1,2599830,1,1,1,'A',1,0.980892,521,877684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 915}, \"maximum_statistics\": {\"great\": 942}}',334.414,180862763,1011356,NULL,'2023-09-20 10:22:24',1695205344,NULL),(2786156287,7269844,1,3979391,1,1,1,'A',1,0.986444,529,961150,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 1557, \"ignore_hit\": 98, \"ignore_miss\": 1, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1586, \"ignore_hit\": 98, \"large_bonus\": 113}}',334.55,NULL,0,'2024-05-06 08:51:26','2024-05-06 08:55:00',1714985700,7513),(1874454077,7269844,1,3920421,1,1,1,'A',1,0.988514,1458,907556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 2179}, \"maximum_statistics\": {\"great\": 2220}}',334.61,176667394,2567442,NULL,'2023-01-07 01:46:39',1673055999,NULL),(1869997573,7269844,1,3429747,1,1,1,'A',1,0.995388,862,922536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 1830}, \"maximum_statistics\": {\"great\": 1843}}',334.739,170100331,2165654,NULL,'2022-02-27 00:42:24',1645922544,NULL),(1868955265,7269844,1,1486433,1,1,1,'A',1,0.978751,430,859619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 1849}, \"maximum_statistics\": {\"great\": 1906}}',334.792,168451088,1986000,NULL,'2021-12-23 09:28:52',1640251732,NULL),(1870382595,7269844,1,3456902,1,1,1,'A',1,0.982285,697,884713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 1950}, \"maximum_statistics\": {\"great\": 2004}}',334.866,170670108,2097798,NULL,'2022-03-23 09:33:44',1648028024,NULL),(1873168432,7269844,1,3431170,1,1,1,'A',1,0.969832,551,827560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 1813}, \"maximum_statistics\": {\"great\": 1906}}',334.951,174838912,1947034,NULL,'2022-10-01 03:37:42',1664595462,NULL),(1876616576,7269844,1,4152321,1,1,1,'A',1,0.980102,1126,879403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 1710}, \"maximum_statistics\": {\"great\": 1759}}',335.008,179832967,1948630,NULL,'2023-07-14 10:21:17',1689330077,NULL),(1871614863,7269844,1,1743281,1,1,1,'A',1,0.986807,476,890013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 740}, \"maximum_statistics\": {\"great\": 758}}',335.041,172478931,804644,NULL,'2022-06-08 13:22:27',1654694547,NULL),(1875947515,7269844,1,2644953,1,1,1,'S',1,0.996499,857,948909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 851}, \"maximum_statistics\": {\"great\": 857}}',335.095,178911584,1000260,NULL,'2023-05-16 12:08:34',1684238914,NULL),(1862384917,7269844,1,1958814,1,1,1,'A',1,0.987705,1005,901359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1464}}',335.124,158632709,1587624,NULL,'2021-02-10 11:20:35',1612956035,NULL),(1867973212,7269844,1,2479873,1,1,1,'A',1,0.991873,667,907081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1538}}',335.149,167073239,1768208,NULL,'2021-10-30 08:02:31',1635580951,NULL),(1864794736,7269844,1,2657678,1,1,1,'S',1,0.993572,1478,941803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1478}}',335.22,162452563,1710610,NULL,'2021-05-29 09:25:06',1622280306,NULL),(1869089563,7269844,1,3016998,1,1,1,'A',1,0.970705,279,795531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 964}, \"maximum_statistics\": {\"great\": 1007}}',335.378,168602864,974678,NULL,'2021-12-29 02:37:16',1640745436,NULL),(1878436500,7269844,1,3500751,1,1,1,'A',1,0.948598,197,697150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 988}, \"maximum_statistics\": {\"great\": 1070}}',335.433,182312995,840492,NULL,'2024-01-08 12:48:17',1704718097,NULL),(2764407414,7269844,1,4460097,1,1,1,'A',1,0.990545,943,981513,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1766, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1798, \"large_bonus\": 80}}',335.451,NULL,0,'2024-05-02 09:58:37','2024-05-02 10:03:02',1714644182,7513),(1878182397,7269844,1,3506754,1,1,1,'S',1,0.98835,1073,926921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1048, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1073}}',335.608,181886409,1393134,NULL,'2023-12-07 12:12:16',1701951136,NULL),(1873324848,7269844,1,3757788,1,1,1,'A',1,0.994927,1246,937728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1758}, \"maximum_statistics\": {\"great\": 1774}}',335.628,174864722,2220310,NULL,'2022-10-02 05:03:05',1664686985,NULL),(1870894158,7269844,1,3529301,1,1,1,'A',1,0.984821,1175,889923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 4332}, \"maximum_statistics\": {\"great\": 4447}}',335.66,171408032,4948132,NULL,'2022-04-24 01:04:57',1650762297,NULL),(1870203705,7269844,1,2561042,1,1,1,'S',1,0.987903,992,925624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 968}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',335.704,170383527,1372420,NULL,'2022-03-11 09:28:12',1646990892,NULL),(1862426488,7269844,1,2716081,1,1,1,'A',1,0.994276,1477,929103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 2250}, \"maximum_statistics\": {\"great\": 2271}}',335.878,158734658,2498668,NULL,'2021-02-13 08:27:50',1613204870,NULL),(1878128288,7269844,1,3326217,1,1,1,'A',1,0.971166,374,811132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 775}, \"maximum_statistics\": {\"great\": 815}}',335.902,182030928,718374,NULL,'2023-12-18 09:57:36',1702893456,NULL),(1877555392,7269844,1,4235489,1,1,1,'S',1,0.997762,1787,948710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1779}, \"maximum_statistics\": {\"great\": 1787}}',335.975,181136666,2230330,NULL,'2023-10-10 09:35:07',1696930507,NULL),(1867879132,7269844,1,2549787,1,1,1,'S',1,0.993846,1300,943092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 8}}',335.983,166961833,1692460,NULL,'2021-10-26 07:56:11',1635234971,NULL),(2829146402,7269844,1,1172439,1,1,1,'A',1,0.977006,361,894278,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 1071, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 39, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1109, \"ignore_hit\": 1, \"large_bonus\": 41, \"small_bonus\": 7}}',336.218,NULL,0,'2024-05-14 13:04:23','2024-05-14 13:06:25',1715691985,7513),(2854606515,7269844,1,2154597,1,1,1,'A',1,0.974072,887,876571,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 2156, \"ignore_hit\": 182, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2237, \"ignore_hit\": 182, \"large_bonus\": 19}}',336.239,NULL,0,'2024-05-19 04:32:24','2024-05-19 04:37:29',1716093449,7513),(1867278940,7269844,1,2776507,1,1,1,'A',1,0.984918,1099,891355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1486}, \"maximum_statistics\": {\"great\": 1525}}',336.357,166033460,1741410,NULL,'2021-09-22 08:22:36',1632298956,NULL),(1867828976,7269844,1,1709943,1,1,1,'S',1,0.996076,892,949014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 885}, \"maximum_statistics\": {\"great\": 892}}',336.439,166908549,1066980,NULL,'2021-10-24 07:23:10',1635060190,NULL),(1875022587,7269844,1,3463234,1,1,1,'A',1,0.989192,674,910150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 1729}, \"maximum_statistics\": {\"great\": 1758}}',336.469,177682029,2080874,NULL,'2023-03-05 01:12:39',1677978759,NULL),(1868033741,7269844,1,2367349,1,1,1,'S',1,0.991585,713,935873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 701}, \"maximum_statistics\": {\"great\": 713}}',336.538,167070262,799480,NULL,'2021-10-30 05:32:28',1635571948,NULL),(1871145802,7269844,1,3381496,1,1,1,'A',1,0.991697,1432,925576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1604}, \"maximum_statistics\": {\"great\": 1626}}',336.69,171644946,1874290,NULL,'2022-05-04 10:18:04',1651659484,NULL),(1874775953,7269844,1,3886146,1,1,1,'A',1,0.995943,839,934302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 980}, \"maximum_statistics\": {\"great\": 986}}',336.699,177170482,1161126,NULL,'2023-02-04 01:45:48',1675475148,NULL),(1867438024,7269844,1,3226979,1,1,1,'A',1,0.995493,1189,934948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 2202}, \"maximum_statistics\": {\"great\": 2219}}',336.751,166267958,2446058,NULL,'2021-10-01 03:11:49',1633057909,NULL),(3150166577,7269844,1,4538842,1,1,1,'A',1,0.997459,1147,1000993,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1567, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1574, \"large_bonus\": 55}}',336.759,NULL,0,'2024-07-13 01:35:13','2024-07-13 01:39:24',1720834764,7596),(2321190628,7269844,1,3687627,1,1,1,'A',1,0.967201,594,913314,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 1952, \"ignore_miss\": 2, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 2058, \"large_bonus\": 155}}',336.774,NULL,0,'2024-02-10 11:47:01','2024-02-10 11:50:44',1707565844,7415),(1864781058,7269844,1,720267,1,1,1,'A',1,0.990502,739,910114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 1608}, \"maximum_statistics\": {\"great\": 1632}}',336.792,162452356,1785450,NULL,'2021-05-29 09:16:06',1622279766,NULL),(3125787902,7269844,1,4637797,1,1,1,'A',1,0.976626,363,894253,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 949, \"ignore_hit\": 56, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 984, \"ignore_hit\": 56, \"large_bonus\": 26}}',336.805,NULL,0,'2024-07-08 12:02:37','2024-07-08 12:04:59',1720440299,7596),(1873396099,7269844,1,2084704,1,1,1,'A',1,0.988615,586,903691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1054}}',336.901,175142800,1078590,NULL,'2022-10-17 09:25:03',1665998703,NULL),(1867365892,7269844,1,3030482,1,1,1,'A',1,0.981716,667,877407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 1997}, \"maximum_statistics\": {\"great\": 2051}}',336.934,166117760,2161286,NULL,'2021-09-25 13:04:55',1632575095,NULL),(1872060814,7269844,1,2644953,1,1,1,'A',1,0.983081,395,929750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 831}, \"maximum_statistics\": {\"great\": 857}}',336.968,173234057,916221,NULL,'2022-07-11 10:59:10',1657537150,NULL),(2256389817,7269844,1,4297025,1,1,1,'S',1,0.996377,414,909649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 411}, \"maximum_statistics\": {\"great\": 414}}',337.091,182564877,437060,NULL,'2024-01-28 00:19:00',1706401140,NULL),(3093976014,7269844,1,4479765,1,1,1,'A',1,0.993446,814,976134,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 1284, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1297, \"large_bonus\": 47}}',337.165,NULL,0,'2024-07-02 11:47:56','2024-07-02 11:50:31',1719921031,7596),(1868469902,7269844,1,2189542,1,1,1,'A',1,0.983189,770,881296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 900}, \"maximum_statistics\": {\"great\": 922}}',337.21,167939798,976656,NULL,'2021-12-03 08:40:18',1638520818,NULL),(1868964303,7269844,1,2155117,1,1,1,'A',1,0.979391,628,859116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 2513}, \"maximum_statistics\": {\"great\": 2596}}',337.266,168426617,2613028,NULL,'2021-12-22 10:19:12',1640168352,NULL),(1872929606,7269844,1,3621632,1,1,1,'S',1,0.993007,1144,940681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1144}}',337.524,174467698,1370830,NULL,'2022-09-11 01:24:59',1662859499,NULL),(1875399514,7269844,1,3917920,1,1,1,'A',1,0.997069,840,947642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 849}, \"maximum_statistics\": {\"great\": 853}}',337.554,178199589,964930,NULL,'2023-04-03 13:18:40',1680527920,NULL),(1872496097,7269844,1,3293736,1,1,1,'S',1,0.999347,1532,957782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1532}}',337.559,173738755,1888980,NULL,'2022-08-04 08:23:35',1659601415,NULL),(1875136749,7269844,1,1473448,1,1,1,'A',1,0.973702,922,837409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 2856}, \"maximum_statistics\": {\"great\": 2966}}',337.677,177808459,2838414,NULL,'2023-03-12 04:50:07',1678596607,NULL),(1876736901,7269844,1,3676402,1,1,1,'A',1,0.981358,1031,846139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 34, \"great\": 2203}, \"maximum_statistics\": {\"great\": 2253}}',337.701,180082444,2380994,NULL,'2023-07-30 09:22:31',1690708951,NULL),(1878010455,7269844,1,4332825,1,1,1,'A',1,0.988241,390,885388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 961}, \"maximum_statistics\": {\"great\": 978}}',337.756,181758597,964230,NULL,'2023-11-27 07:54:24',1701071664,NULL),(1873457475,7269844,1,3824509,1,1,1,'A',1,0.995826,5319,893899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 48, \"great\": 28673}, \"maximum_statistics\": {\"great\": 28866}}',337.776,175211988,29472776,NULL,'2022-10-21 12:33:06',1666355586,NULL),(1868899502,7269844,1,1957583,1,1,1,'A',1,0.989583,564,915130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 802}, \"maximum_statistics\": {\"great\": 816}}',337.938,168525345,882380,NULL,'2021-12-26 04:06:48',1640491608,NULL),(1876373732,7269844,1,3069371,1,1,1,'A',1,0.953499,644,792572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 971}, \"maximum_statistics\": {\"great\": 1043}}',338.111,179519922,1015576,NULL,'2023-06-24 01:56:55',1687571815,NULL),(1877876376,7269844,1,1941698,1,1,1,'A',1,0.997105,1790,942949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1891}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',338.21,181693537,2303910,NULL,'2023-11-22 09:09:32',1700644172,NULL),(2260607202,7269844,1,4457806,1,1,1,'A',1,0.970357,807,806748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 1341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1400}}',338.237,182596826,1437040,NULL,'2024-01-30 10:13:31',1706609611,NULL),(2459003133,7269844,1,4353105,1,1,1,'S',1,0.991943,1117,1018420,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 1099, \"ignore_hit\": 149, \"ignore_miss\": 23, \"large_bonus\": 218, \"small_bonus\": 189}, \"maximum_statistics\": {\"great\": 1117, \"ignore_hit\": 149, \"large_bonus\": 229, \"small_bonus\": 201}}',338.237,NULL,0,'2024-03-06 08:59:25','2024-03-06 09:02:31',1709715751,7462),(1864864019,7269844,1,2599337,1,1,1,'S',1,0.994635,932,944781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 922}, \"maximum_statistics\": {\"great\": 932}}',338.334,162281600,1141532,NULL,'2021-05-24 12:45:26',1621860326,NULL),(2255056046,7269844,1,2955504,1,1,1,'S',1,0.99676,1543,950912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1543}}',338.427,182537290,1784650,NULL,'2024-01-26 01:27:21',1706232441,NULL),(1869867296,7269844,1,1370014,1,1,1,'A',1,0.994486,1057,933845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 1980}, \"maximum_statistics\": {\"great\": 1995}}',338.552,169898481,2175876,NULL,'2022-02-19 03:33:13',1645241593,NULL),(1873513610,7269844,1,3703149,1,1,1,'A',1,0.977012,445,861409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 2}}',338.588,175386105,1109806,NULL,'2022-10-30 08:49:19',1667119759,NULL),(1865887372,7269844,1,1879405,1,1,1,'A',1,0.983878,1647,889262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 2183}, \"maximum_statistics\": {\"great\": 2233}}',338.667,163938497,2357246,NULL,'2021-07-14 11:52:32',1626263552,NULL),(2787155813,7269844,1,4502043,1,1,1,'A',1,0.985512,1565,943487,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 3045, \"ignore_hit\": 11, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3106, \"ignore_hit\": 11, \"large_bonus\": 8}}',338.732,NULL,0,'2024-05-06 13:36:11','2024-05-06 13:41:20',1715002880,7513),(1876489881,7269844,1,3822100,1,1,1,'A',1,0.995351,587,933123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 960}, \"maximum_statistics\": {\"great\": 968}}',338.897,179629373,1121460,NULL,'2023-07-01 03:02:05',1688180525,NULL),(1866328852,7269844,1,2656057,1,1,1,'A',1,0.993706,830,933905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1430}}',339.038,164672241,1655680,NULL,'2021-08-06 09:05:21',1628240721,NULL),(1873071912,7269844,1,3688515,1,1,1,'A',1,0.983678,580,886720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 896}, \"maximum_statistics\": {\"great\": 919}}',339.202,174470742,1028856,NULL,'2022-09-11 05:16:58',1662873418,NULL),(2366582339,7269844,1,3446532,1,1,1,'A',1,0.974896,720,970663,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 2544, \"ignore_hit\": 24, \"ignore_miss\": 6, \"large_bonus\": 223, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 2649, \"ignore_hit\": 24, \"large_bonus\": 229, \"small_bonus\": 3}}',339.33,NULL,0,'2024-02-18 09:46:12','2024-02-18 09:51:59',1708249919,7415),(1875637978,7269844,1,994817,1,1,1,'A',1,0.980846,978,884254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 1695}, \"maximum_statistics\": {\"great\": 1749}}',339.353,178635491,1939516,NULL,'2023-04-29 12:58:05',1682773085,NULL),(1875452217,7269844,1,4017741,1,1,1,'A',1,0.975564,391,830628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',339.416,178214084,1015032,NULL,'2023-04-04 10:03:13',1680602593,NULL),(1868059301,7269844,1,3089091,1,1,1,'A',1,0.986111,986,894470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1476}}',339.464,167210597,1594170,NULL,'2021-11-04 11:07:05',1636024025,NULL),(1876187545,7269844,1,3767404,1,1,1,'S',1,0.992478,1130,936101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1130}}',339.485,179342468,1394990,NULL,'2023-06-12 11:33:34',1686569614,NULL),(2358764315,7269844,1,2237598,1,1,1,'A',1,0.983948,621,962103,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1425, \"ignore_miss\": 3, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1464, \"large_bonus\": 126}}',339.516,NULL,0,'2024-02-17 02:42:53','2024-02-17 02:45:47',1708137947,7415),(1877680567,7269844,1,4223180,1,1,1,'A',1,0.975975,853,847214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 3187}, \"maximum_statistics\": {\"great\": 3309}}',339.532,181239059,3072150,NULL,'2023-10-18 10:02:49',1697623369,NULL),(1872058581,7269844,1,3391282,1,1,1,'S',1,0.993776,964,941850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 952}, \"maximum_statistics\": {\"great\": 964}}',339.687,173166171,1073330,NULL,'2022-07-08 10:40:37',1657276837,NULL),(2742717484,7269844,1,4508283,1,1,1,'A',1,0.966051,593,890817,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 1598, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 89, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1679, \"ignore_hit\": 1, \"large_bonus\": 90, \"small_bonus\": 13}}',339.712,NULL,0,'2024-04-28 07:33:13','2024-04-28 07:36:02',1714289762,7513),(1868075406,7269844,1,3263123,1,1,1,'A',1,0.98209,867,847605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 2288}, \"maximum_statistics\": {\"great\": 2345}}',339.895,167185357,2478290,NULL,'2021-11-03 09:40:24',1635932424,NULL),(1875873268,7269844,1,1949987,1,1,1,'A',1,0.983044,609,864591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1327}}',340.064,178782220,1291320,NULL,'2023-05-08 11:57:44',1683547064,NULL),(1874774508,7269844,1,3817615,1,1,1,'A',1,0.992576,1241,916308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 2263}, \"maximum_statistics\": {\"great\": 2290}}',340.1,177264944,2580674,NULL,'2023-02-09 10:22:44',1675938164,NULL),(1875802442,7269844,1,3721579,1,1,1,'A',1,0.960071,634,816392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1127}}',340.244,178713997,1151558,NULL,'2023-05-04 12:43:55',1683204235,NULL),(3027205945,7269844,1,4479765,1,1,1,'A',1,0.995759,647,990508,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 1290, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1297, \"large_bonus\": 47}}',340.317,NULL,0,'2024-06-20 09:01:31','2024-06-20 09:04:06',1718874246,7566),(3245986751,7269844,1,3954953,1,1,1,'S',1,0.998849,869,1017636,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 867, \"ignore_hit\": 4, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 869, \"ignore_hit\": 4, \"large_bonus\": 61}, \"total_score_without_mods\": 1017636}',340.339,NULL,0,'2024-07-30 09:07:57','2024-07-30 09:10:13',1722330613,7646),(1871151693,7269844,1,3587614,1,1,1,'S',1,0.996145,2075,947507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2059}, \"maximum_statistics\": {\"great\": 2075}}',340.418,171732148,2543340,NULL,'2022-05-08 01:50:16',1651974616,NULL),(1866241254,7269844,1,2573450,1,1,1,'S',1,0.997932,967,953943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 963}, \"maximum_statistics\": {\"great\": 967}}',340.49,164512060,1133680,NULL,'2021-08-01 10:42:52',1627814572,NULL),(1876399323,7269844,1,4053994,1,1,1,'A',1,0.99378,1717,934302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1827}, \"maximum_statistics\": {\"great\": 1849}}',340.561,179525770,2082324,NULL,'2023-06-24 11:18:46',1687605526,NULL),(1863131013,7269844,1,2660545,1,1,1,'S',1,0.991853,1657,937068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1630}, \"maximum_statistics\": {\"great\": 1657}}',340.59,159798990,1979730,NULL,'2021-03-17 13:58:19',1615989499,NULL),(1873292111,7269844,1,3610013,1,1,1,'A',1,0.99459,763,935159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1294}}',340.678,174994060,1449120,NULL,'2022-10-09 02:54:06',1665284046,NULL),(1878231905,7269844,1,3280737,1,1,1,'A',1,0.980435,465,871674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 667, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',340.803,182159331,774670,NULL,'2023-12-28 02:00:59',1703728859,NULL),(2776370063,7269844,1,4429809,1,1,1,'A',1,0.970365,1051,889484,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 2773, \"ignore_hit\": 254, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2902, \"ignore_hit\": 254, \"large_bonus\": 55}}',340.829,NULL,0,'2024-05-04 14:18:41','2024-05-04 14:23:41',1714832621,7513),(1876664215,7269844,1,3553342,1,1,1,'S',1,0.994737,1045,905310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1045}}',340.964,180098497,1193440,NULL,'2023-07-31 10:17:54',1690798674,NULL),(1870872525,7269844,1,3436964,1,1,1,'S',1,0.99523,1258,946532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1258}}',341.068,171276953,1479680,NULL,'2022-04-18 09:37:49',1650274669,NULL),(2464634101,7269844,1,2549787,1,1,1,'S',1,0.997692,1300,1031130,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 1294, \"ignore_hit\": 47, \"large_bonus\": 206, \"small_bonus\": 172}, \"maximum_statistics\": {\"great\": 1300, \"ignore_hit\": 47, \"large_bonus\": 206, \"small_bonus\": 172}}',341.072,NULL,0,'2024-03-07 11:32:57','2024-03-07 11:36:43',1709811403,7462),(2929067869,7269844,1,4506755,1,1,1,'A',1,0.996572,749,983665,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 2324, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2334, \"large_bonus\": 59}}',341.218,NULL,0,'2024-06-02 03:54:36','2024-06-02 04:00:41',1717300841,7566),(1867527042,7269844,1,2956106,1,1,1,'A',1,0.994322,759,932421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1321}}',341.35,166330399,1586120,NULL,'2021-10-03 07:11:08',1633245068,NULL),(1878047228,7269844,1,4359308,1,1,1,'X',1,1,1552,959365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1552}, \"maximum_statistics\": {\"great\": 1552}}',341.354,181717558,1870220,NULL,'2023-11-24 07:26:48',1700810808,NULL),(1873582954,7269844,1,3823421,1,1,1,'S',1,0.999013,1520,957470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1520}}',341.381,175290086,1916780,NULL,'2022-10-25 08:55:43',1666688143,NULL),(1872304189,7269844,1,3609732,1,1,1,'A',1,0.983871,1432,893528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 3175}, \"maximum_statistics\": {\"great\": 3255}}',341.426,173364403,3709082,NULL,'2022-07-17 12:50:42',1658062242,NULL),(2503584911,7269844,1,4357381,1,1,1,'S',1,0.994656,842,991074,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 833, \"ignore_hit\": 58, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 842, \"ignore_hit\": 58, \"large_bonus\": 20}}',341.502,NULL,0,'2024-03-14 08:49:54','2024-03-14 08:52:07',1710406327,7478),(2854639699,7269844,1,941146,1,1,1,'A',1,0.987885,434,961321,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 891, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 76, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 908, \"ignore_hit\": 1, \"large_bonus\": 78, \"small_bonus\": 15}}',341.954,NULL,0,'2024-05-19 04:45:41','2024-05-19 04:47:45',1716094065,7513),(1871608843,7269844,1,3405046,1,1,1,'A',1,0.996133,836,935691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1293}}',342.009,172566853,1507932,NULL,'2022-06-12 06:08:01',1655014081,NULL),(1875158668,7269844,1,1519305,1,1,1,'A',1,0.994168,723,927947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 933}, \"maximum_statistics\": {\"great\": 943}}',342.037,177844403,1076226,NULL,'2023-03-14 08:30:02',1678782602,NULL),(1878452923,7269844,1,4435838,1,1,1,'S',1,0.995223,314,907568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',342.118,182366762,332122,NULL,'2024-01-13 00:33:56',1705106036,NULL),(1874077012,7269844,1,3892201,1,1,1,'S',1,0.998739,1982,955356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1977}, \"maximum_statistics\": {\"great\": 1982}}',342.264,176164504,2239930,NULL,'2022-12-11 07:32:39',1670743959,NULL),(2325450300,7269844,1,4330477,1,1,1,'A',1,0.974833,815,885980,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 2732, \"ignore_hit\": 67, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2841, \"ignore_hit\": 67, \"large_bonus\": 28}}',342.268,NULL,0,'2024-02-11 02:10:19','2024-02-11 02:16:20',1707617780,7415),(3093713771,7269844,1,4638429,1,1,1,'S',1,0.997268,549,994824,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 546, \"ignore_hit\": 16, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 549, \"ignore_hit\": 16, \"large_bonus\": 10}}',342.526,NULL,0,'2024-07-02 10:41:05','2024-07-02 10:42:33',1719916953,7596),(1871663791,7269844,1,3558010,1,1,1,'A',1,0.995572,809,938728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1355}}',342.628,172572232,1610480,NULL,'2022-06-12 11:51:30',1655034690,NULL),(1867912967,7269844,1,648184,1,1,1,'S',1,0.989418,945,930091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 925}, \"maximum_statistics\": {\"great\": 945}}',342.737,166900940,1057210,NULL,'2021-10-24 00:21:02',1635034862,NULL),(3193614442,7269844,1,3249949,1,1,1,'A',1,0.971339,541,908727,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 2441, \"ignore_hit\": 132, \"large_bonus\": 121, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 2547, \"ignore_hit\": 132, \"large_bonus\": 121, \"small_bonus\": 7}, \"total_score_without_mods\": 908727}',342.752,NULL,0,'2024-07-21 03:42:15','2024-07-21 03:47:42',1721533662,7624),(1873966826,7269844,1,3823254,1,1,1,'S',1,0.998502,1669,952611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1664}, \"maximum_statistics\": {\"great\": 1669, \"legacy_combo_increase\": 1}}',342.786,175871038,2053562,NULL,'2022-11-25 08:49:16',1669366156,NULL),(1876276460,7269844,1,3471470,1,1,1,'A',1,0.979444,1012,879441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 1734}, \"maximum_statistics\": {\"great\": 1800}}',342.821,179477857,2028150,NULL,'2023-06-21 10:29:29',1687343369,NULL),(1878422416,7269844,1,3102329,1,1,1,'A',1,0.959499,1774,828462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 28, \"great\": 2558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2753}}',342.913,182310696,3019102,NULL,'2024-01-08 08:23:14',1704702194,NULL),(2721803254,7269844,1,4411564,1,1,1,'A',1,0.964868,314,882623,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 928, \"ignore_hit\": 73, \"ignore_miss\": 1, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 982, \"ignore_hit\": 73, \"large_bonus\": 108}}',342.996,NULL,0,'2024-04-24 08:57:04','2024-04-24 08:59:30',1713949170,7513),(1876531149,7269844,1,4168494,1,1,1,'S',1,0.992985,1568,940428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1546}, \"maximum_statistics\": {\"great\": 1568}}',343.002,179750296,1889440,NULL,'2023-07-09 01:53:26',1688867606,NULL),(2633880860,7269844,1,4441542,1,1,1,'S',1,0.997024,1512,1010619,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 1503, \"ignore_hit\": 58, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1512, \"ignore_hit\": 58, \"large_bonus\": 58}}',343.274,NULL,0,'2024-04-07 09:24:08','2024-04-07 09:28:23',1712482103,7478),(3193642580,7269844,1,4225860,1,1,1,'A',1,0.989168,402,939034,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 1139, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1154, \"large_bonus\": 51}, \"total_score_without_mods\": 939034}',343.321,NULL,0,'2024-07-21 03:54:19','2024-07-21 03:56:37',1721534197,7624),(2658605979,7269844,1,4543467,1,1,1,'A',1,0.972944,815,900003,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 2641, \"ignore_hit\": 22, \"ignore_miss\": 5, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2772, \"ignore_hit\": 22, \"large_bonus\": 55}}',343.402,NULL,0,'2024-04-12 07:17:18','2024-04-12 07:22:48',1712906568,7478),(2357987181,7269844,1,4400063,1,1,1,'A',1,0.986347,1007,979864,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 2368, \"ignore_hit\": 79, \"ignore_miss\": 3, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 2417, \"ignore_hit\": 80, \"large_bonus\": 168}}',343.5,NULL,0,'2024-02-16 23:07:20','2024-02-16 23:13:13',1708125193,7415),(2725888403,7269844,1,4202729,1,1,1,'A',1,0.974667,848,918690,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 1861, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1954, \"large_bonus\": 40}}',343.53,NULL,0,'2024-04-25 03:32:08','2024-04-25 03:36:26',1714016186,7513),(1877224987,7269844,1,3982809,1,1,1,'A',1,0.9625,463,799195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1560}}',343.608,180787983,1428842,NULL,'2023-09-15 10:38:29',1694774309,NULL),(3125845526,7269844,1,4480056,1,1,1,'A',1,0.954092,446,834743,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 1393, \"ignore_hit\": 130, \"ignore_miss\": 4, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1503, \"ignore_hit\": 130, \"large_bonus\": 55}}',343.861,NULL,0,'2024-07-08 12:16:42','2024-07-08 12:19:22',1720441162,7596),(1878241767,7269844,1,4091737,1,1,1,'A',1,0.993854,997,927446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1139}}',343.87,182159307,1318428,NULL,'2023-12-28 01:58:34',1703728714,NULL),(1876308471,7269844,1,1017779,1,1,1,'A',1,0.97479,262,830077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 684}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',344.056,179542821,749302,NULL,'2023-06-25 12:13:56',1687695236,NULL),(1876729015,7269844,1,4151383,1,1,1,'S',1,0.993092,941,901631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 928}, \"maximum_statistics\": {\"great\": 941}}',344.062,180113864,1092090,NULL,'2023-08-01 10:33:28',1690886008,NULL),(1870174260,7269844,1,866288,0,1,1,'A',1,0.995002,1569,932230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 2182}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',344.087,170406883,2512348,NULL,'2022-03-12 08:45:24',1647074724,NULL),(1876798587,7269844,1,3591317,1,1,1,'S',1,0.993939,2145,942722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2119}, \"maximum_statistics\": {\"great\": 2145}}',344.243,180173444,2508060,NULL,'2023-08-05 04:23:13',1691209393,NULL),(1875876993,7269844,1,3915518,1,1,1,'A',1,0.979132,1191,884881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 2316}, \"maximum_statistics\": {\"great\": 2396}}',344.331,178796281,2845322,NULL,'2023-05-09 10:18:00',1683627480,NULL),(2270872604,7269844,1,4415175,1,1,1,'S',1,0.999065,1605,954769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1602, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1605}}',344.362,182620678,1954960,NULL,'2024-02-01 09:16:56',1706779016,NULL),(2426243162,7269844,1,4357033,1,1,1,'S',1,0.997576,1444,1032893,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 1437, \"ignore_hit\": 49, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1444, \"ignore_hit\": 49, \"large_bonus\": 116}}',344.513,NULL,0,'2024-02-29 08:57:47','2024-02-29 09:01:45',1709197305,7442),(1868174787,7269844,1,3150388,1,1,1,'A',1,0.984412,594,874837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1251}}',344.553,167416142,1346186,NULL,'2021-11-12 08:58:38',1636707518,NULL),(2950597070,7269844,1,4517897,1,1,1,'A',1,0.994084,888,1017417,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 2265, \"ignore_hit\": 101, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 2282, \"ignore_hit\": 101, \"large_bonus\": 180}}',344.57,NULL,0,'2024-06-06 08:30:07','2024-06-06 08:35:49',1717662949,7566),(2319421002,7269844,1,2782105,1,1,1,'A',1,0.986628,634,936136,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1025, \"ignore_hit\": 15, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1047, \"ignore_hit\": 15, \"large_bonus\": 4}}',344.687,NULL,0,'2024-02-10 03:28:47','2024-02-10 03:31:15',1707535875,7415),(1876730925,7269844,1,2357570,1,1,1,'S',1,0.997661,855,952928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 851}, \"maximum_statistics\": {\"great\": 855}}',344.753,180099334,962830,NULL,'2023-07-31 11:22:19',1690802539,NULL),(3016519544,7269844,1,4574099,1,1,1,'A',1,0.987312,588,979493,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1040, \"ignore_hit\": 41, \"large_bonus\": 100, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1064, \"ignore_hit\": 41, \"large_bonus\": 100, \"small_bonus\": 3}}',344.77,NULL,0,'2024-06-18 10:09:38','2024-06-18 10:12:23',1718705543,7566),(1875495066,7269844,1,3661823,1,1,1,'S',1,0.999202,1879,952821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1876}, \"maximum_statistics\": {\"great\": 1879}}',344.899,178158497,2198940,NULL,'2023-04-01 10:28:16',1680344896,NULL),(1875377634,7269844,1,4028438,1,1,1,'A',1,0.969939,916,841014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 43, \"great\": 3107}, \"maximum_statistics\": {\"great\": 3260}}',344.96,177963341,3320522,NULL,'2023-03-21 05:18:43',1679375923,NULL),(3076490533,7269844,1,4570766,1,1,1,'A',1,0.956204,327,812076,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 1408, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',344.967,NULL,0,'2024-06-29 04:34:40','2024-06-29 04:37:05',1719635825,7596),(2979100951,7269844,1,4516910,1,1,1,'S',1,0.99782,1835,1032191,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 1827, \"ignore_hit\": 48, \"ignore_miss\": 6, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1835, \"ignore_hit\": 52, \"large_bonus\": 113}}',345.054,NULL,0,'2024-06-11 13:26:02','2024-06-11 13:30:11',1718112611,7566),(1877587059,7269844,1,3980845,1,1,1,'A',1,0.987206,914,912849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 954}, \"maximum_statistics\": {\"great\": 977}}',345.087,181317475,1171840,NULL,'2023-10-24 09:29:48',1698139788,NULL),(1875107777,7269844,1,3986257,1,1,1,'X',1,1,610,921346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 610}, \"maximum_statistics\": {\"great\": 610}}',345.127,177542918,703560,NULL,'2023-02-25 01:25:04',1677288304,NULL),(1866806691,7269844,1,2598377,1,1,1,'A',1,0.971154,770,856567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 995}, \"maximum_statistics\": {\"great\": 1040}}',345.295,165408989,1150220,NULL,'2021-08-30 09:10:00',1630314600,NULL),(2891296372,7269844,1,4440554,1,1,1,'S',1,0.992919,1271,1013699,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 1253, \"ignore_hit\": 30, \"ignore_miss\": 4, \"large_bonus\": 119, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 1271, \"ignore_hit\": 30, \"large_bonus\": 121, \"small_bonus\": 32}}',345.305,NULL,0,'2024-05-26 01:46:30','2024-05-26 01:49:42',1716688182,7566),(1870512027,7269844,1,3512043,1,1,1,'S',1,0.999743,1944,956500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1943}, \"maximum_statistics\": {\"great\": 1944}}',345.353,170738897,2354100,NULL,'2022-03-26 08:32:45',1648283565,NULL),(3039593545,7269844,1,4570766,1,1,1,'A',1,0.956536,373,812928,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 1409, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',345.402,NULL,0,'2024-06-22 12:58:27','2024-06-22 13:00:52',1719061252,7566),(1873899437,7269844,1,3553680,1,1,1,'A',1,0.978854,685,868821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 1804}, \"maximum_statistics\": {\"great\": 1868, \"legacy_combo_increase\": 1}}',345.513,175962382,1953856,NULL,'2022-11-30 09:42:27',1669801347,NULL),(1877781911,7269844,1,4331367,1,1,1,'A',1,0.982886,763,899184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1842}, \"maximum_statistics\": {\"great\": 1899}}',345.598,181536100,2082990,NULL,'2023-11-10 08:24:52',1699604692,NULL),(1865414680,7269844,1,2317154,1,1,1,'A',1,0.989818,738,911683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1375}}',345.668,163326612,1422240,NULL,'2021-06-25 14:12:47',1624630367,NULL),(2930394172,7269844,1,4516910,1,1,1,'S',1,0.998365,1835,1034132,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 1829, \"ignore_hit\": 52, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1835, \"ignore_hit\": 52, \"large_bonus\": 113}}',345.849,NULL,0,'2024-06-02 10:38:42','2024-06-02 10:42:51',1717324971,7566),(1870768793,7269844,1,3540253,1,1,1,'A',1,0.988084,799,914261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1049}}',345.854,171221379,1246866,NULL,'2022-04-16 02:49:59',1650077399,NULL),(1878133854,7269844,1,3832638,1,1,1,'A',1,0.946759,267,744984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 986, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1080}}',345.868,182031130,938270,NULL,'2023-12-18 10:25:23',1702895123,NULL),(1870798759,7269844,1,3504276,1,1,1,'A',1,0.977797,472,861338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1171}}',345.892,171381336,1160212,NULL,'2022-04-23 01:31:45',1650677505,NULL),(1870384246,7269844,1,3493453,1,1,1,'S',1,0.998913,460,956124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 459}, \"maximum_statistics\": {\"great\": 460}}',345.993,170626244,506564,NULL,'2022-03-21 09:25:04',1647854704,NULL),(1875657954,7269844,1,2225860,1,1,1,'A',1,0.98382,589,896979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 930}, \"maximum_statistics\": {\"great\": 958}}',345.997,178536538,1089130,NULL,'2023-04-23 01:56:43',1682215003,NULL),(2695181741,7269844,1,4343374,1,1,1,'A',1,0.952442,417,834859,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 1073, \"ignore_miss\": 3, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1167, \"large_bonus\": 71}}',346.327,NULL,0,'2024-04-19 07:59:06','2024-04-19 08:01:46',1713513707,7513),(1872663243,7269844,1,3680741,1,1,1,'A',1,0.997962,1469,946650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1956}, \"maximum_statistics\": {\"great\": 1963}}',346.444,173986153,2122432,NULL,'2022-08-16 10:16:39',1660644999,NULL),(1872166225,7269844,1,3360122,1,1,1,'A',1,0.978401,1086,865468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 1948}, \"maximum_statistics\": {\"great\": 2014}}',346.536,173183207,2110552,NULL,'2022-07-09 04:02:49',1657339369,NULL),(3010944001,7269844,1,3790866,1,1,1,'A',1,0.981559,1407,991222,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 1641, \"ignore_hit\": 57, \"ignore_miss\": 8, \"large_bonus\": 182, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 1681, \"ignore_hit\": 57, \"large_bonus\": 189, \"small_bonus\": 12}}',346.619,NULL,0,'2024-06-17 08:59:26','2024-06-17 09:03:24',1718615004,7566),(1874425124,7269844,1,3786498,1,1,1,'S',1,0.99659,1906,950449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1893}, \"maximum_statistics\": {\"great\": 1906}}',346.672,176576445,2203900,NULL,'2023-01-02 06:10:43',1672639843,NULL),(1875895232,7269844,1,2008180,1,1,1,'A',1,0.987601,1103,901163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 1822}, \"maximum_statistics\": {\"great\": 1855}}',346.721,178991089,2160194,NULL,'2023-05-21 09:28:42',1684661322,NULL),(1878035700,7269844,1,4353103,1,1,1,'A',1,0.961679,571,806958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1370}}',346.996,181793922,1325058,NULL,'2023-11-30 09:11:52',1701335512,NULL),(1872920209,7269844,1,101732,1,1,1,'A',1,0.994215,1085,919666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 2398}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',347.007,174323476,2764468,NULL,'2022-09-03 06:22:19',1662186139,NULL),(1872345292,7269844,1,3638144,1,1,1,'A',1,0.989289,1107,902926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 2295}, \"maximum_statistics\": {\"great\": 2334}}',347.166,173531546,2507274,NULL,'2022-07-25 10:04:42',1658743482,NULL),(1878111152,7269844,1,3805146,1,1,1,'A',1,0.981798,499,860357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 2161, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2225}}',347.179,181910349,2329814,NULL,'2023-12-09 06:45:30',1702104330,NULL),(1875336710,7269844,1,3989822,1,1,1,'A',1,0.97047,762,807407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 2129}, \"maximum_statistics\": {\"great\": 2235}}',347.269,177997854,2514464,NULL,'2023-03-23 11:42:53',1679571773,NULL),(3135491553,7269844,1,4505047,1,1,1,'S',1,0.999364,1573,1023055,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 1571, \"ignore_hit\": 6, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1573, \"ignore_hit\": 6, \"large_bonus\": 72}}',348.005,NULL,0,'2024-07-10 09:08:47','2024-07-10 09:13:12',1720602792,7596),(2983786414,7269844,1,4589188,1,1,1,'A',1,0.993116,993,975093,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 1581, \"ignore_hit\": 12, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1598, \"ignore_hit\": 12, \"large_bonus\": 27}}',348.025,NULL,0,'2024-06-12 11:02:39','2024-06-12 11:06:57',1718190417,7566),(1874406856,7269844,1,3775911,1,1,1,'A',1,0.99215,623,921469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 817}, \"maximum_statistics\": {\"great\": 828}}',348.173,176593049,930080,NULL,'2023-01-03 02:55:02',1672714502,NULL),(1872422538,7269844,1,3612154,1,1,1,'S',1,0.996918,1298,951695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1298}}',348.216,173696932,1549570,NULL,'2022-08-02 08:35:41',1659429341,NULL),(2348652002,7269844,1,4405958,1,1,1,'A',1,0.946358,675,815877,'{\"mods\": [], \"statistics\": {\"ok\": 243, \"miss\": 56, \"great\": 3010, \"ignore_hit\": 49, \"ignore_miss\": 6, \"large_bonus\": 37, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 3309, \"ignore_hit\": 49, \"large_bonus\": 40, \"small_bonus\": 24}}',348.231,NULL,0,'2024-02-15 10:00:22','2024-02-15 10:05:26',1707991526,7415),(1868756387,7269844,1,3081832,1,1,1,'A',1,0.981603,419,836451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 739}, \"maximum_statistics\": {\"great\": 761}}',348.566,168351207,699510,NULL,'2021-12-19 10:11:52',1639908712,NULL),(1875251319,7269844,1,4033419,1,1,1,'A',1,0.986301,339,844115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 928}, \"maximum_statistics\": {\"great\": 949}}',348.585,177877884,965588,NULL,'2023-03-16 10:58:04',1678964284,NULL),(1873933317,7269844,1,3859915,1,1,1,'X',1,1,1697,917615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1697}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',348.744,175930402,2000960,NULL,'2022-11-28 09:23:56',1669627436,NULL),(2332863284,7269844,1,4271427,1,1,1,'A',1,0.957229,354,848201,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 772, \"ignore_miss\": 1, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 830, \"large_bonus\": 41}}',348.795,NULL,0,'2024-02-12 11:20:32','2024-02-12 11:22:05',1707736925,7415),(1875902903,7269844,1,2209144,1,1,1,'A',1,0.990081,771,922239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1361}}',348.812,178879841,1591860,NULL,'2023-05-14 09:58:46',1684058326,NULL),(3194349215,7269844,1,4411564,1,1,1,'A',1,0.96334,385,878981,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 923, \"ignore_hit\": 73, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 982, \"ignore_hit\": 73, \"large_bonus\": 108}, \"total_score_without_mods\": 878981}',348.845,NULL,0,'2024-07-21 07:44:35','2024-07-21 07:47:02',1721548022,7624),(1871281011,7269844,1,3598708,1,1,1,'A',1,0.981686,768,842004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1447}}',348.941,171975792,1507466,NULL,'2022-05-18 10:00:47',1652868047,NULL),(1874259570,7269844,1,2286206,1,1,1,'S',1,0.995666,2769,946026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2745}, \"maximum_statistics\": {\"great\": 2769}}',349.16,176426026,3202350,NULL,'2022-12-25 07:37:05',1671953825,NULL),(2802093106,7269844,1,4540651,1,1,1,'A',1,0.980496,673,922922,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 1371, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1410, \"large_bonus\": 46}}',349.167,NULL,0,'2024-05-09 13:03:17','2024-05-09 13:05:59',1715259959,7513),(1873051078,7269844,1,3673426,1,1,1,'A',1,0.996635,1213,940542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1477}, \"maximum_statistics\": {\"great\": 1486}}',349.312,174525026,1775412,NULL,'2022-09-14 10:31:40',1663151500,NULL),(2717020160,7269844,1,4543467,1,1,1,'A',1,0.979437,922,920142,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 2678, \"ignore_hit\": 22, \"ignore_miss\": 2, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2772, \"ignore_hit\": 22, \"large_bonus\": 55}}',349.382,NULL,0,'2024-04-23 09:25:08','2024-04-23 09:30:38',1713864638,7513),(2287760800,7269844,1,1135874,1,1,1,'A',1,0.970735,626,890781,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 2105, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 62, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 2204, \"ignore_hit\": 8, \"large_bonus\": 65, \"small_bonus\": 7}}',349.548,NULL,0,'2024-02-04 09:44:56','2024-02-04 09:49:49',1707040189,7415),(2945958608,7269844,1,4387915,1,1,1,'A',1,0.973723,393,894780,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 659, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 24}}',349.57,NULL,0,'2024-06-05 11:16:51','2024-06-05 11:18:25',1717586305,7566),(1867116207,7269844,1,2882110,1,1,1,'A',1,0.983432,652,898583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 818}, \"maximum_statistics\": {\"great\": 845}}',349.574,165787229,874960,NULL,'2021-09-13 08:22:16',1631521336,NULL),(2669941052,7269844,1,3319480,1,1,1,'A',1,0.957317,397,824860,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 764, \"ignore_hit\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820, \"ignore_hit\": 80, \"large_bonus\": 2}}',349.598,NULL,0,'2024-04-14 05:47:55','2024-04-14 05:49:39',1713073779,7513),(2871663695,7269844,1,3249949,1,1,1,'A',1,0.969572,761,923088,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 2429, \"ignore_hit\": 132, \"ignore_miss\": 1, \"large_bonus\": 120, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 2547, \"ignore_hit\": 132, \"large_bonus\": 121, \"small_bonus\": 7}}',349.603,NULL,0,'2024-05-22 10:38:29','2024-05-22 10:43:56',1716374636,7566),(1876275355,7269844,1,4151935,1,1,1,'A',1,0.960588,420,761656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 800}, \"maximum_statistics\": {\"great\": 850}}',349.637,179247628,767570,NULL,'2023-06-06 10:02:58',1686045778,NULL),(1871533726,7269844,1,3545780,1,1,1,'A',1,0.994764,709,929075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 946}, \"maximum_statistics\": {\"great\": 955}}',349.789,172291347,1057516,NULL,'2022-05-31 11:05:39',1653995139,NULL),(2967921217,7269844,1,1175136,1,1,1,'A',1,0.991762,886,962209,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1975, \"ignore_hit\": 462, \"large_bonus\": 23, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 2003, \"ignore_hit\": 462, \"large_bonus\": 23, \"small_bonus\": 20}}',349.842,NULL,0,'2024-06-09 11:06:59','2024-06-09 11:12:25',1717931545,7566),(2971834455,7269844,1,4440821,1,1,1,'A',1,0.988499,424,942616,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 809, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 826, \"large_bonus\": 23}}',349.942,NULL,0,'2024-06-10 02:24:10','2024-06-10 02:25:40',1717986340,7566),(2649203666,7269844,1,4414522,1,1,1,'A',1,0.981607,422,924992,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 1004, \"ignore_hit\": 121, \"ignore_miss\": 14, \"large_bonus\": 85, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 1033, \"ignore_hit\": 121, \"large_bonus\": 87, \"small_bonus\": 65}}',350.178,NULL,0,'2024-04-10 10:28:11','2024-04-10 10:31:29',1712745089,7478),(1871009724,7269844,1,3549965,1,1,1,'A',1,0.984173,1566,891064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 2028}, \"maximum_statistics\": {\"great\": 2085}}',350.243,171602459,2524258,NULL,'2022-05-02 11:07:20',1651489640,NULL),(1869292299,7269844,1,3249949,1,1,1,'A',1,0.965646,583,824316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 2407}, \"maximum_statistics\": {\"great\": 2547}}',350.355,169131539,2705142,NULL,'2022-01-19 10:21:48',1642587708,NULL),(1873298946,7269844,1,3502016,1,1,1,'S',1,0.990878,877,932679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 861}, \"maximum_statistics\": {\"great\": 877}}',350.637,174974932,1109650,NULL,'2022-10-08 06:29:29',1665210569,NULL),(1876583975,7269844,1,2047037,1,1,1,'A',1,0.985405,928,899339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 2714}, \"maximum_statistics\": {\"great\": 2775}}',350.908,179879401,3134988,NULL,'2023-07-17 09:30:27',1689586227,NULL),(1869744819,7269844,1,3335630,1,1,1,'S',1,0.995554,1237,947619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1237}}',350.91,169853972,1453640,NULL,'2022-02-17 09:10:12',1645089012,NULL),(1871022610,7269844,1,3475988,1,1,1,'A',1,0.993117,1036,922791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 2225}, \"maximum_statistics\": {\"great\": 2252}}',350.923,171481973,2516000,NULL,'2022-04-27 10:38:43',1651055923,NULL),(1872088492,7269844,1,3612994,1,1,1,'S',1,0.997151,1404,947851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1404}}',350.938,173277057,1728920,NULL,'2022-07-13 09:59:10',1657706350,NULL),(1870508213,7269844,1,3413141,1,1,1,'A',1,0.985635,493,889977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1763}, \"maximum_statistics\": {\"great\": 1810}}',350.985,170812953,1969812,NULL,'2022-03-29 08:32:35',1648542755,NULL),(1871071870,7269844,1,2121583,1,1,1,'A',1,0.981023,679,869419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 2280}, \"maximum_statistics\": {\"great\": 2345}}',351.006,171644875,2383494,NULL,'2022-05-04 10:13:24',1651659204,NULL),(3082323948,7269844,1,4570766,1,1,1,'A',1,0.955541,368,809693,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 1404, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',351.283,NULL,0,'2024-06-30 06:13:32','2024-06-30 06:15:58',1719728158,7596),(1874323396,7269844,1,3913612,1,1,1,'S',1,0.990804,1903,933060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1868}, \"maximum_statistics\": {\"great\": 1903}}',351.298,176478167,2366560,NULL,'2022-12-28 01:13:25',1672190005,NULL),(2280807191,7269844,1,2180259,1,1,1,'A',1,0.980203,459,920563,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 1053, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 54, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 1086, \"ignore_hit\": 3, \"large_bonus\": 54, \"small_bonus\": 51}}',351.321,NULL,0,'2024-02-03 04:49:18','2024-02-03 04:51:39',1706935899,7415),(1873884864,7269844,1,3752737,1,1,1,'A',1,0.986134,1373,863932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 1803}, \"maximum_statistics\": {\"great\": 1839}}',351.498,175821386,1955342,NULL,'2022-11-22 09:47:34',1669110454,NULL),(2786238481,7269844,1,4225860,1,1,1,'A',1,0.990035,648,957888,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 1139, \"ignore_miss\": 1, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1154, \"large_bonus\": 51}}',351.534,NULL,0,'2024-05-06 09:23:32','2024-05-06 09:25:47',1714987547,7513),(1873202377,7269844,1,3808372,1,1,1,'A',1,0.997433,1986,945770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 2714}, \"maximum_statistics\": {\"great\": 2727}}',351.601,174838731,3272424,NULL,'2022-10-01 03:25:18',1664594718,NULL),(2253933629,7269844,1,2520232,1,1,1,'A',1,0.983043,954,893810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 998, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1032}}',351.846,182516580,1241220,NULL,'2024-01-24 10:06:47',1706090807,NULL),(1877808660,7269844,1,4266755,1,1,1,'A',1,0.994842,811,925590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1454}}',351.973,181393902,1738312,NULL,'2023-10-30 09:38:14',1698658694,NULL),(1872398344,7269844,1,3599279,1,1,1,'A',1,0.986049,1357,911733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1744}, \"maximum_statistics\": {\"great\": 1792}}',352.059,173531458,2112346,NULL,'2022-07-25 09:58:42',1658743122,NULL),(1872120883,7269844,1,3626226,1,1,1,'A',1,0.982143,827,892741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1541}, \"maximum_statistics\": {\"great\": 1596}}',352.101,173182920,1734192,NULL,'2022-07-09 03:44:36',1657338276,NULL),(1876050780,7269844,1,2887301,1,1,1,'A',1,0.979936,842,890114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1570}}',352.109,179196923,1902374,NULL,'2023-06-03 04:34:49',1685766889,NULL),(2721777342,7269844,1,3921789,1,1,1,'A',1,0.978853,479,930960,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 1030, \"ignore_hit\": 25, \"ignore_miss\": 3, \"large_bonus\": 75, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1064, \"ignore_hit\": 26, \"large_bonus\": 76, \"small_bonus\": 11}}',352.129,NULL,0,'2024-04-24 08:46:13','2024-04-24 08:48:49',1713948529,7513),(3145925037,7269844,1,4036652,1,1,1,'A',1,0.988426,729,979371,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1267, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1296, \"large_bonus\": 75}}',352.138,NULL,0,'2024-07-12 08:35:49','2024-07-12 08:38:00',1720773480,7596),(2966522622,7269844,1,3641374,1,1,1,'S',1,0.99774,1991,1031189,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 1982, \"ignore_hit\": 4, \"ignore_miss\": 2, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1991, \"ignore_hit\": 4, \"large_bonus\": 111}}',352.151,NULL,0,'2024-06-09 04:14:51','2024-06-09 04:19:32',1717906772,7566),(1872556769,7269844,1,3661587,1,1,1,'A',1,0.991895,898,923486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 973}, \"maximum_statistics\": {\"great\": 987}}',352.306,173829208,1065610,NULL,'2022-08-08 13:49:00',1659966540,NULL),(2601642434,7269844,1,4400396,1,1,1,'A',1,0.963871,1188,883750,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 1466, \"ignore_hit\": 36, \"large_bonus\": 26, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1550, \"ignore_hit\": 36, \"large_bonus\": 26, \"small_bonus\": 5}}',352.544,NULL,0,'2024-04-01 05:55:46','2024-04-01 05:58:30',1711951110,7478),(1876326350,7269844,1,1495790,1,1,1,'A',1,0.975648,452,807980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 927}, \"maximum_statistics\": {\"great\": 965}}',352.592,179542288,948760,NULL,'2023-06-25 11:29:42',1687692582,NULL),(1868573915,7269844,1,1872997,1,1,1,'A',1,0.997885,1225,945925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1649}, \"maximum_statistics\": {\"great\": 1655}}',352.634,167939698,2030542,NULL,'2021-12-03 08:32:56',1638520376,NULL),(1874442436,7269844,1,3797322,1,1,1,'S',1,0.998527,679,956009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 677}, \"maximum_statistics\": {\"great\": 679}}',352.86,176651089,827860,NULL,'2023-01-06 05:51:09',1672984269,NULL),(1865963768,7269844,1,2111261,1,1,1,'S',1,0.996196,920,908868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 913}, \"maximum_statistics\": {\"great\": 920}}',352.874,164037790,1208840,NULL,'2021-07-17 13:05:07',1626527107,NULL),(1873583087,7269844,1,3824992,1,1,1,'A',1,0.978402,279,836569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 892}, \"maximum_statistics\": {\"great\": 926}}',352.948,175272107,886216,NULL,'2022-10-24 08:35:51',1666600551,NULL),(1873809582,7269844,1,3717461,1,1,1,'A',1,0.996107,1230,937798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 2040}, \"maximum_statistics\": {\"great\": 2055}}',353.145,175646634,2410700,NULL,'2022-11-13 01:45:34',1668303934,NULL),(1876742937,7269844,1,3686274,1,1,1,'S',1,0.999509,1019,954138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1019}}',353.251,180033390,1303930,NULL,'2023-07-27 10:54:33',1690455273,NULL),(1877096791,7269844,1,4059402,1,1,1,'A',1,0.996294,598,931568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1349}}',353.258,180521598,1561174,NULL,'2023-08-28 10:45:04',1693219504,NULL),(1877901705,7269844,1,4133611,1,1,1,'A',1,0.989929,3777,912387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 9138}, \"maximum_statistics\": {\"great\": 9284}}',353.411,181561906,10491540,NULL,'2023-11-11 23:49:41',1699746581,NULL),(3168473666,7269844,1,4036652,1,1,1,'A',1,0.994599,784,996961,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1285, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1296, \"large_bonus\": 75}}',353.423,NULL,0,'2024-07-16 12:51:12','2024-07-16 12:53:23',1721134403,7596),(1877987788,7269844,1,1959633,1,1,1,'A',1,0.992461,712,919747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1440}, \"maximum_statistics\": {\"great\": 1459}}',353.491,181806074,1701334,NULL,'2023-12-01 08:05:54',1701417954,NULL),(3010914344,7269844,1,4573094,1,1,1,'S',1,0.995819,598,998935,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 593, \"ignore_hit\": 8, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 8, \"large_bonus\": 33}}',353.54,NULL,0,'2024-06-17 08:52:03','2024-06-17 08:53:34',1718614414,7566),(2966571808,7269844,1,4608803,1,1,1,'A',1,0.996933,864,985310,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1459, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1467, \"large_bonus\": 17}}',353.54,NULL,0,'2024-06-09 04:31:41','2024-06-09 04:34:59',1717907699,7566),(2265982372,7269844,1,4398787,1,1,1,'A',1,0.978789,881,861238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 2199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2263, \"legacy_combo_increase\": 2}}',353.738,182609372,2452668,NULL,'2024-01-31 11:07:45',1706699265,NULL),(1865942216,7269844,1,2674204,0,1,1,'A',1,0.97049,619,830023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 1997}, \"maximum_statistics\": {\"great\": 2101}}',353.768,164191070,2191766,NULL,'2021-07-22 09:13:52',1626945232,NULL),(1872512679,7269844,1,3312426,1,1,1,'A',1,0.99634,1497,938900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 2174}, \"maximum_statistics\": {\"great\": 2186}}',353.786,173719926,2513202,NULL,'2022-08-03 10:57:56',1659524276,NULL),(3113497155,7269844,1,4570766,1,1,1,'A',1,0.957532,456,822979,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 1410, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',353.92,NULL,0,'2024-07-06 03:25:05','2024-07-06 03:27:33',1720236453,7596),(2437920020,7269844,1,4368453,1,1,1,'A',1,0.98673,1284,985992,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1948, \"ignore_hit\": 49, \"ignore_miss\": 1, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1997, \"ignore_hit\": 49, \"large_bonus\": 122}}',354.15,NULL,0,'2024-03-02 11:32:59','2024-03-02 11:38:14',1709379494,7442),(3200774776,7269844,1,4518310,1,1,1,'A',1,0.996307,921,1021370,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1345, \"ignore_hit\": 29, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1354, \"ignore_hit\": 29, \"large_bonus\": 131}, \"total_score_without_mods\": 1021370}',354.221,NULL,0,'2024-07-22 12:20:36','2024-07-22 12:24:00',1721651040,7624),(1873018619,7269844,1,3716953,1,1,1,'A',1,0.992701,895,927964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1233}}',354.351,174524989,1403526,NULL,'2022-09-14 10:27:38',1663151258,NULL),(1875491494,7269844,1,2151497,1,1,1,'A',1,0.989339,879,914799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 920}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',354.581,178139692,1079344,NULL,'2023-03-31 11:49:43',1680263383,NULL),(1877410659,7269844,1,2578484,1,1,1,'A',1,0.981894,637,867064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 17, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1077}}',354.838,180907488,1117760,NULL,'2023-09-23 13:06:59',1695474419,NULL),(1877783794,7269844,1,4113912,1,1,1,'A',1,0.976093,620,857774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 1651}, \"maximum_statistics\": {\"great\": 1715}}',354.893,181471261,1887024,NULL,'2023-11-05 04:30:37',1699158637,NULL),(1875522371,7269844,1,3910578,1,1,1,'S',1,0.995861,1933,940616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1917}, \"maximum_statistics\": {\"great\": 1933, \"legacy_combo_increase\": 1}}',354.902,178399970,2300370,NULL,'2023-04-15 02:32:14',1681525934,NULL),(1872895680,7269844,1,3694174,1,1,1,'A',1,0.991423,773,904463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 3280}, \"maximum_statistics\": {\"great\": 3323}}',354.904,174434121,3529010,NULL,'2022-09-09 10:11:19',1662718279,NULL),(1873684538,7269844,1,1288323,1,1,1,'A',1,0.982503,659,884975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 2557}, \"maximum_statistics\": {\"great\": 2629}}',354.905,175494402,2753376,NULL,'2022-11-05 04:34:13',1667622853,NULL),(1875950878,7269844,1,1605935,1,1,1,'A',1,0.984123,898,883827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 2057}, \"maximum_statistics\": {\"great\": 2110, \"legacy_combo_increase\": 1}}',354.905,178972385,2459802,NULL,'2023-05-20 09:21:26',1684574486,NULL),(1876645093,7269844,1,4172025,1,1,1,'A',1,0.996555,1256,941752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 2019}, \"maximum_statistics\": {\"great\": 2032, \"legacy_combo_increase\": 4}}',355.15,179925164,2410670,NULL,'2023-07-20 09:53:35',1689846815,NULL),(3099060294,7269844,1,4533652,1,1,1,'A',1,0.990938,1531,1027623,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 4890, \"ignore_hit\": 155, \"ignore_miss\": 2, \"large_bonus\": 221}, \"maximum_statistics\": {\"great\": 4966, \"ignore_hit\": 155, \"large_bonus\": 223}}',355.233,NULL,0,'2024-07-03 10:19:35','2024-07-03 10:31:29',1720002689,7596),(1868955452,7269844,1,3332692,1,1,1,'A',1,0.996513,2116,945543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 2849}, \"maximum_statistics\": {\"great\": 2868}}',355.312,168399679,3451040,NULL,'2021-12-21 08:39:37',1640075977,NULL),(1872854764,7269844,1,3462570,1,1,1,'S',1,0.999811,2651,959495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2650}, \"maximum_statistics\": {\"great\": 2651}}',355.319,174288470,3106550,NULL,'2022-09-01 10:06:36',1662026796,NULL),(1873703512,7269844,1,2633029,1,1,1,'A',1,0.968951,970,836816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 1762}, \"maximum_statistics\": {\"great\": 1868}}',355.384,175459355,2019294,NULL,'2022-11-03 09:56:26',1667469386,NULL),(1872621647,7269844,1,3664335,1,1,1,'A',1,0.982287,680,866637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 1818}, \"maximum_statistics\": {\"great\": 1863}}',355.498,174061868,1921762,NULL,'2022-08-20 07:36:32',1660980992,NULL),(1872175185,7269844,1,3521358,1,1,1,'A',1,0.989855,539,876316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 681}, \"maximum_statistics\": {\"great\": 690}}',355.5,173233903,856118,NULL,'2022-07-11 10:50:35',1657536635,NULL),(3240432021,7269844,1,4468065,1,1,1,'S',1,0.999341,1517,1014659,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 1515, \"ignore_hit\": 42, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1517, \"ignore_hit\": 42, \"large_bonus\": 50}, \"total_score_without_mods\": 1014659}',355.634,NULL,0,'2024-07-29 09:57:22','2024-07-29 10:00:49',1722247249,7646),(2358817354,7269844,1,4225860,1,1,1,'A',1,0.990468,617,956819,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 1139, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1154, \"large_bonus\": 51}}',355.728,NULL,0,'2024-02-17 02:58:56','2024-02-17 03:01:14',1708138874,7415),(1876552416,7269844,1,2846341,1,1,1,'A',1,0.994486,844,928567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1977}, \"maximum_statistics\": {\"great\": 1995}}',355.827,179770048,2369420,NULL,'2023-07-10 09:38:02',1688981882,NULL),(1868942449,7269844,1,2362744,1,1,1,'S',1,0.990009,1101,932171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1101}}',356.036,168582999,1272260,NULL,'2021-12-28 09:39:33',1640684373,NULL),(1878308832,7269844,1,3995935,1,1,1,'A',1,0.991555,771,921614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1690, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1717}}',356.185,182188247,1971374,NULL,'2023-12-30 04:26:41',1703910401,NULL),(1877418504,7269844,1,3625669,1,1,1,'S',1,0.990605,1703,933154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1671}, \"maximum_statistics\": {\"great\": 1703}}',356.225,180862846,2024860,NULL,'2023-09-20 10:31:56',1695205916,NULL),(1866765420,7269844,1,683188,1,1,1,'A',1,0.989414,1026,905061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 2418}, \"maximum_statistics\": {\"great\": 2456}}',356.268,165287239,2829586,NULL,'2021-08-26 09:10:15',1629969015,NULL),(1877914030,7269844,1,4361585,1,1,1,'A',1,0.989466,1400,913642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 3496}, \"maximum_statistics\": {\"great\": 3560}}',356.319,181652124,4034740,NULL,'2023-11-19 00:40:28',1700354428,NULL),(1870474780,7269844,1,724040,0,1,1,'A',1,0.993193,322,906518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 799}, \"maximum_statistics\": {\"great\": 808}}',356.374,170731818,806510,NULL,'2022-03-26 00:55:35',1648256135,NULL),(2492611934,7269844,1,4419826,1,1,1,'A',1,0.94926,261,801705,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 435, \"ignore_hit\": 9, \"large_bonus\": 1, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 473, \"ignore_hit\": 9, \"large_bonus\": 1, \"small_bonus\": 22}}',356.404,NULL,0,'2024-03-12 09:24:27','2024-03-12 09:26:08',1710235568,7472),(3140599290,7269844,1,4424643,1,1,1,'A',1,0.978372,474,920583,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 1704, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1757, \"large_bonus\": 64}}',356.655,NULL,0,'2024-07-11 08:45:20','2024-07-11 08:49:08',1720687748,7596),(1876942912,7269844,1,4073695,1,1,1,'A',1,0.989062,806,911754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1600}}',356.669,180460687,1831312,NULL,'2023-08-24 10:35:51',1692873351,NULL),(3130400840,7269844,1,4479765,1,1,1,'S',1,0.998072,1297,1010772,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 1292, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1297, \"large_bonus\": 47}}',356.7,NULL,0,'2024-07-09 09:26:10','2024-07-09 09:28:45',1720517325,7596),(2854647482,7269844,1,871924,1,1,1,'A',1,0.982369,764,935508,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1070, \"ignore_hit\": 17, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1106, \"ignore_hit\": 17, \"large_bonus\": 28}}',356.778,NULL,0,'2024-05-19 04:48:04','2024-05-19 04:50:08',1716094208,7513),(1878323572,7269844,1,4397432,1,1,1,'A',1,0.991959,1100,916819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 1722, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1741}}',356.8,182205795,2011456,NULL,'2023-12-31 08:42:48',1704012168,NULL),(1870143935,7269844,1,781876,0,1,1,'A',1,0.995979,1173,938979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1729}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',356.804,170433254,1972990,NULL,'2022-03-13 07:38:10',1647157090,NULL),(1873031708,7269844,1,3557681,1,1,1,'A',1,0.946728,583,763070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 592}, \"maximum_statistics\": {\"great\": 657}}',356.892,174470499,731418,NULL,'2022-09-11 04:59:05',1662872345,NULL),(1878027706,7269844,1,3869482,1,1,1,'S',1,0.997216,1437,948017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1437}}',357.292,181806016,1852056,NULL,'2023-12-01 07:57:37',1701417457,NULL),(1871036506,7269844,1,3394747,1,1,1,'A',1,0.984033,1392,887975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 1646}, \"maximum_statistics\": {\"great\": 1691}}',357.381,171666386,2079614,NULL,'2022-05-05 10:25:43',1651746343,NULL),(1873598029,7269844,1,3455630,1,1,1,'S',1,0.998326,896,917011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 893}, \"maximum_statistics\": {\"great\": 896}}',357.529,175492999,1097572,NULL,'2022-11-05 02:53:33',1667616813,NULL),(1865468753,7269844,1,2388479,1,1,1,'S',1,0.995244,841,906576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 833}, \"maximum_statistics\": {\"great\": 841}}',357.619,163286908,934680,NULL,'2021-06-24 08:26:45',1624523205,NULL),(1875794839,7269844,1,1783052,1,1,1,'A',1,0.987317,1180,906740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 2558}, \"maximum_statistics\": {\"great\": 2602}}',357.64,178700024,2924310,NULL,'2023-05-03 13:29:01',1683120541,NULL),(2675836612,7269844,1,2271916,1,1,1,'S',1,0.995614,798,996057,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 791, \"ignore_hit\": 65, \"large_bonus\": 29, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 798, \"ignore_hit\": 65, \"large_bonus\": 29, \"small_bonus\": 7}}',357.734,NULL,0,'2024-04-15 09:20:47','2024-04-15 09:22:56',1713172976,7513),(1865477442,7269844,1,903809,0,1,1,'A',1,0.980523,518,864830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 1591}, \"maximum_statistics\": {\"great\": 1643}}',357.777,163389502,1804434,NULL,'2021-06-27 10:52:53',1624791173,NULL),(2888180753,7269844,1,4569338,1,1,1,'A',1,0.996432,501,973099,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 975, \"ignore_hit\": 24, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 981, \"ignore_hit\": 24, \"large_bonus\": 6}}',357.906,NULL,0,'2024-05-25 14:01:08','2024-05-25 14:03:06',1716645786,7566),(2818078297,7269844,1,3666988,1,1,1,'S',1,0.98802,793,973762,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 774, \"ignore_hit\": 30, \"ignore_miss\": 2, \"large_bonus\": 44, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 793, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}}',358.013,NULL,0,'2024-05-12 08:32:30','2024-05-12 08:34:23',1715502863,7513),(1871847665,7269844,1,3594825,1,1,1,'A',1,0.993899,994,928906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1865}, \"maximum_statistics\": {\"great\": 1885}}',358.021,172863996,2229976,NULL,'2022-06-25 02:07:11',1656122831,NULL),(3114301132,7269844,1,4570766,1,1,1,'A',1,0.957863,276,809106,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 1410, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1507, \"ignore_hit\": 14, \"large_bonus\": 18}}',358.049,NULL,0,'2024-07-06 07:57:47','2024-07-06 08:00:13',1720252813,7596),(1874348030,7269844,1,3874699,1,1,1,'A',1,0.991584,1710,894614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1695}, \"maximum_statistics\": {\"great\": 1723}}',358.085,176442404,2016940,NULL,'2022-12-26 04:04:22',1672027462,NULL),(1871276508,7269844,1,2985751,1,1,1,'S',1,0.99003,1354,930444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1327}, \"maximum_statistics\": {\"great\": 1354}}',358.175,171954399,1512730,NULL,'2022-05-17 10:51:03',1652784663,NULL),(1864997089,7269844,1,2445145,1,1,1,'S',1,0.9971,1207,949365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1207}}',358.217,162489679,1521080,NULL,'2021-05-30 09:38:36',1622367516,NULL),(2690474254,7269844,1,4343374,1,1,1,'A',1,0.9503,370,834742,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 1064, \"ignore_miss\": 3, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1167, \"large_bonus\": 71}}',358.284,NULL,0,'2024-04-18 10:04:40','2024-04-18 10:07:22',1713434842,7513),(1872650868,7269844,1,2317547,1,1,1,'A',1,0.99246,712,923177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1260}}',358.401,174023849,1481160,NULL,'2022-08-18 10:09:41',1660817381,NULL),(1865666892,7269844,1,1445112,1,1,1,'A',1,0.99572,1717,938521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1855}, \"maximum_statistics\": {\"great\": 1869}}',358.548,163775360,2161612,NULL,'2021-07-09 09:00:35',1625821235,NULL),(1878502308,7269844,1,4101657,1,1,1,'A',1,0.992778,773,926240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 888, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 900}}',358.733,182411818,1090050,NULL,'2024-01-16 09:57:07',1705399027,NULL),(1870701551,7269844,1,3217923,1,1,1,'A',1,0.991464,929,920995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 1908}, \"maximum_statistics\": {\"great\": 1933}}',358.736,171233003,2239342,NULL,'2022-04-16 14:16:59',1650118619,NULL),(1864971166,7269844,1,2961632,1,1,1,'A',1,0.993486,936,890625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1897}, \"maximum_statistics\": {\"great\": 1919}}',358.921,162591112,2185252,NULL,'2021-06-02 12:30:20',1622637020,NULL),(2382917546,7269844,1,2429855,1,1,1,'A',1,0.988819,1226,968707,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1400, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1431, \"large_bonus\": 33}}',358.961,NULL,0,'2024-02-21 11:22:44','2024-02-21 11:25:40',1708514740,7434),(1872896929,7269844,1,3696169,1,1,1,'A',1,0.983807,587,884773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 1714}, \"maximum_statistics\": {\"great\": 1760}}',359.005,174437176,1874530,NULL,'2022-09-09 13:41:40',1662730900,NULL),(1869350761,7269844,1,2153991,1,1,1,'S',1,0.995066,912,942007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 903}, \"maximum_statistics\": {\"great\": 912}}',359.278,169038072,1092510,NULL,'2022-01-15 13:18:18',1642252698,NULL),(2253932088,7269844,1,4449456,1,1,1,'A',1,0.980547,999,865172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 1841, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1902}}',359.468,182516558,1977454,NULL,'2024-01-24 10:02:37',1706090557,NULL),(2936226952,7269844,1,4589188,1,1,1,'A',1,0.996558,1144,987888,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1590, \"ignore_hit\": 12, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1598, \"ignore_hit\": 12, \"large_bonus\": 27}}',359.641,NULL,0,'2024-06-03 13:31:07','2024-06-03 13:35:26',1717421726,7566),(1867433877,7269844,1,2813715,1,1,1,'A',1,0.980496,581,836543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 821}, \"maximum_statistics\": {\"great\": 846}}',359.775,166221053,871380,NULL,'2021-09-29 08:42:29',1632904949,NULL),(3044211310,7269844,1,4574093,1,1,1,'A',1,0.973333,595,918564,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1143, \"ignore_hit\": 67, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1200, \"ignore_hit\": 67, \"large_bonus\": 82}}',359.783,NULL,0,'2024-06-23 08:11:18','2024-06-23 08:14:10',1719130450,7566),(2265913016,7269844,1,4425406,1,1,1,'S',1,0.996261,936,948857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 929, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 936}}',359.901,182609178,1093450,NULL,'2024-01-31 10:46:06',1706697966,NULL),(2397897806,7269844,1,4192209,1,1,1,'A',1,0.98044,366,908428,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 1188, \"ignore_miss\": 3, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1227, \"large_bonus\": 54}}',359.94,NULL,0,'2024-02-24 01:12:10','2024-02-24 01:14:12',1708737252,7442),(1869094129,7269844,1,3334196,1,1,1,'A',1,0.982939,930,875716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 1763}, \"maximum_statistics\": {\"great\": 1817}}',360.16,168654810,1897948,NULL,'2021-12-31 00:23:44',1640910224,NULL),(1868538673,7269844,1,3243162,1,1,1,'S',1,0.998684,2280,955097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2274}, \"maximum_statistics\": {\"great\": 2280}}',360.253,167868570,2819740,NULL,'2021-11-30 09:18:13',1638263893,NULL),(3039608103,7269844,1,4547844,1,1,1,'A',1,0.951742,427,837860,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 1617, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 44, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1751, \"ignore_hit\": 13, \"large_bonus\": 45, \"small_bonus\": 5}}',360.289,NULL,0,'2024-06-22 13:01:12','2024-06-22 13:03:55',1719061435,7566),(2843437363,7269844,1,2317246,1,1,1,'A',1,0.984733,752,934639,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1273, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 14, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 1310, \"ignore_hit\": 9, \"large_bonus\": 14, \"small_bonus\": 16}}',360.395,NULL,0,'2024-05-17 08:29:06','2024-05-17 08:31:44',1715934704,7513),(1872555716,7269844,1,3658314,1,1,1,'S',1,0.985476,1377,916518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1377}}',360.427,173777978,1617160,NULL,'2022-08-06 04:00:41',1659758441,NULL),(1877580230,7269844,1,3666988,1,1,1,'S',1,0.989912,793,933413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 777}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 15}}',360.458,181226906,922120,NULL,'2023-10-17 08:26:03',1697531163,NULL),(2871572416,7269844,1,4536822,1,1,1,'A',1,0.991086,711,987500,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1213, \"ignore_hit\": 35, \"ignore_miss\": 1, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1234, \"ignore_hit\": 35, \"large_bonus\": 82}}',360.544,NULL,0,'2024-05-22 10:14:04','2024-05-22 10:16:48',1716373008,7566),(2695189511,7269844,1,4411564,1,1,1,'A',1,0.966395,765,913582,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 927, \"ignore_hit\": 73, \"ignore_miss\": 2, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 982, \"ignore_hit\": 73, \"large_bonus\": 108}}',360.651,NULL,0,'2024-04-19 08:02:31','2024-04-19 08:04:56',1713513896,7513),(3049753735,7269844,1,4651258,1,1,1,'A',1,0.998355,1545,1010565,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1819, \"ignore_hit\": 21, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1824, \"ignore_hit\": 21, \"large_bonus\": 71}}',360.654,NULL,0,'2024-06-24 08:14:08','2024-06-24 08:19:35',1719217175,7566),(1876324859,7269844,1,2265575,1,1,1,'A',1,0.983856,874,891993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1053}}',360.876,179427581,1171064,NULL,'2023-06-18 01:55:29',1687053329,NULL),(1868730729,7269844,1,2180259,1,1,1,'A',1,0.984807,767,894121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1086}}',361.014,168343367,1191220,NULL,'2021-12-19 01:54:35',1639878875,NULL),(1874380138,7269844,1,3746853,1,1,1,'A',1,0.989571,1509,915529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 2499}, \"maximum_statistics\": {\"great\": 2541}}',361.18,176593020,2968252,NULL,'2023-01-03 02:53:11',1672714391,NULL),(2348599018,7269844,1,4479730,1,1,1,'A',1,0.996024,1275,998131,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 2001, \"ignore_hit\": 32, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2012, \"ignore_hit\": 32, \"large_bonus\": 55}}',361.198,NULL,0,'2024-02-15 09:42:23','2024-02-15 09:48:07',1707990487,7415),(1873304554,7269844,1,3301943,1,1,1,'A',1,0.977439,527,856897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 1705}, \"maximum_statistics\": {\"great\": 1773}}',361.347,174847848,1759980,NULL,'2022-10-01 12:38:57',1664627937,NULL),(2912989288,7269844,1,4601541,1,1,1,'S',1,0.998815,422,1002157,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 421, \"ignore_hit\": 12, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 12, \"large_bonus\": 17}}',361.395,NULL,0,'2024-05-30 08:10:56','2024-05-30 08:11:57',1717056717,7566),(1878168458,7269844,1,3463099,1,1,1,'S',1,0.996011,1128,947714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1128}}',361.507,181886615,1393274,NULL,'2023-12-07 12:32:18',1701952338,NULL),(1870751473,7269844,1,3515258,1,1,1,'S',1,0.99904,1042,952379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1042}}',361.594,171060885,1236620,NULL,'2022-04-09 07:30:14',1649489414,NULL),(1869728926,7269844,1,784270,1,1,1,'A',1,0.992024,2081,932450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 2161}, \"maximum_statistics\": {\"great\": 2194}}',361.799,169613816,2564040,NULL,'2022-02-07 09:45:12',1644227112,NULL),(2935207141,7269844,1,4593373,1,1,1,'S',1,0.998618,1447,1007136,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 1443, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1447, \"large_bonus\": 32}}',361.96,NULL,0,'2024-06-03 08:37:17','2024-06-03 08:40:29',1717404029,7566),(1876592629,7269844,1,2317246,1,1,1,'A',1,0.985878,1174,900186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 1}}',361.992,179894603,1349424,NULL,'2023-07-18 10:22:00',1689675720,NULL),(1873333666,7269844,1,3492625,1,1,1,'S',1,0.99801,1256,953025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1256}}',362.009,175142904,1532500,NULL,'2022-10-17 09:35:08',1665999308,NULL),(1872215240,7269844,1,3627085,1,1,1,'A',1,0.99322,1159,922108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 2625}, \"maximum_statistics\": {\"great\": 2655}}',362.124,173383036,2985630,NULL,'2022-07-18 09:59:36',1658138376,NULL),(1876080323,7269844,1,2607739,1,1,1,'A',1,0.987971,328,896405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 938}, \"maximum_statistics\": {\"great\": 956}}',362.363,179022575,987380,NULL,'2023-05-23 12:18:26',1684844306,NULL),(1871465615,7269844,1,3389695,1,1,1,'A',1,0.985703,297,867374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1224}}',362.434,172335085,1268456,NULL,'2022-06-02 10:36:23',1654166183,NULL),(2960553169,7269844,1,4472302,1,1,1,'A',1,0.978139,536,892831,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 41, \"great\": 2250, \"ignore_hit\": 153, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2310, \"ignore_hit\": 153, \"large_bonus\": 24}}',362.455,NULL,0,'2024-06-08 03:44:08','2024-06-08 03:49:16',1717818556,7566),(1870959793,7269844,1,3521273,1,1,1,'A',1,0.980733,601,875284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1609}}',362.471,171434334,1760192,NULL,'2022-04-25 01:27:27',1650850047,NULL),(1872931621,7269844,1,3622656,1,1,1,'A',1,0.989478,901,911786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1283}}',362.754,174288750,1458748,NULL,'2022-09-01 10:31:52',1662028312,NULL),(1877788410,7269844,1,4332478,1,1,1,'S',1,0.99139,1568,931490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1541}, \"maximum_statistics\": {\"great\": 1568, \"legacy_combo_increase\": 1}}',362.839,181417518,1965900,NULL,'2023-11-01 09:51:49',1698832309,NULL),(1873631381,7269844,1,3616009,1,1,1,'A',1,0.977683,1381,886022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 2015}, \"maximum_statistics\": {\"great\": 2106, \"legacy_combo_increase\": 1}}',363.068,175494923,2475236,NULL,'2022-11-05 05:18:09',1667625489,NULL),(1873061811,7269844,1,3747011,1,1,1,'A',1,0.987972,863,913803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1164}}',363.132,174594744,1349646,NULL,'2022-09-18 02:00:49',1663466449,NULL),(1866733620,7269844,1,2337466,1,1,1,'S',1,0.988701,1593,928768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1593}}',363.231,165160553,1825090,NULL,'2021-08-22 04:17:16',1629605836,NULL),(1877796495,7269844,1,3448739,1,1,1,'A',1,0.98702,993,894318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 1737}, \"maximum_statistics\": {\"great\": 1772}}',363.345,181539343,1860052,NULL,'2023-11-10 13:55:55',1699624555,NULL),(2287144150,7269844,1,4225860,1,1,1,'A',1,0.993501,643,963794,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 1145, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1154, \"large_bonus\": 51}}',363.409,NULL,0,'2024-02-04 06:40:14','2024-02-04 06:42:36',1707028956,7415),(2950679115,7269844,1,4225860,1,1,1,'A',1,0.993501,742,971271,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 1145, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1154, \"large_bonus\": 51}}',363.409,NULL,0,'2024-06-06 09:02:44','2024-06-06 09:05:02',1717664702,7566),(2690482151,7269844,1,4468664,1,1,1,'A',1,0.960216,217,834310,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 953, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 40, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1018, \"ignore_hit\": 1, \"large_bonus\": 41, \"small_bonus\": 13}}',363.441,NULL,0,'2024-04-18 10:07:54','2024-04-18 10:10:01',1713435001,7513),(1871426668,7269844,1,871924,0,1,1,'A',1,0.987342,1035,913344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1106}}',363.46,172376638,1181870,NULL,'2022-06-04 05:10:25',1654319425,NULL),(1873322258,7269844,1,3729770,1,1,1,'A',1,0.99406,1238,930874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1431}}',363.491,174937555,1646946,NULL,'2022-10-06 04:04:15',1665029055,NULL),(1871807581,7269844,1,3580301,1,1,1,'A',1,0.998084,1410,948986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 2081}, \"maximum_statistics\": {\"great\": 2088}}',363.566,172868367,2437490,NULL,'2022-06-25 07:00:25',1656140425,NULL),(3010960220,7269844,1,4108682,1,1,1,'A',1,0.968794,730,892217,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 1347, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1410, \"large_bonus\": 29}}',364.079,NULL,0,'2024-06-17 09:06:26','2024-06-17 09:08:47',1718615327,7566),(1873682219,7269844,1,3669189,1,1,1,'A',1,0.99319,1270,931793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1395}}',364.111,175439834,1579544,NULL,'2022-11-02 09:05:03',1667379903,NULL),(1866517234,7269844,1,2851552,1,1,1,'A',1,0.987833,663,900996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 2132}, \"maximum_statistics\": {\"great\": 2178}}',364.188,164944389,2411752,NULL,'2021-08-15 03:26:18',1628997978,NULL),(1876494334,7269844,1,1244241,1,1,1,'A',1,0.993491,1947,928442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 2132}, \"maximum_statistics\": {\"great\": 2151}}',364.263,179629858,2484770,NULL,'2023-07-01 03:47:43',1688183263,NULL),(1874630434,7269844,1,3792679,1,1,1,'A',1,0.995102,1278,940120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 2226}, \"maximum_statistics\": {\"great\": 2246}}',364.584,177009886,2606660,NULL,'2023-01-25 23:57:12',1674691032,NULL),(1874831410,7269844,1,3914174,1,1,1,'A',1,0.990027,772,913822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 1479}, \"maximum_statistics\": {\"great\": 1504}}',364.854,177170555,1664394,NULL,'2023-02-04 01:53:03',1675475583,NULL),(2358831561,7269844,1,3324185,1,1,1,'A',1,0.969364,583,916510,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 1210, \"ignore_hit\": 131, \"ignore_miss\": 3, \"large_bonus\": 129, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 1273, \"ignore_hit\": 131, \"large_bonus\": 130, \"small_bonus\": 14}}',364.941,NULL,0,'2024-02-17 03:01:38','2024-02-17 03:05:25',1708139125,7415),(1868096275,7269844,1,2690456,1,1,1,'S',1,0.996518,1723,945348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1711}, \"maximum_statistics\": {\"great\": 1723}}',365.096,167269582,2114260,NULL,'2021-11-06 13:27:14',1636205234,NULL),(1877077475,7269844,1,4235313,1,1,1,'A',1,0.998408,1275,948384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 2193}, \"maximum_statistics\": {\"great\": 2199}}',365.157,180536569,2640200,NULL,'2023-08-29 10:21:38',1693304498,NULL),(1875598274,7269844,1,3751800,1,1,1,'S',1,0.995286,1909,946608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1891}, \"maximum_statistics\": {\"great\": 1909}}',365.176,178400110,2255820,NULL,'2023-04-15 02:43:47',1681526627,NULL),(1864446198,7269844,1,1183029,0,1,1,'A',1,0.994064,1268,928838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 2167}, \"maximum_statistics\": {\"great\": 2190}}',365.226,161702349,2477670,NULL,'2021-05-08 09:15:00',1620465300,NULL),(1876421729,7269844,1,2810861,1,1,1,'A',1,0.987321,857,915851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 892}, \"maximum_statistics\": {\"great\": 907}}',365.257,179629714,1075356,NULL,'2023-07-01 03:34:26',1688182466,NULL),(2256572927,7269844,1,4442871,1,1,1,'A',1,0.995688,1367,934759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 2186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2203}}',365.258,182583970,2576354,NULL,'2024-01-29 08:36:07',1706517367,NULL),(2255066183,7269844,1,4094667,1,1,1,'A',1,0.982401,1099,909730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1072, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1108}}',365.876,182537476,1294502,NULL,'2024-01-26 01:53:12',1706233992,NULL),(2393154293,7269844,1,994817,1,1,1,'A',1,0.98542,1078,956161,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1705, \"ignore_hit\": 199, \"ignore_miss\": 1, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1749, \"ignore_hit\": 199, \"large_bonus\": 55}}',365.913,NULL,0,'2024-02-23 07:47:34','2024-02-23 07:53:02',1708674782,7442),(1877633164,7269844,1,4283725,1,1,1,'A',1,0.977372,602,855411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 1769}, \"maximum_statistics\": {\"great\": 1834}}',365.937,181317429,1821256,NULL,'2023-10-24 09:21:50',1698139310,NULL),(3004695794,7269844,1,4505714,1,1,1,'A',1,0.950628,606,842571,'{\"mods\": [], \"statistics\": {\"ok\": 173, \"miss\": 59, \"great\": 2715, \"ignore_hit\": 202, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2947, \"ignore_hit\": 202, \"large_bonus\": 71}}',365.981,NULL,0,'2024-06-16 04:09:12','2024-06-16 04:14:29',1718511269,7566),(1874435194,7269844,1,2391552,1,1,1,'A',1,0.975471,650,855120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 1930}, \"maximum_statistics\": {\"great\": 2018}}',366.029,176579626,2034744,NULL,'2023-01-02 10:42:42',1672656162,NULL),(1873757933,7269844,1,1146971,1,1,1,'S',1,0.99343,761,940262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 751}, \"maximum_statistics\": {\"great\": 761}}',366.07,175781546,929040,NULL,'2022-11-20 03:48:04',1668916084,NULL),(1875105913,7269844,1,3728419,1,1,1,'A',1,0.99059,985,908613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1169}}',366.205,177661656,1237700,NULL,'2023-03-04 01:09:53',1677892193,NULL),(3223471199,7269844,1,4607876,1,1,1,'A',1,0.996819,1488,1034762,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 1565, \"ignore_hit\": 112, \"ignore_miss\": 3, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 1572, \"ignore_hit\": 112, \"large_bonus\": 153}, \"total_score_without_mods\": 1034762}',366.21,NULL,0,'2024-07-26 12:14:34','2024-07-26 12:18:42',1721996322,7641),(1875635705,7269844,1,4083716,1,1,1,'S',1,0.99781,2283,950282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2273}, \"maximum_statistics\": {\"great\": 2283}}',366.227,178353919,2761920,NULL,'2023-04-12 05:58:40',1681279120,NULL),(1877435018,7269844,1,3459544,1,1,1,'S',1,0.993986,1247,942312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1247}}',366.345,181186540,1592466,NULL,'2023-10-14 08:53:02',1697273582,NULL),(2748429077,7269844,1,4563186,1,1,1,'A',1,0.996232,960,1009248,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 2110, \"ignore_hit\": 47, \"ignore_miss\": 1, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2123, \"ignore_hit\": 47, \"large_bonus\": 106}}',366.434,NULL,0,'2024-04-29 08:44:32','2024-04-29 08:49:28',1714380568,7513),(1866318668,7269844,1,1463029,1,1,1,'A',1,0.995103,697,929648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1021}}',366.474,164642824,1222460,NULL,'2021-08-05 11:46:52',1628164012,NULL),(1876026289,7269844,1,3508615,1,1,1,'A',1,0.995712,2866,944098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 2892}, \"maximum_statistics\": {\"great\": 2915}}',366.49,179022665,3458030,NULL,'2023-05-23 12:27:12',1684844832,NULL),(1867051213,7269844,1,2067571,1,1,1,'A',1,0.992149,1060,927933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1821}, \"maximum_statistics\": {\"great\": 1847}}',366.731,165568694,2224602,NULL,'2021-09-05 03:57:44',1630814264,NULL),(1873635451,7269844,1,3481893,1,1,1,'S',1,0.998155,2168,953344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2160}, \"maximum_statistics\": {\"great\": 2168}}',366.776,175498074,2608400,NULL,'2022-11-05 09:48:15',1667641695,NULL),(1875869218,7269844,1,2085753,1,1,1,'A',1,0.980614,593,854528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1367}}',366.86,178780520,1717484,NULL,'2023-05-08 09:36:55',1683538615,NULL),(1876742998,7269844,1,1880273,1,1,1,'A',1,0.98851,514,864657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1262}}',366.889,179955016,1349094,NULL,'2023-07-22 09:34:17',1690018457,NULL),(1870200484,7269844,1,2365298,1,1,1,'S',1,0.989501,762,925922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 746}, \"maximum_statistics\": {\"great\": 762}}',366.965,170461908,897350,NULL,'2022-03-14 12:29:12',1647260952,NULL),(1869219477,7269844,1,2418700,1,1,1,'S',1,0.994983,1794,945939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1776}, \"maximum_statistics\": {\"great\": 1794}}',367.044,168915038,2211700,NULL,'2022-01-10 08:15:17',1641802517,NULL),(3188222005,7269844,1,557818,1,1,1,'A',1,0.996195,808,990361,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 1308, \"ignore_hit\": 23, \"large_bonus\": 44, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 1314, \"ignore_hit\": 23, \"large_bonus\": 44, \"small_bonus\": 23}, \"total_score_without_mods\": 990361}',367.057,NULL,0,'2024-07-20 04:38:05','2024-07-20 04:42:14',1721450534,7617),(1871139197,7269844,1,3363389,1,1,1,'A',1,0.987442,363,854318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1075}}',367.347,171702676,1170250,NULL,'2022-05-07 00:16:08',1651882568,NULL),(1868500645,7269844,1,2680771,1,1,1,'S',1,0.993776,723,940667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 714}, \"maximum_statistics\": {\"great\": 723}}',367.364,167960851,816770,NULL,'2021-12-04 02:33:01',1638585181,NULL),(1869103418,7269844,1,3363883,1,1,1,'A',1,0.991975,1877,926903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 2640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2679}}',367.425,168636786,3074030,NULL,'2021-12-30 09:52:38',1640857958,NULL),(2935252270,7269844,1,4610370,1,1,1,'A',1,0.982386,756,933963,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1704, \"ignore_hit\": 159, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1760, \"ignore_hit\": 159, \"large_bonus\": 46}}',367.447,NULL,0,'2024-06-03 08:52:10','2024-06-03 08:57:08',1717405028,7566),(1872428851,7269844,1,3615432,1,1,1,'S',1,0.990806,1414,934406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1414}}',367.497,173575036,1679630,NULL,'2022-07-27 13:32:14',1658928734,NULL),(1874037602,7269844,1,3884333,1,1,1,'S',1,0.998258,2009,951009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2002}, \"maximum_statistics\": {\"great\": 2009}}',367.506,176183997,2539010,NULL,'2022-12-12 08:38:53',1670834333,NULL),(1865958693,7269844,1,2347722,1,1,1,'A',1,0.976032,512,828929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1356}}',367.704,164127471,1200186,NULL,'2021-07-20 08:39:15',1626770355,NULL),(1877826719,7269844,1,4297814,1,1,1,'A',1,0.986769,920,885529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 2299}, \"maximum_statistics\": {\"great\": 2343}}',367.763,181693435,2462682,NULL,'2023-11-22 08:55:11',1700643311,NULL),(1874716050,7269844,1,3900477,1,1,1,'A',1,0.982215,1078,892316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1900}, \"maximum_statistics\": {\"great\": 1968}}',367.767,177028221,2384080,NULL,'2023-01-27 02:19:03',1674785943,NULL),(2252656116,7269844,1,4330477,1,1,1,'A',1,0.981169,896,869264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 2763, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2841}}',367.819,182492610,2896982,NULL,'2024-01-22 08:55:32',1705913732,NULL),(1871662599,7269844,1,3551252,1,1,1,'S',1,0.992398,2039,936929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2008}, \"maximum_statistics\": {\"great\": 2039}}',367.878,172542767,2494620,NULL,'2022-06-11 08:40:23',1654936823,NULL),(2663135112,7269844,1,3666988,1,1,1,'S',1,0.995586,793,995739,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 786, \"ignore_hit\": 30, \"ignore_miss\": 2, \"large_bonus\": 44, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 793, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 36}}',367.926,NULL,0,'2024-04-13 01:29:27','2024-04-13 01:31:21',1712971881,7478),(1878173520,7269844,1,3872159,1,1,1,'A',1,0.981095,748,901654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 767}}',367.968,181964446,880128,NULL,'2023-12-13 11:24:48',1702466688,NULL),(1875460814,7269844,1,3609938,1,1,1,'A',1,0.979638,893,890791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1487}, \"maximum_statistics\": {\"great\": 1547}}',368.021,178158655,1768498,NULL,'2023-04-01 10:39:33',1680345573,NULL),(1877781962,7269844,1,1461320,1,1,1,'A',1,0.990323,666,905903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 915}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',368.032,181363619,1041478,NULL,'2023-10-28 03:06:54',1698462414,NULL),(1877361510,7269844,1,3903838,1,1,1,'A',1,0.974614,767,864511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1359}}',368.089,181001982,1536432,NULL,'2023-09-30 10:01:47',1696068107,NULL),(1875060540,7269844,1,2302979,1,1,1,'A',1,0.987328,659,906103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1381}}',368.185,177689589,1503824,NULL,'2023-03-05 11:14:34',1678014874,NULL),(1871000533,7269844,1,2911898,1,1,1,'A',1,0.992627,525,916568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1085}}',368.186,171570866,1166280,NULL,'2022-05-01 03:14:48',1651374888,NULL),(2464683754,7269844,1,3162564,1,1,1,'A',1,0.99527,1617,1008096,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1782, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1797, \"large_bonus\": 91}}',368.279,NULL,0,'2024-03-07 11:46:05','2024-03-07 11:49:51',1709812191,7462),(2817985065,7269844,1,4454174,1,1,1,'A',1,0.998631,1346,1049069,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1822, \"ignore_hit\": 33, \"ignore_miss\": 1, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 1826, \"ignore_hit\": 33, \"large_bonus\": 181}}',368.32,NULL,0,'2024-05-12 08:00:59','2024-05-12 08:05:33',1715501133,7513),(3200352263,7269844,1,1172439,1,1,1,'A',1,0.982417,453,924596,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1076, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 40, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1109, \"ignore_hit\": 1, \"large_bonus\": 41, \"small_bonus\": 7}, \"total_score_without_mods\": 924596}',368.438,NULL,0,'2024-07-22 10:32:58','2024-07-22 10:35:01',1721644501,7624),(2891264146,7269844,1,4589188,1,1,1,'A',1,0.99781,1181,991685,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1592, \"ignore_hit\": 12, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1598, \"ignore_hit\": 12, \"large_bonus\": 27}}',368.537,NULL,0,'2024-05-26 01:34:37','2024-05-26 01:38:56',1716687536,7566),(3088466296,7269844,1,4650500,1,1,1,'S',1,0.999642,2791,1028902,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 2789, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 86, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 2791, \"ignore_hit\": 14, \"large_bonus\": 87, \"small_bonus\": 12}}',368.584,NULL,0,'2024-07-01 10:32:36','2024-07-01 10:39:42',1719830382,7596),(1865294818,7269844,1,2307668,1,1,1,'S',1,0.992104,1963,934385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1932}, \"maximum_statistics\": {\"great\": 1963}}',368.71,163103620,2348590,NULL,'2021-06-18 11:23:57',1624015437,NULL),(1872665083,7269844,1,2584091,1,1,1,'A',1,0.983503,1131,895836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 1916}, \"maximum_statistics\": {\"great\": 1970, \"legacy_combo_increase\": 1}}',368.749,173967091,2266044,NULL,'2022-08-15 10:13:31',1660558411,NULL),(2464703728,7269844,1,1463029,1,1,1,'S',1,0.991185,1021,1006585,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 1003, \"ignore_hit\": 29, \"ignore_miss\": 2, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1021, \"ignore_hit\": 29, \"large_bonus\": 96}}',368.813,NULL,0,'2024-03-07 11:52:57','2024-03-07 11:55:08',1709812508,7462),(1867934656,7269844,1,2237538,1,1,1,'A',1,0.991739,753,912029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1271}}',368.816,166873493,1364522,NULL,'2021-10-23 03:46:19',1634960779,NULL),(1875080183,7269844,1,3322324,1,1,1,'A',1,0.985691,615,884640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 2392}, \"maximum_statistics\": {\"great\": 2446}}',368.859,177564044,2714234,NULL,'2023-02-26 02:34:43',1677378883,NULL),(1877555069,7269844,1,4298879,1,1,1,'S',1,0.994709,756,945161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 748}, \"maximum_statistics\": {\"great\": 756}}',368.947,181026977,874010,NULL,'2023-10-02 01:18:27',1696209507,NULL),(2776291806,7269844,1,3424312,1,1,1,'A',1,0.992555,762,980174,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1259, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1276, \"ignore_hit\": 8, \"large_bonus\": 61}}',369.096,NULL,0,'2024-05-04 14:06:23','2024-05-04 14:08:59',1714831739,7513),(2251959512,7269844,1,4192209,1,1,1,'A',1,0.976365,922,878196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1227}}',369.156,182478809,1342480,NULL,'2024-01-21 08:33:01',1705825981,NULL),(1875222211,7269844,1,3336424,1,1,1,'A',1,0.986992,858,899997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1230}}',369.174,177807373,1397428,NULL,'2023-03-12 03:09:13',1678590553,NULL),(2978325304,7269844,1,3790866,1,1,1,'A',1,0.985425,1415,1005944,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 1649, \"ignore_hit\": 57, \"ignore_miss\": 7, \"large_bonus\": 184, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 1681, \"ignore_hit\": 57, \"large_bonus\": 189, \"small_bonus\": 12}}',369.217,NULL,0,'2024-06-11 10:11:03','2024-06-11 10:15:00',1718100901,7566),(2833518630,7269844,1,2259190,1,1,1,'A',1,0.977162,426,898108,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1178, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 30, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1226, \"ignore_hit\": 18, \"large_bonus\": 31, \"small_bonus\": 2}}',369.29,NULL,0,'2024-05-15 09:44:41','2024-05-15 09:47:48',1715766468,7513),(2282586447,7269844,1,2225860,1,1,1,'A',1,0.995825,770,1002288,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 951, \"ignore_hit\": 45, \"ignore_miss\": 1, \"large_bonus\": 86, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 958, \"ignore_hit\": 45, \"large_bonus\": 86, \"small_bonus\": 5}}',369.313,NULL,0,'2024-02-03 12:54:57','2024-02-03 12:57:14',1706965034,7415),(1871961511,7269844,1,3616786,1,1,1,'A',1,0.990196,1129,913843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1653}, \"maximum_statistics\": {\"great\": 1683}}',369.355,173026982,2011406,NULL,'2022-07-02 02:02:58',1656727378,NULL),(2281647758,7269844,1,2225860,1,1,1,'A',1,0.996347,497,1000062,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 952, \"ignore_hit\": 45, \"ignore_miss\": 1, \"large_bonus\": 85, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 958, \"ignore_hit\": 45, \"large_bonus\": 86, \"small_bonus\": 5}}',370.013,NULL,0,'2024-02-03 09:05:19','2024-02-03 09:07:37',1706951257,7415),(1876252796,7269844,1,3831465,1,1,1,'A',1,0.98094,473,875071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 764}, \"maximum_statistics\": {\"great\": 787}}',370.162,179385575,867852,NULL,'2023-06-15 11:35:06',1686828906,NULL),(3252112726,7269844,1,4592533,1,1,1,'A',1,0.991803,503,957511,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 1024, \"ignore_miss\": 1, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1037, \"large_bonus\": 38}, \"total_score_without_mods\": 957511}',370.219,NULL,0,'2024-07-31 10:41:43','2024-07-31 10:44:22',1722422662,7655),(2327636062,7269844,1,3344381,1,1,1,'A',1,0.966555,371,878941,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 1416, \"ignore_hit\": 25, \"ignore_miss\": 8, \"large_bonus\": 95, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 1495, \"ignore_hit\": 25, \"large_bonus\": 98, \"small_bonus\": 54}}',370.322,NULL,0,'2024-02-11 12:27:02','2024-02-11 12:29:56',1707654596,7415),(2690508177,7269844,1,4345322,1,1,1,'S',1,0.996891,965,1011106,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 959, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 965, \"large_bonus\": 58}}',370.427,NULL,0,'2024-04-18 10:15:53','2024-04-18 10:18:34',1713435514,7513),(2696486714,7269844,1,4345322,1,1,1,'S',1,0.996891,965,1011109,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 959, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 965, \"large_bonus\": 58}}',370.427,NULL,0,'2024-04-19 13:56:19','2024-04-19 13:59:01',1713535141,7513),(1877924974,7269844,1,3990789,1,1,1,'A',1,0.992821,2885,928693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 4542}, \"maximum_statistics\": {\"great\": 4597}}',370.617,181682171,5403814,NULL,'2023-11-21 10:02:27',1700560947,NULL),(1876343510,7269844,1,4068078,1,1,1,'A',1,0.987363,1127,908591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1779}, \"maximum_statistics\": {\"great\": 1820}}',370.802,179427521,1860660,NULL,'2023-06-18 01:50:39',1687053039,NULL),(1878421385,7269844,1,2649319,1,1,1,'A',1,0.979624,663,888533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 922, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 957}}',370.838,182284021,1029912,NULL,'2024-01-06 10:20:33',1704536433,NULL),(1874476281,7269844,1,3717742,1,1,1,'A',1,0.98565,754,901008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 2378}, \"maximum_statistics\": {\"great\": 2439}}',370.928,176616577,2752540,NULL,'2023-01-04 10:48:25',1672829305,NULL),(1875156557,7269844,1,2189903,1,1,1,'A',1,0.979781,1191,878740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1459}}',371.118,177771299,1746028,NULL,'2023-03-10 09:28:51',1678440531,NULL),(1876305274,7269844,1,1465000,1,1,1,'A',1,0.96903,771,845458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1114}}',371.176,179433528,1184982,NULL,'2023-06-18 11:29:40',1687087780,NULL),(2681585305,7269844,1,4488210,1,1,1,'A',1,0.983131,1061,969730,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1122, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1156, \"large_bonus\": 77}}',371.376,NULL,0,'2024-04-16 13:56:45','2024-04-16 13:58:49',1713275929,7513),(2255713228,7269844,1,4277665,1,1,1,'A',1,0.969512,482,784133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 984}}',371.645,182549865,914046,NULL,'2024-01-27 00:07:24',1706314044,NULL),(1873084564,7269844,1,3280864,1,1,1,'S',1,0.991189,1362,933250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1362}}',371.651,174773021,1677384,NULL,'2022-09-28 07:52:43',1664351563,NULL),(1878422252,7269844,1,4182030,1,1,1,'A',1,0.987656,1319,901304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 3220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3281}}',371.682,182215934,3546550,NULL,'2024-01-01 02:05:03',1704074703,NULL),(1876782603,7269844,1,4072979,1,1,1,'S',1,0.99766,1923,948887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1923}}',371.796,180077878,2352770,NULL,'2023-07-30 02:34:33',1690684473,NULL),(1875872618,7269844,1,2411176,1,1,1,'A',1,0.993296,1528,917737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 2291}, \"maximum_statistics\": {\"great\": 2312}}',372.061,178713935,2541030,NULL,'2023-05-04 12:38:34',1683203914,NULL),(1877168602,7269844,1,4214871,1,1,1,'A',1,0.986585,741,896427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1230}}',372.109,180503365,1336308,NULL,'2023-08-27 06:48:58',1693118938,NULL),(1872917627,7269844,1,3708639,1,1,1,'A',1,0.989064,669,876231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1615}, \"maximum_statistics\": {\"great\": 1646}}',372.156,174322981,1870290,NULL,'2022-09-03 05:41:40',1662183700,NULL),(2260577346,7269844,1,4383394,1,1,1,'A',1,0.987812,1549,918477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1722, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1764}}',372.171,182596702,2136550,NULL,'2024-01-30 09:58:45',1706608725,NULL),(2903436757,7269844,1,4589188,1,1,1,'S',1,0.99781,1598,1002417,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 1591, \"ignore_hit\": 12, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1598, \"ignore_hit\": 12, \"large_bonus\": 27}}',372.195,NULL,0,'2024-05-28 12:06:27','2024-05-28 12:10:46',1716898246,7566),(1865044802,7269844,1,1360616,1,1,1,'A',1,0.987574,1459,914396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 1496}, \"maximum_statistics\": {\"great\": 1529}}',372.2,162716593,1937914,NULL,'2021-06-06 02:32:12',1622946732,NULL),(1876685828,7269844,1,2234328,1,1,1,'A',1,0.975123,496,849770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 1767}, \"maximum_statistics\": {\"great\": 1829}}',372.818,180113932,1798570,NULL,'2023-08-01 10:39:50',1690886390,NULL),(3044223088,7269844,1,4480056,1,1,1,'A',1,0.962076,409,858607,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 1412, \"ignore_hit\": 130, \"ignore_miss\": 2, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1503, \"ignore_hit\": 130, \"large_bonus\": 55}}',372.908,NULL,0,'2024-06-23 08:15:10','2024-06-23 08:17:50',1719130670,7566),(1867141887,7269844,1,1273614,0,1,1,'A',1,0.992069,653,913111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1554}, \"maximum_statistics\": {\"great\": 1576}}',373.114,165756362,1740530,NULL,'2021-09-12 04:22:38',1631420558,NULL),(3037517857,7269844,1,4408513,1,1,1,'A',1,0.974036,620,932162,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 1291, \"ignore_hit\": 86, \"ignore_miss\": 3, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1348, \"ignore_hit\": 86, \"large_bonus\": 123}}',373.232,NULL,0,'2024-06-22 03:28:18','2024-06-22 03:31:35',1719027095,7566),(1871641030,7269844,1,3424563,1,1,1,'S',1,0.9967,2121,950434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2107}, \"maximum_statistics\": {\"great\": 2121}}',373.255,172432012,2523180,NULL,'2022-06-06 11:36:57',1654515417,NULL),(1875217270,7269844,1,3908275,1,1,1,'A',1,0.976209,748,854568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1303, \"legacy_combo_increase\": 1}}',373.555,177721090,1325544,NULL,'2023-03-07 08:53:06',1678179186,NULL),(1877070480,7269844,1,4021168,1,1,1,'A',1,0.980889,1104,879609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 3888}, \"maximum_statistics\": {\"great\": 4003}}',373.603,180551951,4216402,NULL,'2023-08-30 11:07:40',1693393660,NULL),(1866844738,7269844,1,2652022,1,1,1,'S',1,0.99904,1562,957352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1559}, \"maximum_statistics\": {\"great\": 1562}}',373.649,165438516,1767730,NULL,'2021-08-31 09:42:13',1630402933,NULL),(1875634229,7269844,1,4062485,1,1,1,'A',1,0.984684,640,888569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 2424}, \"maximum_statistics\": {\"great\": 2481}}',373.728,178321438,2759892,NULL,'2023-04-10 03:26:59',1681097219,NULL),(1867159780,7269844,1,3162564,1,1,1,'S',1,0.994435,1797,944566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1777}, \"maximum_statistics\": {\"great\": 1797}}',373.945,165865262,2156520,NULL,'2021-09-16 08:17:13',1631780233,NULL),(2922404461,7269844,1,4589188,1,1,1,'S',1,0.999061,1598,1006074,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 1595, \"ignore_hit\": 12, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1598, \"ignore_hit\": 12, \"large_bonus\": 27}}',373.968,NULL,0,'2024-05-31 23:18:20','2024-05-31 23:22:44',1717197764,7566),(2999147108,7269844,1,4589188,1,1,1,'S',1,0.999061,1598,1006074,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 1595, \"ignore_hit\": 12, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1598, \"ignore_hit\": 12, \"large_bonus\": 27}}',373.968,NULL,0,'2024-06-15 05:11:24','2024-06-15 05:15:43',1718428543,7566),(3044169989,7269844,1,4589188,1,1,1,'S',1,0.999061,1598,1006074,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 1595, \"ignore_hit\": 12, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1598, \"ignore_hit\": 12, \"large_bonus\": 27}}',373.968,NULL,0,'2024-06-23 07:55:12','2024-06-23 07:59:30',1719129570,7566),(1873129615,7269844,1,3373278,1,1,1,'A',1,0.980552,782,879722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 1721}, \"maximum_statistics\": {\"great\": 1774}}',374.201,174772984,1885946,NULL,'2022-09-28 07:48:27',1664351307,NULL),(1870757635,7269844,1,3517658,1,1,1,'A',1,0.99051,772,915375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 1973}, \"maximum_statistics\": {\"great\": 2002}}',374.313,171232368,2331230,NULL,'2022-04-16 13:50:09',1650117009,NULL),(1877988882,7269844,1,4321111,1,1,1,'A',1,0.990058,970,918445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1531}, \"maximum_statistics\": {\"great\": 1559}}',374.542,181860181,1782200,NULL,'2023-12-05 09:43:09',1701769389,NULL),(1877065150,7269844,1,4230079,1,1,1,'A',1,0.993253,349,902410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 661}, \"maximum_statistics\": {\"great\": 667}}',374.705,180503178,655088,NULL,'2023-08-27 06:30:02',1693117802,NULL),(1875983654,7269844,1,1697683,1,1,1,'A',1,0.99047,1567,931311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1548}, \"maximum_statistics\": {\"great\": 1574}}',374.788,179007063,1917580,NULL,'2023-05-22 10:24:27',1684751067,NULL),(1876980027,7269844,1,3976300,1,1,1,'S',1,0.998064,1033,954727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1033}}',374.992,180399635,1220084,NULL,'2023-08-20 01:06:41',1692493601,NULL),(1875209157,7269844,1,3717880,1,1,1,'S',1,0.997379,954,950076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 949}, \"maximum_statistics\": {\"great\": 954}}',375.106,177861506,1121610,NULL,'2023-03-15 10:10:35',1678875035,NULL),(1878068916,7269844,1,4384187,1,1,1,'A',1,0.981628,963,887368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 2681}, \"maximum_statistics\": {\"great\": 2776, \"legacy_combo_increase\": 2}}',375.178,181816084,3110358,NULL,'2023-12-02 01:22:16',1701480136,NULL),(1875377525,7269844,1,4026792,1,1,1,'A',1,0.996571,788,935994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 870}, \"maximum_statistics\": {\"great\": 875}}',375.21,177981178,1014512,NULL,'2023-03-22 09:45:22',1679478322,NULL),(2971877675,7269844,1,4589188,1,1,1,'X',1,1,1598,1008850,'{\"mods\": [], \"statistics\": {\"great\": 1598, \"ignore_hit\": 12, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1598, \"ignore_hit\": 12, \"large_bonus\": 27}}',375.306,NULL,0,'2024-06-10 02:37:03','2024-06-10 02:41:22',1717987282,7566),(2256075347,7269844,1,4236710,1,1,1,'A',1,0.968381,1086,852649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 2003, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2119}}',375.327,182557374,2352416,NULL,'2024-01-27 13:22:43',1706361763,NULL),(2360847624,7269844,1,4275263,1,1,1,'A',1,0.981645,1129,932519,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1425, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1471, \"large_bonus\": 15}}',375.373,NULL,0,'2024-02-17 12:10:17','2024-02-17 12:13:20',1708172000,7415),(2437795413,7269844,1,4093498,1,1,1,'A',1,0.993882,904,1005805,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1779, \"ignore_miss\": 1, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1798, \"large_bonus\": 123}}',375.596,NULL,0,'2024-03-02 11:06:21','2024-03-02 11:10:30',1709377830,7442),(1875438952,7269844,1,1637636,1,1,1,'A',1,0.992271,1469,925886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 1854}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',375.838,178090095,2351772,NULL,'2023-03-28 13:16:41',1680009401,NULL),(1869089858,7269844,1,804440,1,1,1,'A',1,0.99185,1299,924049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 3085}, \"maximum_statistics\": {\"great\": 3129}}',375.913,168756813,3435730,NULL,'2022-01-04 01:07:46',1641258466,NULL),(1872097043,7269844,1,2988691,1,1,1,'A',1,0.989734,742,911986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1656}}',375.957,173203856,1981064,NULL,'2022-07-10 01:09:58',1657415398,NULL),(1874954802,7269844,1,1265257,1,1,1,'A',1,0.981687,824,880705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1480}, \"maximum_statistics\": {\"great\": 1529}}',376.089,177514444,1749248,NULL,'2023-02-23 12:30:45',1677155445,NULL),(1870746175,7269844,1,3511546,1,1,1,'A',1,0.991803,891,915242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1925}, \"maximum_statistics\": {\"great\": 1952}}',376.663,171136967,2096542,NULL,'2022-04-12 10:17:38',1649758658,NULL),(2716961906,7269844,1,4108682,1,1,1,'A',1,0.964184,480,857964,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 1329, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1410, \"large_bonus\": 29}}',376.918,NULL,0,'2024-04-23 09:06:12','2024-04-23 09:08:33',1713863313,7513),(3076460739,7269844,1,4637797,1,1,1,'A',1,0.98374,804,939269,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 955, \"ignore_hit\": 56, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 984, \"ignore_hit\": 56, \"large_bonus\": 26}}',376.947,NULL,0,'2024-06-29 04:24:54','2024-06-29 04:27:15',1719635235,7596),(2639947941,7269844,1,3914991,1,1,1,'A',1,0.96381,677,886968,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 1622, \"ignore_hit\": 277, \"ignore_miss\": 1, \"large_bonus\": 83, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 1727, \"ignore_hit\": 277, \"large_bonus\": 84, \"small_bonus\": 45}}',377.094,NULL,0,'2024-04-08 13:16:00','2024-04-08 13:21:15',1712582475,7478),(1875261883,7269844,1,557818,0,1,1,'A',1,0.998097,808,944719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1314}}',377.213,178013722,1491020,NULL,'2023-03-24 10:34:45',1679654085,NULL),(1877686440,7269844,1,3998518,1,1,1,'A',1,0.977721,646,863789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1167}}',377.275,181363773,1184580,NULL,'2023-10-28 03:29:32',1698463772,NULL),(1875175446,7269844,1,1580867,1,1,1,'A',1,0.992431,685,915827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1189}}',377.409,177812170,1368832,NULL,'2023-03-12 09:50:13',1678614613,NULL),(1871411663,7269844,1,2642647,1,1,1,'A',1,0.977078,887,867798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1636}}',377.513,172376594,1849090,NULL,'2022-06-04 05:07:24',1654319244,NULL),(1870272952,7269844,1,1170442,1,1,1,'S',1,0.997184,1953,949962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1942}, \"maximum_statistics\": {\"great\": 1953}}',377.702,170524942,2336280,NULL,'2022-03-17 09:29:00',1647509340,NULL),(1873532815,7269844,1,3596173,1,1,1,'S',1,0.993378,1510,935388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1490}, \"maximum_statistics\": {\"great\": 1510}}',377.781,175290304,1923050,NULL,'2022-10-25 09:16:24',1666689384,NULL),(1878371198,7269844,1,4113791,1,1,1,'A',1,0.943093,1114,776698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 34, \"great\": 1856, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2056}}',377.796,182310738,2159356,NULL,'2024-01-08 08:28:08',1704702488,NULL),(1878117401,7269844,1,4329131,1,1,1,'A',1,0.988762,1665,875586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 2313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2358}}',378.098,181975752,2802220,NULL,'2023-12-14 09:19:07',1702545547,NULL),(2898528556,7269844,1,2607739,1,1,1,'S',1,0.984833,956,975093,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 927, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 956, \"large_bonus\": 55}}',378.338,NULL,0,'2024-05-27 12:44:11','2024-05-27 12:46:26',1716813986,7566),(1871661939,7269844,1,3607886,1,1,1,'A',1,0.989291,1651,922738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1922}, \"maximum_statistics\": {\"great\": 1961}}',378.817,172475646,2314640,NULL,'2022-06-08 10:30:01',1654684201,NULL),(1875212795,7269844,1,3012846,1,1,1,'A',1,0.974867,676,852347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 1616}, \"maximum_statistics\": {\"great\": 1691}}',378.888,177771356,1785936,NULL,'2023-03-10 09:33:24',1678440804,NULL),(2405618619,7269844,1,2047037,1,1,1,'A',1,0.988649,1241,995998,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 2725, \"ignore_hit\": 101, \"ignore_miss\": 2, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 2775, \"ignore_hit\": 101, \"large_bonus\": 164}}',379.345,NULL,0,'2024-02-25 08:12:29','2024-02-25 08:18:14',1708849094,7442),(1877269626,7269844,1,3241817,1,1,1,'S',1,0.998773,1630,956362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1630}}',379.615,180788021,2009400,NULL,'2023-09-15 10:42:45',1694774565,NULL),(1875312686,7269844,1,2019352,1,1,1,'A',1,0.984185,947,897675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 3212}, \"maximum_statistics\": {\"great\": 3288}}',379.806,177906539,3530970,NULL,'2023-03-18 01:42:02',1679103722,NULL),(1866927770,7269844,1,2564670,1,1,1,'A',1,0.979701,705,880185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1404}}',379.97,165676919,1575964,NULL,'2021-09-09 08:32:12',1631176332,NULL),(1873923820,7269844,1,3859765,1,1,1,'S',1,0.998483,1977,916381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1971}, \"maximum_statistics\": {\"great\": 1977}}',380.038,175906946,2333090,NULL,'2022-11-27 01:50:41',1669513841,NULL),(1878401545,7269844,1,4376940,1,1,1,'A',1,0.984394,1306,895011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 2407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2467}}',380.267,182310628,2827058,NULL,'2024-01-08 08:13:05',1704701585,NULL),(1877936756,7269844,1,3893905,1,1,1,'A',1,0.988396,1073,910177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1434}, \"maximum_statistics\": {\"great\": 1465}}',380.285,181653635,1663944,NULL,'2023-11-19 03:29:04',1700364544,NULL),(2557683917,7269844,1,4426844,1,1,1,'A',1,0.966554,403,864007,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 1688, \"ignore_hit\": 28, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1779, \"ignore_hit\": 28, \"large_bonus\": 50}}',380.323,NULL,0,'2024-03-24 02:51:19','2024-03-24 02:54:17',1711248857,7478),(1876193062,7269844,1,3991413,1,1,1,'A',1,0.982803,718,888443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 1896}, \"maximum_statistics\": {\"great\": 1948}}',380.535,179263682,2249348,NULL,'2023-06-07 10:45:17',1686134717,NULL),(1873162222,7269844,1,1065704,1,1,1,'A',1,0.99126,1080,911864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1915}, \"maximum_statistics\": {\"great\": 1945}}',380.676,174700768,2283264,NULL,'2022-09-24 06:20:16',1664000416,NULL),(1874028631,7269844,1,3199703,1,1,1,'A',1,0.993758,1152,925368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1602}}',380.708,176055615,1723632,NULL,'2022-12-05 08:12:47',1670227967,NULL),(1874526094,7269844,1,3639098,1,1,1,'A',1,0.989845,1047,925198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1641}, \"maximum_statistics\": {\"great\": 1674}}',380.77,176764090,1936870,NULL,'2023-01-12 08:27:07',1673512027,NULL),(3222791890,7269844,1,4607876,1,1,1,'S',1,0.999364,1572,1048918,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 1570, \"ignore_hit\": 112, \"ignore_miss\": 1, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 1572, \"ignore_hit\": 112, \"large_bonus\": 153}, \"total_score_without_mods\": 1048918}',380.914,NULL,0,'2024-07-26 09:28:40','2024-07-26 09:32:47',1721986367,7641),(3082293563,7269844,1,4480056,1,1,1,'A',1,0.954425,497,843961,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 1384, \"ignore_hit\": 130, \"ignore_miss\": 1, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1503, \"ignore_hit\": 130, \"large_bonus\": 55}}',380.941,NULL,0,'2024-06-30 06:03:16','2024-06-30 06:05:56',1719727556,7596),(1877683877,7269844,1,4326721,1,1,1,'S',1,0.994969,1789,945594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1771}, \"maximum_statistics\": {\"great\": 1789}}',381.12,181199024,2082440,NULL,'2023-10-15 03:39:39',1697341179,NULL),(2912997638,7269844,1,4563098,1,1,1,'A',1,0.996942,723,1006002,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1301, \"ignore_hit\": 45, \"large_bonus\": 92, \"small_bonus\": 72}, \"maximum_statistics\": {\"great\": 1308, \"ignore_hit\": 45, \"large_bonus\": 92, \"small_bonus\": 72}}',381.123,NULL,0,'2024-05-30 08:12:11','2024-05-30 08:15:05',1717056905,7566),(3060701961,7269844,1,4606397,1,1,1,'A',1,0.991456,828,950959,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 1215, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1229, \"large_bonus\": 19}}',381.204,NULL,0,'2024-06-26 08:42:34','2024-06-26 08:45:19',1719391519,7596),(1871890367,7269844,1,3256362,1,1,1,'A',1,0.992801,2830,930052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 7339}, \"maximum_statistics\": {\"great\": 7432}}',381.209,172941983,9438008,NULL,'2022-06-28 10:59:55',1656413995,NULL),(1877123564,7269844,1,2543933,1,1,1,'A',1,0.970801,505,825652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 1717}, \"maximum_statistics\": {\"great\": 1798}}',381.261,180642076,1743354,NULL,'2023-09-05 13:50:41',1693921841,NULL),(1871534812,7269844,1,3602577,1,1,1,'A',1,0.989195,1080,898924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 2511}, \"maximum_statistics\": {\"great\": 2545}}',381.349,172213284,2782328,NULL,'2022-05-28 09:11:18',1653729078,NULL),(3168238262,7269844,1,4247008,1,1,1,'A',1,0.997605,1998,1041821,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 2495, \"ignore_miss\": 1, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 2505, \"large_bonus\": 161}}',381.394,NULL,0,'2024-07-16 11:51:57','2024-07-16 11:57:27',1721131047,7596),(1875541171,7269844,1,3919461,1,1,1,'A',1,0.985148,530,880499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1111}}',381.561,178264203,1145798,NULL,'2023-04-07 04:09:50',1680840590,NULL),(1867255142,7269844,1,2581713,1,1,1,'A',1,0.987425,343,890375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 816}, \"maximum_statistics\": {\"great\": 835}}',381.717,166083756,876758,NULL,'2021-09-24 08:54:15',1632473655,NULL),(1878079707,7269844,1,3895665,1,1,1,'A',1,0.976972,1005,867524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 2263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2345}}',381.749,181964543,2679174,NULL,'2023-12-13 11:35:01',1702467301,NULL),(2695500554,7269844,1,4543467,1,1,1,'A',1,0.980339,1393,937414,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 2674, \"ignore_hit\": 22, \"ignore_miss\": 5, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2772, \"ignore_hit\": 22, \"large_bonus\": 55}}',381.954,NULL,0,'2024-04-19 09:52:14','2024-04-19 09:57:44',1713520664,7513),(1878428767,7269844,1,3479773,1,1,1,'A',1,0.993145,962,916752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 2382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2407}}',382.342,182323866,2653990,NULL,'2024-01-09 11:37:56',1704800276,NULL),(2731024454,7269844,1,4486712,1,1,1,'S',1,0.99368,1345,1002290,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 1328, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1345, \"large_bonus\": 59}}',382.409,NULL,0,'2024-04-26 05:03:35','2024-04-26 05:07:06',1714108026,7513),(2332877838,7269844,1,4093498,1,1,1,'A',1,0.993604,1626,1016505,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1776, \"ignore_miss\": 1, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1798, \"large_bonus\": 123}}',382.533,NULL,0,'2024-02-12 11:22:16','2024-02-12 11:26:24',1707737184,7415),(2871517199,7269844,1,3790866,1,1,1,'A',1,0.98721,925,1000656,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 1652, \"ignore_hit\": 57, \"ignore_miss\": 7, \"large_bonus\": 185, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1681, \"ignore_hit\": 57, \"large_bonus\": 189, \"small_bonus\": 12}}',382.759,NULL,0,'2024-05-22 09:55:12','2024-05-22 09:59:34',1716371974,7566),(2286787566,7269844,1,4127942,1,1,1,'A',1,0.991843,583,954471,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1210, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1226, \"large_bonus\": 16}}',382.833,NULL,0,'2024-02-04 04:49:15','2024-02-04 04:51:45',1707022305,7415),(1872918058,7269844,1,3617123,1,1,1,'A',1,0.990915,1289,916106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 3202}, \"maximum_statistics\": {\"great\": 3247}}',383.12,174288705,3687946,NULL,'2022-09-01 10:28:30',1662028110,NULL),(1877114540,7269844,1,4251142,1,1,1,'A',1,0.984983,523,882863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1465}}',383.273,180520776,1522336,NULL,'2023-08-28 09:32:57',1693215177,NULL),(2437729071,7269844,1,4368453,1,1,1,'S',1,0.996996,1997,1033543,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 1985, \"ignore_hit\": 49, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1997, \"ignore_hit\": 49, \"large_bonus\": 122}}',383.285,NULL,0,'2024-03-02 10:50:11','2024-03-02 10:55:26',1709376926,7442),(2255132733,7269844,1,4403641,1,1,1,'A',1,0.98329,1408,893608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 3031, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3112}}',383.564,182538795,3568306,NULL,'2024-01-26 04:46:40',1706244400,NULL),(1867248821,7269844,1,3138531,1,1,1,'A',1,0.980325,685,876030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1169}}',383.923,166083722,1396274,NULL,'2021-09-24 08:51:57',1632473517,NULL),(1869070005,7269844,1,3167968,1,1,1,'A',1,0.985857,1193,907365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1655}, \"maximum_statistics\": {\"great\": 1697}}',383.968,168682372,1938730,NULL,'2022-01-01 00:51:01',1640998261,NULL),(1872849893,7269844,1,2997994,1,1,1,'A',1,0.996448,1553,940106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1818}, \"maximum_statistics\": {\"great\": 1830}}',384.397,174323304,2319778,NULL,'2022-09-03 06:09:52',1662185392,NULL),(1877395346,7269844,1,3932528,1,1,1,'A',1,0.982179,611,882220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 951}, \"maximum_statistics\": {\"great\": 982}}',384.45,180987443,1089830,NULL,'2023-09-29 08:55:30',1695977730,NULL),(1874188756,7269844,1,3910593,1,1,1,'S',1,0.981544,298,900143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 298}}',384.481,176347911,295330,NULL,'2022-12-21 09:37:42',1671615462,NULL),(1869840497,7269844,1,3409903,1,1,1,'S',1,0.990129,1165,932350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1165}}',384.579,169854551,1363080,NULL,'2022-02-17 09:54:32',1645091672,NULL),(1875947187,7269844,1,2333147,1,1,1,'A',1,0.989541,1741,904342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 3622}, \"maximum_statistics\": {\"great\": 3681}}',385.016,178863131,3965630,NULL,'2023-05-13 13:29:00',1683984540,NULL),(1878113112,7269844,1,2873336,1,1,1,'S',1,0.997288,1659,951768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1659}}',385.146,181887241,1942670,NULL,'2023-12-07 13:26:48',1701955608,NULL),(1870678628,7269844,1,2746097,1,1,1,'S',1,0.996755,1849,947656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1837}, \"maximum_statistics\": {\"great\": 1849}}',385.202,171158355,2273250,NULL,'2022-04-13 10:38:11',1649846291,NULL),(1875536545,7269844,1,3837658,1,1,1,'A',1,0.981699,1719,893659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 2732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2814}}',385.668,178290202,3167850,NULL,'2023-04-08 12:51:23',1680958283,NULL),(1876908438,7269844,1,3426282,1,1,1,'A',1,0.976568,587,876274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1387}}',385.729,180145004,1639638,NULL,'2023-08-03 10:48:49',1691059729,NULL),(1870450344,7269844,1,3432435,1,1,1,'A',1,0.993647,1695,929476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 2647}, \"maximum_statistics\": {\"great\": 2676}}',385.993,170692981,2975600,NULL,'2022-03-24 09:52:18',1648115538,NULL),(1874953322,7269844,1,3370596,1,1,1,'A',1,0.960843,271,783612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 622}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',387.078,177368549,591392,NULL,'2023-02-15 09:25:30',1676453130,NULL),(2366550965,7269844,1,4212449,1,1,1,'A',1,0.987457,401,925567,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877, \"large_bonus\": 1}}',387.118,NULL,0,'2024-02-18 09:42:11','2024-02-18 09:43:50',1708249430,7415),(3216971696,7269844,1,4443459,1,1,1,'A',1,0.969739,553,868111,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 1024, \"ignore_hit\": 44, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1074, \"ignore_hit\": 44, \"large_bonus\": 6}, \"total_score_without_mods\": 868111}',387.221,NULL,0,'2024-07-25 09:38:17','2024-07-25 09:40:00',1721900400,7634),(1872048456,7269844,1,3657215,1,1,1,'S',1,0.997214,1974,951827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1963}, \"maximum_statistics\": {\"great\": 1974}}',387.563,173099416,2354750,NULL,'2022-07-05 09:46:29',1657014389,NULL),(2348626076,7269844,1,4335459,1,1,1,'A',1,0.981169,564,942147,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 975, \"ignore_hit\": 44, \"ignore_miss\": 1, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1009, \"ignore_hit\": 44, \"large_bonus\": 62}}',387.576,NULL,0,'2024-02-15 09:54:33','2024-02-15 09:56:59',1707991019,7415),(1866792084,7269844,1,2872892,1,1,1,'A',1,0.995277,2104,940671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 2310}, \"maximum_statistics\": {\"great\": 2329}}',387.591,165227717,2758250,NULL,'2021-08-24 09:47:47',1629798467,NULL),(3140647806,7269844,1,4573998,1,1,1,'S',1,0.993735,1277,987128,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 1261, \"ignore_hit\": 13, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1277, \"ignore_hit\": 13, \"large_bonus\": 18}}',387.656,NULL,0,'2024-07-11 09:02:36','2024-07-11 09:05:02',1720688702,7596),(1878178509,7269844,1,3985590,1,1,1,'S',1,0.991516,1709,936334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1680, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1709}}',387.838,181886884,2016900,NULL,'2023-12-07 12:57:47',1701953867,NULL),(2712703049,7269844,1,4343374,1,1,1,'A',1,0.957584,548,865812,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 1076, \"ignore_miss\": 1, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1167, \"large_bonus\": 71}}',387.997,NULL,0,'2024-04-22 11:48:12','2024-04-22 11:50:53',1713786653,7513),(2721785081,7269844,1,4122115,1,1,1,'A',1,0.961813,458,854464,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 916, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 982, \"large_bonus\": 5}}',388.013,NULL,0,'2024-04-24 08:49:35','2024-04-24 08:51:59',1713948719,7513),(1875723591,7269844,1,2737702,1,1,1,'A',1,0.962029,470,814459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1567}}',388.201,178570850,1557832,NULL,'2023-04-25 04:25:50',1682396750,NULL),(2968592763,7269844,1,3559418,1,1,1,'A',1,0.975648,583,905297,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 1224, \"ignore_miss\": 2, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1273, \"large_bonus\": 59}}',388.237,NULL,0,'2024-06-09 13:34:04','2024-06-09 13:36:00',1717940160,7566),(2663149751,7269844,1,3695729,1,1,1,'A',1,0.96593,755,883703,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 2005, \"ignore_miss\": 1, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2128, \"large_bonus\": 64}}',388.332,NULL,0,'2024-04-13 01:32:03','2024-04-13 01:35:54',1712972154,7478),(1875982452,7269844,1,4006317,1,1,1,'A',1,0.965284,395,805529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 2295}, \"maximum_statistics\": {\"great\": 2434}}',388.591,178858083,2370040,NULL,'2023-05-13 07:40:20',1683963620,NULL),(1878005127,7269844,1,3393312,1,1,1,'A',1,0.989332,850,903812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1078}}',388.597,181848181,1148674,NULL,'2023-12-04 09:50:13',1701683413,NULL),(2255133855,7269844,1,4225860,1,1,1,'A',1,0.997834,870,941072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1154}}',388.742,182538812,1336650,NULL,'2024-01-26 04:49:50',1706244590,NULL),(1876341061,7269844,1,4065993,1,1,1,'A',1,0.984441,573,886044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 1381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1414}}',388.752,179508636,1590774,NULL,'2023-06-23 09:30:14',1687512614,NULL),(3194318862,7269844,1,4571064,1,1,1,'A',1,0.990666,1728,980238,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 2691, \"ignore_hit\": 61, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2732, \"ignore_hit\": 61, \"large_bonus\": 44}, \"total_score_without_mods\": 980238}',388.757,NULL,0,'2024-07-21 07:31:44','2024-07-21 07:37:18',1721547438,7624),(1877650874,7269844,1,1383931,1,1,1,'A',1,0.987211,1124,912513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 2367}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',388.919,181199115,2656728,NULL,'2023-10-15 03:49:37',1697341777,NULL),(2706109920,7269844,1,4447514,1,1,1,'A',1,0.982516,695,916070,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 2148, \"ignore_hit\": 181, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2202, \"ignore_hit\": 181, \"large_bonus\": 32}}',389.204,NULL,0,'2024-04-21 04:03:35','2024-04-21 04:09:25',1713672565,7513),(1873321507,7269844,1,3726149,1,1,1,'S',1,0.99025,1641,931280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1641}}',389.638,174871477,2106334,NULL,'2022-10-02 12:22:46',1664713366,NULL),(3233139781,7269844,1,4681667,1,1,1,'A',1,0.993061,1367,997916,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 2493, \"ignore_hit\": 200, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2522, \"ignore_hit\": 200, \"large_bonus\": 91}, \"total_score_without_mods\": 997916}',389.709,NULL,0,'2024-07-28 01:41:53','2024-07-28 01:47:55',1722131275,7646),(2371981006,7269844,1,3595965,1,1,1,'S',1,0.994382,1513,1018607,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 1496, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1513, \"ignore_hit\": 16, \"large_bonus\": 104}}',389.754,NULL,0,'2024-02-19 08:17:44','2024-02-19 08:21:17',1708330877,7415),(1877553672,7269844,1,4127942,1,1,1,'A',1,0.988581,755,917103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1226}}',389.85,181012955,1409882,NULL,'2023-10-01 02:51:40',1696128700,NULL),(1873931618,7269844,1,2315436,1,1,1,'A',1,0.980427,1046,848725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 1902}, \"maximum_statistics\": {\"great\": 1967}}',389.875,175930504,2335346,NULL,'2022-11-28 09:36:07',1669628167,NULL),(1870390159,7269844,1,2223331,1,1,1,'A',1,0.979961,933,878877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 2479}, \"maximum_statistics\": {\"great\": 2570}}',389.878,170739261,2843448,NULL,'2022-03-26 08:56:53',1648285013,NULL),(1878406165,7269844,1,3695729,1,1,1,'A',1,0.96922,665,843009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 2020, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2128}}',389.91,182312762,2195850,NULL,'2024-01-08 12:27:11',1704716831,NULL),(1871042684,7269844,1,2332095,1,1,1,'A',1,0.984382,813,878803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 2129}, \"maximum_statistics\": {\"great\": 2177}}',390,171741268,2295944,NULL,'2022-05-08 10:48:37',1652006917,NULL),(1878451975,7269844,1,4419939,1,1,1,'A',1,0.990432,1440,921395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 2572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2613}}',390.373,182295107,3022996,NULL,'2024-01-07 03:30:20',1704598220,NULL),(1873457785,7269844,1,3827405,1,1,1,'A',1,0.99709,737,938108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1031}}',390.721,175123475,1135700,NULL,'2022-10-16 07:27:49',1665905269,NULL),(3222755818,7269844,1,4436820,1,1,1,'S',1,0.998079,1822,1038989,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 1815, \"ignore_hit\": 129, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1822, \"ignore_hit\": 129, \"large_bonus\": 131}, \"total_score_without_mods\": 1038989}',391.085,NULL,0,'2024-07-26 09:17:01','2024-07-26 09:23:02',1721985782,7641),(2255068810,7269844,1,2942951,1,1,1,'A',1,0.989313,728,920390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1310}}',391.2,182537520,1411510,NULL,'2024-01-26 01:59:58',1706234398,NULL),(1877274507,7269844,1,3254419,1,1,1,'A',1,0.973387,453,848323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 2711}, \"maximum_statistics\": {\"great\": 2837}}',391.336,180695625,2888050,NULL,'2023-09-09 05:53:14',1694238794,NULL),(1878171317,7269844,1,4142474,1,1,1,'A',1,0.991453,1602,931379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 1617, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1638}}',391.432,181886816,1924120,NULL,'2023-12-07 12:52:15',1701953535,NULL),(1876108513,7269844,1,3919305,1,1,1,'S',1,0.998802,2505,955977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2505}}',391.481,179021266,2955960,NULL,'2023-05-23 10:15:16',1684836916,NULL),(1875850771,7269844,1,4069722,1,1,1,'S',1,0.995652,1150,947084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1150}}',391.522,178667446,1295790,NULL,'2023-05-01 08:55:29',1682931329,NULL),(1875217016,7269844,1,3574921,1,1,1,'S',1,0.983379,722,909027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 698}, \"maximum_statistics\": {\"great\": 722}}',391.967,177785104,812920,NULL,'2023-03-11 01:26:14',1678497974,NULL),(2332895634,7269844,1,4369005,1,1,1,'A',1,0.980575,1370,942526,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1808, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1879, \"large_bonus\": 39}}',392.149,NULL,0,'2024-02-12 11:26:59','2024-02-12 11:31:35',1707737495,7415),(2999900362,7269844,1,4202729,1,1,1,'A',1,0.996162,1479,993976,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1940, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1954, \"large_bonus\": 40}}',392.321,NULL,0,'2024-06-15 09:08:09','2024-06-15 09:12:27',1718442747,7566),(1878261751,7269844,1,3837626,1,1,1,'A',1,0.983224,655,896594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1520}}',392.333,182091877,1610270,NULL,'2023-12-23 03:46:27',1703303187,NULL),(1875445062,7269844,1,4010409,1,1,1,'A',1,0.989764,906,904253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1612}}',392.381,178087219,1828340,NULL,'2023-03-28 09:23:06',1679995386,NULL),(1873797859,7269844,1,3458532,1,1,1,'A',1,0.98731,948,906315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1736}, \"maximum_statistics\": {\"great\": 1773}}',392.578,175765617,2014348,NULL,'2022-11-19 11:07:47',1668856067,NULL),(1874475944,7269844,1,3884404,1,1,1,'A',1,0.984743,631,873555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 1536}, \"maximum_statistics\": {\"great\": 1573}}',392.583,176713517,1578314,NULL,'2023-01-09 10:22:18',1673259738,NULL),(2936183683,7269844,1,4620657,1,1,1,'A',1,0.992091,3237,1011867,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 4296, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 4362, \"large_bonus\": 122}}',393.082,NULL,0,'2024-06-03 13:17:22','2024-06-03 13:25:53',1717421153,7566),(2250443598,7269844,1,2623465,1,1,1,'A',1,0.984489,949,894950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 2006, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2063}}',393.161,182448883,2228266,NULL,'2024-01-19 07:33:20',1705649600,NULL),(2695534122,7269844,1,4148386,1,1,1,'A',1,0.977551,457,951107,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 943, \"ignore_miss\": 3, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 980, \"large_bonus\": 127}}',393.189,NULL,0,'2024-04-19 10:05:51','2024-04-19 10:08:32',1713521312,7513),(1874158069,7269844,1,3739141,1,1,1,'S',1,0.998075,2078,954298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2070}, \"maximum_statistics\": {\"great\": 2078}}',393.24,176328009,2581860,NULL,'2022-12-20 07:55:56',1671522956,NULL),(1873228047,7269844,1,2061960,1,1,1,'S',1,0.996383,1244,949640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1244}}',393.29,174994682,1457310,NULL,'2022-10-09 03:39:06',1665286746,NULL),(2437362679,7269844,1,3654236,1,1,1,'A',1,0.9815,935,959616,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 1940, \"ignore_miss\": 3, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 2000, \"large_bonus\": 112}}',393.302,NULL,0,'2024-03-02 09:21:18','2024-03-02 09:24:54',1709371494,7442),(2459022051,7269844,1,1082699,1,1,1,'A',1,0.995629,2186,994798,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 2610, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2631, \"ignore_hit\": 21, \"large_bonus\": 51}}',393.666,NULL,0,'2024-03-06 09:04:49','2024-03-06 09:10:06',1709716206,7462),(1873277684,7269844,1,1509444,1,1,1,'S',1,0.996671,2253,950554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2238}, \"maximum_statistics\": {\"great\": 2253}}',393.691,174941106,2551900,NULL,'2022-10-06 10:31:07',1665052267,NULL),(2438119692,7269844,1,3592637,1,1,1,'A',1,0.974549,1341,959985,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1479, \"ignore_hit\": 26, \"ignore_miss\": 6, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1552, \"ignore_hit\": 29, \"large_bonus\": 134}}',393.983,NULL,0,'2024-03-02 12:16:15','2024-03-02 12:20:09',1709382009,7442),(1877421856,7269844,1,2990084,1,1,1,'A',1,0.978179,641,854644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1329}}',394.241,180849696,1483820,NULL,'2023-09-19 10:29:53',1695119393,NULL),(1866865280,7269844,1,1958813,1,1,1,'A',1,0.980815,642,863810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 1641}, \"maximum_statistics\": {\"great\": 1694}}',394.313,165465165,1749194,NULL,'2021-09-01 09:14:20',1630487660,NULL),(1875311599,7269844,1,3909940,1,1,1,'A',1,0.99401,1264,932199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 3882}, \"maximum_statistics\": {\"great\": 3923}}',394.331,177893206,4358114,NULL,'2023-03-17 08:36:07',1679042167,NULL),(1873953752,7269844,1,3698644,1,1,1,'A',1,0.981867,658,898666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1296}}',394.363,175871146,1484736,NULL,'2022-11-25 09:02:07',1669366927,NULL),(2913033458,7269844,1,4121862,1,1,1,'A',1,0.993712,763,984785,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 1815, \"ignore_hit\": 93, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1829, \"ignore_hit\": 93, \"large_bonus\": 86}}',394.54,NULL,0,'2024-05-30 08:23:58','2024-05-30 08:28:08',1717057688,7566),(1875777097,7269844,1,3932474,1,1,1,'A',1,0.95271,626,759648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 44, \"great\": 2466}, \"maximum_statistics\": {\"great\": 2675}}',394.894,178744924,2659316,NULL,'2023-05-06 09:51:05',1683366665,NULL),(1871576753,7269844,1,3579862,1,1,1,'A',1,0.988955,1323,910087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 2128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2173}}',394.937,172497844,2378222,NULL,'2022-06-09 10:45:00',1654771500,NULL),(1875970597,7269844,1,2083710,1,1,1,'A',1,0.989899,947,922755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1386}}',394.946,178972444,1610556,NULL,'2023-05-20 09:26:17',1684574777,NULL),(2907895925,7269844,1,4191502,1,1,1,'S',1,0.993004,1072,986168,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 1057, \"ignore_hit\": 25, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1072, \"ignore_hit\": 25, \"large_bonus\": 21}}',394.948,NULL,0,'2024-05-29 08:54:04','2024-05-29 08:56:12',1716972972,7566),(2255711596,7269844,1,4206222,1,1,1,'A',1,0.982049,903,890090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 2218}, \"maximum_statistics\": {\"great\": 2284}}',394.965,182549829,2482998,NULL,'2024-01-27 00:03:49',1706313829,NULL),(2464651241,7269844,1,4236710,1,1,1,'A',1,0.979,881,945308,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 2047, \"ignore_hit\": 49, \"ignore_miss\": 2, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 2119, \"ignore_hit\": 49, \"large_bonus\": 129}}',395.175,NULL,0,'2024-03-07 11:36:54','2024-03-07 11:41:15',1709811675,7462),(1870510272,7269844,1,3493439,1,1,1,'A',1,0.981246,519,859020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1413}}',395.304,170812997,1368066,NULL,'2022-03-29 08:36:02',1648542962,NULL),(2999078557,7269844,1,4564543,1,1,1,'A',1,0.99678,1466,1023658,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 2163, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 2174, \"ignore_hit\": 18, \"large_bonus\": 130}}',395.341,NULL,0,'2024-06-15 04:48:23','2024-06-15 04:53:19',1718427199,7566),(3088483681,7269844,1,4079782,1,1,1,'A',1,0.98345,627,948933,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 2094, \"ignore_hit\": 19, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 2145, \"ignore_hit\": 19, \"large_bonus\": 148}}',395.466,NULL,0,'2024-07-01 10:40:26','2024-07-01 10:44:39',1719830679,7596),(2437869841,7269844,1,4093629,1,1,1,'A',1,0.968866,378,872508,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 1544, \"ignore_hit\": 74, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1622, \"ignore_hit\": 74, \"large_bonus\": 47}}',395.505,NULL,0,'2024-03-02 11:23:36','2024-03-02 11:27:09',1709378829,7442),(1877181274,7269844,1,2560854,1,1,1,'A',1,0.997558,1080,942008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1631}, \"maximum_statistics\": {\"great\": 1638}}',395.547,180730743,1903640,NULL,'2023-09-11 08:55:55',1694422555,NULL),(1872944274,7269844,1,2922234,1,1,1,'A',1,0.990952,1183,918607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 2069}, \"maximum_statistics\": {\"great\": 2100}}',395.611,174384008,2356582,NULL,'2022-09-06 10:39:31',1662460771,NULL),(1877369457,7269844,1,4183308,1,1,1,'A',1,0.995155,1012,898092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1548}}',395.651,180989959,1827992,NULL,'2023-09-29 13:05:01',1695992701,NULL),(1877756293,7269844,1,4319067,1,1,1,'S',1,0.999487,975,958558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 974}, \"maximum_statistics\": {\"great\": 975}}',396.164,181393359,1135930,NULL,'2023-10-30 08:18:54',1698653934,NULL),(1871062985,7269844,1,2822896,1,1,1,'A',1,0.98859,2159,916477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 2618}, \"maximum_statistics\": {\"great\": 2673, \"legacy_combo_increase\": 1}}',396.191,171623688,3250810,NULL,'2022-05-03 10:41:47',1651574507,NULL),(1871663656,7269844,1,3557958,1,1,1,'A',1,0.988783,851,876191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1471}}',396.35,172566910,1691400,NULL,'2022-06-12 06:11:10',1655014270,NULL),(3004634227,7269844,1,4539211,1,1,1,'A',1,0.997361,1510,1008609,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1698, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1705, \"ignore_hit\": 12, \"large_bonus\": 82}}',396.476,NULL,0,'2024-06-16 03:49:52','2024-06-16 03:53:39',1718510019,7566),(1868653796,7269844,1,3103822,1,1,1,'S',1,0.994486,2267,941935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2242}, \"maximum_statistics\": {\"great\": 2267}}',396.548,168137037,2777540,NULL,'2021-12-11 01:25:22',1639185922,NULL),(3216918460,7269844,1,4618342,1,1,1,'A',1,0.994683,2329,988141,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 2425, \"ignore_hit\": 36, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2445, \"ignore_hit\": 36, \"large_bonus\": 24}, \"total_score_without_mods\": 988141}',397.415,NULL,0,'2024-07-25 09:20:14','2024-07-25 09:25:40',1721899540,7634),(2748406634,7269844,1,4498229,1,1,1,'A',1,0.997894,1537,1028079,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 2366, \"ignore_hit\": 10, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 2374, \"ignore_hit\": 10, \"large_bonus\": 139}}',397.462,NULL,0,'2024-04-29 08:35:54','2024-04-29 08:41:32',1714380092,7513),(1875764897,7269844,1,4035715,1,1,1,'A',1,0.985759,711,888730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1264}}',397.591,178667472,1297964,NULL,'2023-05-01 08:57:51',1682931471,NULL),(2708270071,7269844,1,2872892,1,1,1,'S',1,0.994418,2329,1010601,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 2303, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2329, \"large_bonus\": 77}}',397.675,NULL,0,'2024-04-21 13:37:14','2024-04-21 13:42:20',1713706940,7513),(1875319540,7269844,1,3549964,1,1,1,'A',1,0.97162,958,843420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 2201}, \"maximum_statistics\": {\"great\": 2308}}',397.73,177950206,2598500,NULL,'2023-03-20 09:45:13',1679305513,NULL),(2801917179,7269844,1,4540651,1,1,1,'A',1,0.988652,1008,962821,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 1384, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1410, \"large_bonus\": 46}}',397.832,NULL,0,'2024-05-09 12:23:44','2024-05-09 12:27:21',1715257641,7513),(1877710872,7269844,1,1172439,1,1,1,'S',1,0.986474,1109,922058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1109}}',397.934,181474730,1305350,NULL,'2023-11-05 10:47:36',1699181256,NULL),(2372037304,7269844,1,3301943,1,1,1,'A',1,0.987028,1016,956231,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 1733, \"ignore_hit\": 48, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1773, \"ignore_hit\": 48, \"large_bonus\": 23}}',397.993,NULL,0,'2024-02-19 08:38:59','2024-02-19 08:42:42',1708332162,7415),(1873844473,7269844,1,3624462,1,1,1,'A',1,0.987179,2130,907855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 2371}, \"maximum_statistics\": {\"great\": 2418}}',397.995,175838814,2758738,NULL,'2022-11-23 10:03:55',1669197835,NULL),(1875004649,7269844,1,3874008,1,1,1,'X',1,1,1556,958692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1556}, \"maximum_statistics\": {\"great\": 1556}}',398.222,177586302,1907380,NULL,'2023-02-27 08:30:02',1677486602,NULL),(1867419336,7269844,1,1082284,0,1,1,'A',1,0.995565,2051,934095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 2573}, \"maximum_statistics\": {\"great\": 2593}}',398.757,166119507,3091514,NULL,'2021-09-25 14:12:50',1632579170,NULL),(1876600000,7269844,1,777192,0,1,1,'A',1,0.973754,719,809430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1124}}',399.205,179817704,1130354,NULL,'2023-07-13 11:12:00',1689246720,NULL),(2707119618,7269844,1,4343374,1,1,1,'A',1,0.968295,463,882049,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 1102, \"ignore_miss\": 3, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1167, \"large_bonus\": 71}}',399.246,NULL,0,'2024-04-21 09:18:41','2024-04-21 09:21:23',1713691283,7513),(1876288634,7269844,1,1747594,1,1,1,'A',1,0.985067,1171,894936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 2900}, \"maximum_statistics\": {\"great\": 2980}}',399.615,179540476,3293096,NULL,'2023-06-25 09:05:21',1687683921,NULL),(1871326255,7269844,1,3441104,1,1,1,'A',1,0.981912,1142,882424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 2172}, \"maximum_statistics\": {\"great\": 2239}}',399.781,172076397,2383344,NULL,'2022-05-22 12:40:33',1653223233,NULL),(1877442527,7269844,1,4151955,1,1,1,'A',1,0.991959,572,878688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 674}, \"maximum_statistics\": {\"great\": 684}}',399.874,181186605,791320,NULL,'2023-10-14 08:59:47',1697273987,NULL),(1871113808,7269844,1,2938203,1,1,1,'S',1,0.99759,1245,953189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1245}}',399.925,171646750,1399890,NULL,'2022-05-04 12:19:06',1651666746,NULL),(1870966432,7269844,1,1659898,1,1,1,'A',1,0.997448,1617,946565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1950}, \"maximum_statistics\": {\"great\": 1959}}',400.092,171482239,2243030,NULL,'2022-04-27 10:57:13',1651057033,NULL),(1868575865,7269844,1,2404473,1,1,1,'A',1,0.985666,760,891812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1735}, \"maximum_statistics\": {\"great\": 1779}}',401.124,167939761,1977892,NULL,'2021-12-03 08:37:48',1638520668,NULL),(1875040397,7269844,1,1983395,1,1,1,'A',1,0.992254,1000,924699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1291}}',401.185,177563704,1529084,NULL,'2023-02-26 02:06:09',1677377169,NULL),(1874321024,7269844,1,3864624,1,1,1,'A',1,0.996484,1316,940160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 2544}, \"maximum_statistics\": {\"great\": 2560}}',401.622,176462287,3028506,NULL,'2022-12-27 05:48:31',1672120111,NULL),(2680831128,7269844,1,2543933,1,1,1,'A',1,0.971357,522,883715,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 1714, \"ignore_hit\": 21, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1798, \"ignore_hit\": 21, \"large_bonus\": 40}}',401.712,NULL,0,'2024-04-16 10:39:21','2024-04-16 10:43:23',1713264203,7513),(1878020625,7269844,1,4144277,1,1,1,'A',1,0.98666,912,898024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 1906}, \"maximum_statistics\": {\"great\": 1949}}',401.877,181717471,2247036,NULL,'2023-11-24 07:15:14',1700810114,NULL),(1876676258,7269844,1,3264856,1,1,1,'S',1,0.987591,1370,925103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1370}}',402.188,179940109,1588500,NULL,'2023-07-21 10:03:47',1689933827,NULL),(1877879111,7269844,1,1357453,1,1,1,'A',1,0.994064,1630,930718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 2167}, \"maximum_statistics\": {\"great\": 2190}}',402.283,181668997,2521774,NULL,'2023-11-20 08:07:28',1700467648,NULL),(2512840405,7269844,1,4173387,1,1,1,'A',1,0.981829,697,904742,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 2492, \"ignore_hit\": 22, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2559, \"ignore_hit\": 22, \"large_bonus\": 10}}',402.309,NULL,0,'2024-03-15 22:56:14','2024-03-15 23:00:52',1710543652,7478),(1876998851,7269844,1,3711672,1,1,1,'A',1,0.988889,1135,916175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1215}}',402.398,180399740,1392850,NULL,'2023-08-20 01:19:19',1692494359,NULL),(1866891142,7269844,1,2112927,1,1,1,'A',1,0.992988,883,930387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1618}, \"maximum_statistics\": {\"great\": 1640}}',403.045,165352821,1878200,NULL,'2021-08-28 12:17:28',1630153048,NULL),(1875413861,7269844,1,2954825,1,1,1,'S',1,0.994978,896,938591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 887}, \"maximum_statistics\": {\"great\": 896}}',403.206,178201265,1056440,NULL,'2023-04-03 14:52:24',1680533544,NULL),(3038852661,7269844,1,4408513,1,1,1,'A',1,0.978116,432,933043,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1296, \"ignore_hit\": 86, \"ignore_miss\": 5, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1348, \"ignore_hit\": 86, \"large_bonus\": 123}}',403.214,NULL,0,'2024-06-22 10:07:59','2024-06-22 10:11:18',1719051078,7566),(2579917840,7269844,1,4148386,1,1,1,'A',1,0.981633,274,932485,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 950, \"ignore_miss\": 2, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 980, \"large_bonus\": 127}}',403.305,NULL,0,'2024-03-28 08:15:26','2024-03-28 08:18:06',1711613886,7478),(2318664938,7269844,1,3987630,1,1,1,'A',1,0.96618,796,995416,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 7, \"great\": 1923, \"ignore_hit\": 64, \"ignore_miss\": 5, \"large_bonus\": 361}, \"maximum_statistics\": {\"great\": 2055, \"ignore_hit\": 64, \"large_bonus\": 366}}',403.97,NULL,0,'2024-02-09 23:51:32','2024-02-09 23:56:11',1707522971,7415),(3125777848,7269844,1,4636781,1,1,1,'A',1,0.99453,730,990424,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 905, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 914, \"ignore_hit\": 9, \"large_bonus\": 65}}',404.176,NULL,0,'2024-07-08 12:00:36','2024-07-08 12:02:22',1720440142,7596),(1871855217,7269844,1,3508273,1,1,1,'A',1,0.988029,1751,914275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1920}, \"maximum_statistics\": {\"great\": 1963}}',404.347,172894436,2342062,NULL,'2022-06-26 09:08:50',1656234530,NULL),(2722058847,7269844,1,3167968,1,1,1,'A',1,0.99175,1161,982574,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1672, \"ignore_hit\": 6, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1697, \"ignore_hit\": 6, \"large_bonus\": 59}}',404.638,NULL,0,'2024-04-24 10:26:32','2024-04-24 10:31:39',1713954699,7513),(1876580005,7269844,1,3592637,1,1,1,'A',1,0.984536,897,891832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1552}}',404.713,179833439,1768296,NULL,'2023-07-14 11:03:11',1689332591,NULL),(1878320630,7269844,1,4358948,1,1,1,'S',1,0.995204,1981,942333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1962, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1981}}',405.201,182056260,2382280,NULL,'2023-12-20 09:57:28',1703066248,NULL),(2321082547,7269844,1,3609732,1,1,1,'A',1,0.989862,2085,990015,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 3198, \"ignore_hit\": 104, \"large_bonus\": 95, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 3255, \"ignore_hit\": 104, \"large_bonus\": 95, \"small_bonus\": 13}}',405.42,NULL,0,'2024-02-10 11:20:10','2024-02-10 11:27:07',1707564427,7415),(1871093353,7269844,1,3306893,1,1,1,'S',1,0.998677,2268,956308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 2262}, \"maximum_statistics\": {\"great\": 2268}}',406.058,171666526,2652720,NULL,'2022-05-05 10:34:31',1651746871,NULL),(1877359116,7269844,1,1887454,1,1,1,'A',1,0.978632,328,815610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1404}}',406.096,180920710,1342320,NULL,'2023-09-24 07:44:05',1695541445,NULL),(2882675392,7269844,1,4472302,1,1,1,'A',1,0.978788,1142,907054,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 2241, \"ignore_hit\": 153, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2310, \"ignore_hit\": 153, \"large_bonus\": 24}}',406.332,NULL,0,'2024-05-24 14:27:02','2024-05-24 14:32:09',1716561129,7566),(1874332603,7269844,1,2456553,1,1,1,'A',1,0.986215,1051,902757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 2085}, \"maximum_statistics\": {\"great\": 2140}}',406.361,176537006,2491580,NULL,'2022-12-31 02:00:09',1672452009,NULL),(1876611403,7269844,1,2089727,1,1,1,'S',1,0.997449,1960,952762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1950}, \"maximum_statistics\": {\"great\": 1960}}',406.736,179770108,2309240,NULL,'2023-07-10 09:44:13',1688982253,NULL),(1877854745,7269844,1,2858717,1,1,1,'S',1,0.995384,1408,945117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1408}}',406.766,181579919,1714420,NULL,'2023-11-13 08:17:15',1699863435,NULL),(1877235526,7269844,1,4256007,1,1,1,'A',1,0.993453,1684,930924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 2414}, \"maximum_statistics\": {\"great\": 2444}}',406.835,180798510,2815204,NULL,'2023-09-16 02:17:31',1694830651,NULL),(1874879070,7269844,1,3936921,1,1,1,'A',1,0.991583,1445,928949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 2163}, \"maximum_statistics\": {\"great\": 2198}}',407.252,177514547,2555400,NULL,'2023-02-23 12:37:14',1677155834,NULL),(2251026827,7269844,1,3246381,1,1,1,'A',1,0.986119,1238,903230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 1762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1801}}',407.453,182460042,2044978,NULL,'2024-01-20 01:57:58',1705715878,NULL),(1875977234,7269844,1,3816662,1,1,1,'A',1,0.994401,934,934860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1770}, \"maximum_statistics\": {\"great\": 1786}}',407.567,178911694,2001090,NULL,'2023-05-16 12:18:10',1684239490,NULL),(2675829647,7269844,1,2083710,1,1,1,'A',1,0.993146,1091,979298,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1369, \"ignore_hit\": 4, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1386, \"ignore_hit\": 4, \"large_bonus\": 33}}',407.953,NULL,0,'2024-04-15 09:17:10','2024-04-15 09:20:16',1713172816,7513),(3093899538,7269844,1,4636781,1,1,1,'A',1,0.997265,713,997940,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 910, \"ignore_hit\": 9, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 914, \"ignore_hit\": 9, \"large_bonus\": 65}}',408.041,NULL,0,'2024-07-02 11:29:33','2024-07-02 11:31:18',1719919878,7596),(1868315333,7269844,1,2665951,1,1,1,'A',1,0.987217,901,900035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1721}}',408.21,167547913,2043732,NULL,'2021-11-17 12:13:55',1637151235,NULL),(1871523902,7269844,1,3595982,1,1,1,'A',1,0.984181,1134,894313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 2423}, \"maximum_statistics\": {\"great\": 2497}}',409.176,172214160,2889140,NULL,'2022-05-28 09:56:15',1653731775,NULL),(1873703410,7269844,1,2922688,1,1,1,'A',1,0.993438,1467,932929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1580}, \"maximum_statistics\": {\"great\": 1600}}',409.351,175574320,1876182,NULL,'2022-11-09 11:42:03',1667994123,NULL),(1876282079,7269844,1,2454660,1,1,1,'A',1,0.994491,855,936317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1527}, \"maximum_statistics\": {\"great\": 1543}}',409.367,179429603,1931410,NULL,'2023-06-18 05:12:46',1687065166,NULL),(1875803994,7269844,1,2892814,1,1,1,'A',1,0.9743,766,872905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 1672}, \"maximum_statistics\": {\"great\": 1751}}',409.587,178760293,2013088,NULL,'2023-05-07 04:00:57',1683432057,NULL),(1876033959,7269844,1,4080770,1,1,1,'S',1,0.996936,1632,950609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1622}, \"maximum_statistics\": {\"great\": 1632}}',409.946,179182194,2001930,NULL,'2023-06-02 09:05:13',1685696713,NULL),(1873958739,7269844,1,3701741,1,1,1,'S',1,0.984556,1554,915452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1554}}',410.915,175885579,1833650,NULL,'2022-11-26 01:19:05',1669425545,NULL),(1877427392,7269844,1,4289638,1,1,1,'A',1,0.993893,1647,925112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 3162}, \"maximum_statistics\": {\"great\": 3193}}',410.915,180997341,3811014,NULL,'2023-09-30 00:46:43',1696034803,NULL),(1876102643,7269844,1,3626457,1,1,1,'A',1,0.983705,635,870395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 2759}, \"maximum_statistics\": {\"great\": 2823}}',411.218,179087211,2762650,NULL,'2023-05-27 13:34:12',1685194452,NULL),(3104001208,7269844,1,4427775,1,1,1,'A',1,0.992913,1125,969396,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 2163, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2187, \"large_bonus\": 34}}',411.419,NULL,0,'2024-07-04 08:45:28','2024-07-04 08:50:29',1720083029,7596),(1872753693,7269844,1,3074704,1,1,1,'A',1,0.980213,1898,889488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 3445}, \"maximum_statistics\": {\"great\": 3563}}',411.596,174140430,3863068,NULL,'2022-08-24 11:13:50',1661339630,NULL),(1872788370,7269844,1,3150437,1,1,1,'A',1,0.989345,1204,904871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 1892}, \"maximum_statistics\": {\"great\": 1924}}',411.664,174102409,2280030,NULL,'2022-08-22 08:59:21',1661158761,NULL),(2780218562,7269844,1,4159751,1,1,1,'A',1,0.977912,360,897881,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 964, \"ignore_hit\": 117, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 996, \"ignore_hit\": 117, \"large_bonus\": 18}}',411.945,NULL,0,'2024-05-05 05:50:29','2024-05-05 05:52:44',1714888364,7513),(1877684152,7269844,1,4328950,1,1,1,'A',1,0.979446,1213,871498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 2160}, \"maximum_statistics\": {\"great\": 2238}}',412.345,181341693,2599970,NULL,'2023-10-26 10:25:19',1698315919,NULL),(1874089974,7269844,1,3832494,1,1,1,'A',1,0.987398,1017,893823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 2525}, \"maximum_statistics\": {\"great\": 2579}}',412.464,176010588,2750752,NULL,'2022-12-03 04:26:47',1670041607,NULL),(1876400555,7269844,1,4106798,1,1,1,'A',1,0.991734,1299,925984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 2684}, \"maximum_statistics\": {\"great\": 2722}}',413.122,179399144,3136690,NULL,'2023-06-16 09:03:13',1686906193,NULL),(2382946653,7269844,1,3691331,1,1,1,'A',1,0.99119,1914,969010,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 2742, \"ignore_hit\": 146, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2781, \"ignore_hit\": 146, \"large_bonus\": 43}}',413.256,NULL,0,'2024-02-21 11:27:23','2024-02-21 11:33:47',1708515227,7434),(2292815719,7269844,1,4093629,1,1,1,'A',1,0.972873,449,885654,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 1554, \"ignore_hit\": 74, \"ignore_miss\": 1, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1622, \"ignore_hit\": 74, \"large_bonus\": 47}}',414.036,NULL,0,'2024-02-05 08:15:10','2024-02-05 08:18:42',1707121122,7415),(2903407440,7269844,1,4505714,1,1,1,'A',1,0.959959,843,861651,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 50, \"great\": 2761, \"ignore_hit\": 202, \"ignore_miss\": 1, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2947, \"ignore_hit\": 202, \"large_bonus\": 71}}',414.124,NULL,0,'2024-05-28 11:58:09','2024-05-28 12:03:27',1716897807,7566),(1874833554,7269844,1,3012182,1,1,1,'S',1,0.998414,2207,955774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2200}, \"maximum_statistics\": {\"great\": 2207}}',414.372,177264783,2490360,NULL,'2023-02-09 10:11:21',1675937481,NULL),(2978233994,7269844,1,4546076,1,1,1,'A',1,0.97359,851,928323,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 1072, \"ignore_hit\": 62, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1117, \"ignore_hit\": 62, \"large_bonus\": 72}}',414.491,NULL,0,'2024-06-11 09:44:45','2024-06-11 09:47:04',1718099224,7566),(1874426580,7269844,1,3867081,1,1,1,'A',1,0.993211,619,918425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1473}}',414.621,176612828,1651040,NULL,'2023-01-04 04:46:21',1672807581,NULL),(1870215577,7269844,1,1000101,1,1,1,'A',1,0.994958,1080,935908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1868}, \"maximum_statistics\": {\"great\": 1884}}',414.971,170459401,2251770,NULL,'2022-03-14 09:26:03',1647249963,NULL),(1877295882,7269844,1,3923044,1,1,1,'A',1,0.975904,1074,841953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1577}}',415.173,180805256,1819854,NULL,'2023-09-16 12:05:43',1694865943,NULL),(2776206842,7269844,1,4471096,1,1,1,'A',1,0.987123,799,950740,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 2438, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 75, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 2485, \"ignore_hit\": 4, \"large_bonus\": 78, \"small_bonus\": 5}}',415.539,NULL,0,'2024-05-04 13:47:20','2024-05-04 13:52:58',1714830778,7513),(1874655861,7269844,1,3935662,0,1,1,'A',1,0.978672,731,870447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 1996}, \"maximum_statistics\": {\"great\": 2063}}',415.702,177046402,2217224,NULL,'2023-01-28 01:18:36',1674868716,NULL),(3228615933,7269844,1,4588724,1,1,1,'A',1,0.983593,1163,965162,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1181, \"ignore_hit\": 40, \"ignore_miss\": 2, \"large_bonus\": 53, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 1219, \"ignore_hit\": 40, \"large_bonus\": 53, \"small_bonus\": 40}, \"total_score_without_mods\": 965162}',415.731,NULL,0,'2024-07-27 08:42:14','2024-07-27 08:44:35',1722069875,7646),(1873309881,7269844,1,2512042,1,1,1,'A',1,0.984099,1279,878984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 2757}, \"maximum_statistics\": {\"great\": 2830}}',416.032,174864435,2911108,NULL,'2022-10-02 04:42:53',1664685773,NULL),(1877903186,7269844,1,4354826,1,1,1,'S',1,0.998751,2803,954055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2796}, \"maximum_statistics\": {\"great\": 2803}}',416.414,181627111,3342510,NULL,'2023-11-17 07:24:04',1700205844,NULL),(3010970253,7269844,1,4508283,1,1,1,'A',1,0.980643,593,948618,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 1632, \"ignore_hit\": 1, \"large_bonus\": 90, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1679, \"ignore_hit\": 1, \"large_bonus\": 90, \"small_bonus\": 13}}',416.952,NULL,0,'2024-06-17 09:09:13','2024-06-17 09:12:03',1718615523,7566),(2437985795,7269844,1,4245538,1,1,1,'A',1,0.977122,817,936527,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 2605, \"ignore_hit\": 48, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2710, \"ignore_hit\": 48, \"large_bonus\": 84}}',417.124,NULL,0,'2024-03-02 11:46:43','2024-03-02 11:52:23',1709380343,7442),(1873167045,7269844,1,3753881,1,1,1,'A',1,0.984568,728,899246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 1583}, \"maximum_statistics\": {\"great\": 1620}}',418.08,174796294,1753688,NULL,'2022-09-29 07:03:41',1664435021,NULL),(1877428529,7269844,1,4304566,1,1,1,'A',1,0.995807,2091,936356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 2840}, \"maximum_statistics\": {\"great\": 2862}}',418.418,180997241,3257670,NULL,'2023-09-30 00:32:38',1696033958,NULL),(1877870857,7269844,1,2531793,1,1,1,'S',1,0.995375,973,943393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 964}, \"maximum_statistics\": {\"great\": 973}}',418.683,181617838,1196520,NULL,'2023-11-16 13:18:50',1700140730,NULL),(1877163358,7269844,1,4264564,1,1,1,'A',1,0.97901,913,887063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 2425}, \"maximum_statistics\": {\"great\": 2525}}',419.748,180610224,2868840,NULL,'2023-09-03 09:42:49',1693734169,NULL),(1875703010,7269844,1,3769306,1,1,1,'A',1,0.979662,775,881050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1598}}',419.843,178558817,1813996,NULL,'2023-04-24 09:55:57',1682330157,NULL),(1876025852,7269844,1,3508283,1,1,1,'S',1,0.995964,2478,947366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2458}, \"maximum_statistics\": {\"great\": 2478}}',420.333,179079280,3014740,NULL,'2023-05-27 03:00:37',1685156437,NULL),(2252650791,7269844,1,4290271,1,1,1,'A',1,0.986179,927,904416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 1596, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1628, \"legacy_combo_increase\": 3}}',420.844,182492479,1944542,NULL,'2024-01-22 08:38:27',1705912707,NULL),(1876371251,7269844,1,3828636,1,1,1,'A',1,0.984799,1494,895750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 3556}, \"maximum_statistics\": {\"great\": 3651}}',421.091,179464193,3873738,NULL,'2023-06-20 12:52:10',1687265530,NULL),(1877651663,7269844,1,4200748,1,1,1,'S',1,0.988298,2350,925216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 2295}, \"maximum_statistics\": {\"great\": 2350}}',421.446,181294114,2887190,NULL,'2023-10-22 11:32:17',1697974337,NULL),(1877426302,7269844,1,4289635,1,1,1,'S',1,0.997575,2268,953183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2257}, \"maximum_statistics\": {\"great\": 2268}}',421.468,180935992,2638360,NULL,'2023-09-25 09:07:59',1695632879,NULL),(2818016772,7269844,1,4426844,1,1,1,'A',1,0.972456,608,901994,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 1701, \"ignore_hit\": 28, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1779, \"ignore_hit\": 28, \"large_bonus\": 50}}',421.481,NULL,0,'2024-05-12 08:12:26','2024-05-12 08:15:25',1715501725,7513),(1876656233,7269844,1,4059532,1,1,1,'X',1,1,2181,956544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2181}, \"maximum_statistics\": {\"great\": 2181}}',421.622,179925031,2625300,NULL,'2023-07-20 09:39:56',1689845996,NULL),(1877737952,7269844,1,4297493,1,1,1,'A',1,0.986811,757,900008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1251}}',422.042,181393392,1404574,NULL,'2023-10-30 08:24:01',1698654241,NULL),(1878187430,7269844,1,4367661,1,1,1,'A',1,0.994373,975,929916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1936, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1955}}',422.592,181975526,2347162,NULL,'2023-12-14 08:40:54',1702543254,NULL),(2595375121,7269844,1,4288732,1,1,1,'A',1,0.990367,1030,977358,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1070, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1090, \"large_bonus\": 36}}',422.921,NULL,0,'2024-03-30 22:37:17','2024-03-30 22:39:39',1711838379,7478),(1876371482,7269844,1,4092455,1,1,1,'S',1,0.996113,1029,947347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1029}}',423.201,179463923,1273990,NULL,'2023-06-20 12:31:11',1687264271,NULL),(1877286442,7269844,1,4287403,1,1,1,'A',1,0.993038,1317,923994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 2342}, \"maximum_statistics\": {\"great\": 2370}}',423.34,180666577,2509912,NULL,'2023-09-07 10:29:07',1694082547,NULL),(1877154180,7269844,1,3959932,1,1,1,'A',1,0.992519,1240,931212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1671}}',424.137,180488258,2105048,NULL,'2023-08-26 07:21:20',1693034480,NULL),(2960535149,7269844,1,4179585,1,1,1,'A',1,0.992474,1335,980360,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 3018, \"ignore_miss\": 1, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 3056, \"large_bonus\": 45}}',424.394,NULL,0,'2024-06-08 03:37:42','2024-06-08 03:43:28',1717818208,7566),(1877405502,7269844,1,4284692,1,1,1,'A',1,0.990874,1112,915993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 2535}, \"maximum_statistics\": {\"great\": 2575}}',424.507,180888861,2979086,NULL,'2023-09-22 08:53:20',1695372800,NULL),(1877509405,7269844,1,4282978,1,1,1,'A',1,0.990312,1145,918914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 3000}, \"maximum_statistics\": {\"great\": 3045}}',424.669,181170466,3523402,NULL,'2023-10-13 04:32:57',1697171577,NULL),(1876614161,7269844,1,2680545,1,1,1,'A',1,0.992791,1665,929595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 2120}, \"maximum_statistics\": {\"great\": 2150}}',424.952,179879227,2574398,NULL,'2023-07-17 09:14:17',1689585257,NULL),(1878026085,7269844,1,3691331,1,1,1,'A',1,0.993707,1064,924760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 2754}, \"maximum_statistics\": {\"great\": 2781}}',425.389,181758733,3224266,NULL,'2023-11-27 08:10:46',1701072646,NULL),(1877122047,7269844,1,3344381,1,1,1,'A',1,0.976254,865,834693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 1435}, \"maximum_statistics\": {\"great\": 1495}}',425.574,180552012,1723762,NULL,'2023-08-30 11:14:01',1693394041,NULL),(1876336930,7269844,1,4062471,1,1,1,'A',1,0.994289,1477,935078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 3033}, \"maximum_statistics\": {\"great\": 3064}}',426.461,179447255,3640440,NULL,'2023-06-19 09:47:00',1687168020,NULL),(1873429577,7269844,1,2991699,1,1,1,'A',1,0.995736,1443,941337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 2210}, \"maximum_statistics\": {\"great\": 2228}}',426.509,175143047,2653686,NULL,'2022-10-17 09:47:59',1666000079,NULL),(1872771162,7269844,1,3651781,1,1,1,'A',1,0.991961,1134,918939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1555}}',426.533,174102649,1797750,NULL,'2022-08-22 09:21:54',1661160114,NULL),(2639023180,7269844,1,3408920,1,1,1,'A',1,0.98223,429,918365,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 1398, \"ignore_miss\": 1, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1435, \"large_bonus\": 51}}',426.557,NULL,0,'2024-04-08 08:33:10','2024-04-08 08:35:44',1712565344,7478),(1877833234,7269844,1,4212449,1,1,1,'S',1,0.99829,877,955444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 874}, \"maximum_statistics\": {\"great\": 877}}',427.284,181617810,985770,NULL,'2023-11-16 13:16:00',1700140560,NULL),(1877533015,7269844,1,4218429,1,1,1,'A',1,0.984635,754,879712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 2349}, \"maximum_statistics\": {\"great\": 2408}}',427.596,181148101,2573478,NULL,'2023-10-11 09:08:59',1697015339,NULL),(3216883466,7269844,1,4599553,1,1,1,'A',1,0.975614,668,901935,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 2738, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2850, \"large_bonus\": 37}, \"total_score_without_mods\": 901935}',427.598,NULL,0,'2024-07-25 09:10:35','2024-07-25 09:15:58',1721898958,7634),(1878044508,7269844,1,2725174,1,1,1,'A',1,0.986586,1019,901671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1491}}',428.031,181848202,1674942,NULL,'2023-12-04 09:53:26',1701683606,NULL),(1878166825,7269844,1,4363118,1,1,1,'A',1,0.992512,1939,929621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 2041, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2070}}',428.141,181938728,2470438,NULL,'2023-12-11 09:04:45',1702285485,NULL),(2365369203,7269844,1,1609344,1,1,1,'A',1,0.978733,472,920582,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 1063, \"ignore_miss\": 2, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1105, \"large_bonus\": 47}}',428.216,NULL,0,'2024-02-18 03:52:38','2024-02-18 03:54:40',1708228480,7415),(1866846355,7269844,1,1828695,1,1,1,'S',1,0.995333,1714,946905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1698}, \"maximum_statistics\": {\"great\": 1714}}',428.376,165439942,2055960,NULL,'2021-08-31 11:01:21',1630407681,NULL),(2480560544,7269844,1,4288732,1,1,1,'S',1,0.991743,1090,988148,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 1072, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1090, \"large_bonus\": 36}}',429.496,NULL,0,'2024-03-10 01:30:41','2024-03-10 01:33:03',1710034383,7462),(1873534338,7269844,1,2671837,1,1,1,'S',1,0.997495,2196,952750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2185}, \"maximum_statistics\": {\"great\": 2196}}',429.551,175344260,2557230,NULL,'2022-10-28 08:26:01',1666945561,NULL),(2437776097,7269844,1,4152878,1,1,1,'A',1,0.976907,472,925416,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 1378, \"ignore_miss\": 6, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1429, \"large_bonus\": 127}}',429.965,NULL,0,'2024-03-02 11:03:33','2024-03-02 11:06:06',1709377566,7442),(1874009100,7269844,1,3867909,1,1,1,'A',1,0.989933,489,899656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1043}}',430.334,176091253,1112370,NULL,'2022-12-07 09:29:03',1670405343,NULL),(2681608712,7269844,1,4288732,1,1,1,'A',1,0.995413,555,983068,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1081, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1090, \"large_bonus\": 36}}',430.579,NULL,0,'2024-04-16 14:01:29','2024-04-16 14:03:51',1713276231,7513),(1875864835,7269844,1,3987630,1,1,1,'A',1,0.972506,1967,876241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 1945}, \"maximum_statistics\": {\"great\": 2055}}',431.013,178698058,2721154,NULL,'2023-05-03 10:44:18',1683110658,NULL),(2411000324,7269844,1,3947107,1,1,1,'S',1,0.996945,1473,1006398,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 1464, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1473, \"large_bonus\": 44}}',431.058,NULL,0,'2024-02-26 07:47:05','2024-02-26 07:50:59',1708933859,7442),(3088413843,7269844,1,4585864,1,1,1,'A',1,0.991932,1228,969417,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 2634, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2665, \"large_bonus\": 17}}',431.102,NULL,0,'2024-07-01 10:18:12','2024-07-01 10:24:18',1719829458,7596),(2601669218,7269844,1,4528577,1,1,1,'A',1,0.992192,1413,992156,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1892, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1921, \"large_bonus\": 68}}',431.583,NULL,0,'2024-04-01 06:06:31','2024-04-01 06:11:07',1711951867,7478),(1876115035,7269844,1,3654236,1,1,1,'A',1,0.98,1038,894475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1924}, \"maximum_statistics\": {\"great\": 2000}}',432.061,179036119,2291584,NULL,'2023-05-24 11:17:17',1684927037,NULL),(1872229158,7269844,1,3638104,1,1,1,'A',1,0.989124,1014,918901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1759}, \"maximum_statistics\": {\"great\": 1793}}',432.216,173427922,2125460,NULL,'2022-07-20 12:16:29',1658319389,NULL),(1875958679,7269844,1,4102957,1,1,1,'A',1,0.994722,1231,939263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 2440}, \"maximum_statistics\": {\"great\": 2463}}',432.223,178877057,2980220,NULL,'2023-05-14 06:28:00',1684045680,NULL),(1878120924,7269844,1,4226694,1,1,1,'S',1,0.992925,1272,937748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1272}}',432.738,181951038,1488030,NULL,'2023-12-12 09:15:58',1702372558,NULL),(3168197083,7269844,1,4556039,1,1,1,'A',1,0.992766,995,965351,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1706, \"ignore_hit\": 49, \"large_bonus\": 31, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1728, \"ignore_hit\": 49, \"large_bonus\": 31, \"small_bonus\": 3}}',432.788,NULL,0,'2024-07-16 11:43:23','2024-07-16 11:46:58',1721130418,7596),(2769265213,7269844,1,4179585,1,1,1,'A',1,0.995092,1481,990345,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 3033, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 3056, \"large_bonus\": 45}}',432.937,NULL,0,'2024-05-03 08:43:51','2024-05-03 08:49:36',1714726176,7513),(1877156564,7269844,1,4263291,1,1,1,'A',1,0.978356,1246,867751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 1987}, \"maximum_statistics\": {\"great\": 2056}}',433.43,180520887,2109318,NULL,'2023-08-28 09:42:52',1693215772,NULL),(1876104904,7269844,1,3916436,1,1,1,'A',1,0.991283,876,911095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 2210}, \"maximum_statistics\": {\"great\": 2237}}',433.858,179181996,2344890,NULL,'2023-06-02 08:47:40',1685695660,NULL),(1872405047,7269844,1,3670966,1,1,1,'A',1,0.967066,1579,860598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 11, \"great\": 2195}, \"maximum_statistics\": {\"great\": 2338, \"legacy_combo_increase\": 2}}',434.106,173696885,2896766,NULL,'2022-08-02 08:31:03',1659429063,NULL),(2437842646,7269844,1,4463947,1,1,1,'S',1,0.999083,2180,997395,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 2176, \"ignore_hit\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2180, \"ignore_hit\": 114, \"large_bonus\": 2}}',434.724,NULL,0,'2024-03-02 11:16:09','2024-03-02 11:21:10',1709378470,7442),(1877500844,7269844,1,3939310,1,1,1,'A',1,0.991295,1019,925102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 2317}, \"maximum_statistics\": {\"great\": 2355}}',434.783,181170424,2588050,NULL,'2023-10-13 04:25:50',1697171150,NULL),(2908495292,7269844,1,1039016,1,1,1,'S',1,0.995861,1812,1003830,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 1797, \"ignore_hit\": 175, \"ignore_miss\": 1, \"large_bonus\": 46, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 1812, \"ignore_hit\": 175, \"large_bonus\": 47, \"small_bonus\": 76}}',435.455,NULL,0,'2024-05-29 11:51:26','2024-05-29 11:55:33',1716983733,7566),(2583852791,7269844,1,4463947,1,1,1,'X',1,1,2180,1000100,'{\"mods\": [], \"statistics\": {\"great\": 2180, \"ignore_hit\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2180, \"ignore_hit\": 114, \"large_bonus\": 2}}',436.26,NULL,0,'2024-03-28 23:17:57','2024-03-28 23:22:57',1711668177,7478),(2722077679,7269844,1,4463947,1,1,1,'X',1,1,2180,1000100,'{\"mods\": [], \"statistics\": {\"great\": 2180, \"ignore_hit\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2180, \"ignore_hit\": 114, \"large_bonus\": 2}}',436.26,NULL,0,'2024-04-24 10:32:53','2024-04-24 10:37:53',1713955073,7513),(2481173922,7269844,1,4288732,1,1,1,'S',1,0.996789,1090,1002785,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 1083, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1090, \"large_bonus\": 36}}',437.246,NULL,0,'2024-03-10 04:32:47','2024-03-10 04:36:49',1710045409,7462),(2817996422,7269844,1,4226694,1,1,1,'S',1,0.996069,1272,1008426,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 1262, \"ignore_hit\": 34, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1272, \"ignore_hit\": 34, \"large_bonus\": 58}}',437.559,NULL,0,'2024-05-12 08:06:20','2024-05-12 08:09:03',1715501343,7513),(3010952404,7269844,1,4288732,1,1,1,'S',1,0.997248,1090,1004167,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 1084, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1090, \"large_bonus\": 36}}',437.959,NULL,0,'2024-06-17 09:03:49','2024-06-17 09:06:11',1718615171,7566),(2574846447,7269844,1,4336272,1,1,1,'A',1,0.995749,1466,1049752,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 2687, \"ignore_hit\": 140, \"large_bonus\": 217}, \"maximum_statistics\": {\"great\": 2705, \"ignore_hit\": 140, \"large_bonus\": 217}}',439.796,NULL,0,'2024-03-27 09:17:21','2024-03-27 09:23:21',1711531401,7478),(1878081469,7269844,1,1191922,1,1,1,'A',1,0.98796,1143,916189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1495}}',439.828,182002721,1740056,NULL,'2023-12-16 11:22:31',1702725751,NULL),(1873648238,7269844,1,3829220,1,1,1,'A',1,0.989971,635,909954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1665}, \"maximum_statistics\": {\"great\": 1695}}',440.163,175492208,1963058,NULL,'2022-11-05 02:02:27',1667613747,NULL),(1869799727,7269844,1,890435,0,1,1,'A',1,0.99378,1227,934081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1447}}',440.911,169855020,1645830,NULL,'2022-02-17 10:27:37',1645093657,NULL),(1875950518,7269844,1,2649335,1,1,1,'A',1,0.983712,873,887526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 1881}, \"maximum_statistics\": {\"great\": 1934}}',441.297,178876099,2174242,NULL,'2023-05-14 04:52:34',1684039954,NULL),(1875634319,7269844,1,4069056,1,1,1,'A',1,0.997167,1729,942413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 3512}, \"maximum_statistics\": {\"great\": 3530}}',441.518,178422351,4454344,NULL,'2023-04-16 06:11:59',1681625519,NULL),(1874781588,7269844,1,3937678,1,1,1,'S',1,0.993145,1313,940442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1313}}',442.046,177264729,1617582,NULL,'2023-02-09 10:06:11',1675937171,NULL),(1873518039,7269844,1,2627023,1,1,1,'S',1,0.995289,1592,944276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1577}, \"maximum_statistics\": {\"great\": 1592}}',442.45,175254463,1937840,NULL,'2022-10-23 09:56:21',1666518981,NULL),(3010981323,7269844,1,4279950,1,1,1,'A',1,0.971713,565,890625,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 1823, \"ignore_hit\": 6, \"ignore_miss\": 10, \"large_bonus\": 38, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 1909, \"ignore_hit\": 6, \"large_bonus\": 43, \"small_bonus\": 36}}',443.754,NULL,0,'2024-06-17 09:12:33','2024-06-17 09:15:36',1718615736,7566),(2256094179,7269844,1,3722965,1,1,1,'S',1,0.987254,1726,924509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1682, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1726}}',444.884,182557748,2071390,NULL,'2024-01-27 13:52:00',1706363520,NULL),(1876932393,7269844,1,4062459,1,1,1,'A',1,0.980269,753,863996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 2159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',445.706,180300284,2319192,NULL,'2023-08-13 08:44:42',1691916282,NULL),(2410984646,7269844,1,4492934,1,1,1,'S',1,0.992515,668,983672,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 658, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 668, \"large_bonus\": 15}}',446.171,NULL,0,'2024-02-26 07:42:30','2024-02-26 07:44:02',1708933442,7442),(1875374968,7269844,1,3934519,1,1,1,'A',1,0.990308,1691,927330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 2835}, \"maximum_statistics\": {\"great\": 2889}}',447.471,177906267,3412836,NULL,'2023-03-18 01:18:02',1679102282,NULL),(1876953298,7269844,1,3953960,1,1,1,'A',1,0.991321,1249,921217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1759}, \"maximum_statistics\": {\"great\": 1786}}',447.673,180460723,2174142,NULL,'2023-08-24 10:40:04',1692873604,NULL),(1874599303,7269844,1,3706571,1,1,1,'A',1,0.996966,1651,942195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 2952}, \"maximum_statistics\": {\"great\": 2966}}',448.53,176857083,3555134,NULL,'2023-01-17 07:56:07',1673942167,NULL),(3168216133,7269844,1,4515398,1,1,1,'A',1,0.978834,697,912406,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 1393, \"ignore_hit\": 116, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1441, \"ignore_hit\": 116, \"large_bonus\": 34}}',449.737,NULL,0,'2024-07-16 11:48:51','2024-07-16 11:51:49',1721130709,7596),(1876132757,7269844,1,4040089,1,1,1,'S',1,0.99274,1102,937663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1102}}',450.207,179118703,1404580,NULL,'2023-05-29 10:10:29',1685355029,NULL),(2907908417,7269844,1,4607988,1,1,1,'S',1,0.999019,1529,1017748,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 1526, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1529, \"large_bonus\": 59}}',450.434,NULL,0,'2024-05-29 08:57:21','2024-05-29 09:00:39',1716973239,7566),(3125141902,7269844,1,4453796,1,1,1,'A',1,0.992681,1990,1067616,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 2357, \"ignore_miss\": 1, \"large_bonus\": 274}, \"maximum_statistics\": {\"great\": 2391, \"large_bonus\": 275}}',450.461,NULL,0,'2024-07-08 08:52:50','2024-07-08 08:58:44',1720429124,7596),(3150218166,7269844,1,4476669,1,1,1,'A',1,0.987581,2039,964950,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 2723, \"ignore_hit\": 49, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2778, \"ignore_hit\": 49, \"large_bonus\": 36}}',451.311,NULL,0,'2024-07-13 01:49:39','2024-07-13 01:55:33',1720835733,7596),(2913070987,7269844,1,1610757,1,1,1,'A',1,0.979218,1650,926573,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 2374, \"ignore_hit\": 73, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2454, \"ignore_hit\": 73, \"large_bonus\": 32}}',451.429,NULL,0,'2024-05-30 08:34:41','2024-05-30 08:41:31',1717058491,7566),(2922438994,7269844,1,4472302,1,1,1,'A',1,0.98355,1235,936568,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 2254, \"ignore_hit\": 153, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2310, \"ignore_hit\": 153, \"large_bonus\": 24}}',451.956,NULL,0,'2024-05-31 23:27:40','2024-05-31 23:32:48',1717198368,7566),(1871550324,7269844,1,2113997,1,1,1,'A',1,0.993702,1958,935802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 2196}, \"maximum_statistics\": {\"great\": 2223}}',452.187,172544715,2691800,NULL,'2022-06-11 10:25:12',1654943112,NULL),(1872926444,7269844,1,3618473,1,1,1,'A',1,0.986486,669,902682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1480}}',452.871,174321016,1613770,NULL,'2022-09-03 03:20:33',1662175233,NULL),(1878330657,7269844,1,4074431,1,1,1,'A',1,0.965984,574,822374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 1562, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1661}}',452.942,182284495,1682412,NULL,'2024-01-06 11:03:17',1704538997,NULL),(2270895131,7269844,1,4411471,1,1,1,'A',1,0.975355,772,859027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 2292, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2394}}',454.837,182620721,2593090,NULL,'2024-02-01 09:25:35',1706779535,NULL),(1877862546,7269844,1,4092828,1,1,1,'S',1,0.993372,1207,941661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1207}}',455.909,181568614,1413480,NULL,'2023-11-12 11:33:31',1699788811,NULL),(2634012407,7269844,1,3914991,1,1,1,'A',1,0.98176,563,942090,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1672, \"ignore_hit\": 277, \"ignore_miss\": 1, \"large_bonus\": 83, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 1727, \"ignore_hit\": 277, \"large_bonus\": 84, \"small_bonus\": 45}}',456.303,NULL,0,'2024-04-07 09:56:52','2024-04-07 10:02:06',1712484126,7478),(1876300378,7269844,1,2180046,1,1,1,'A',1,0.99208,1646,921167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 2366}, \"maximum_statistics\": {\"great\": 2399}}',456.34,179412854,2936282,NULL,'2023-06-17 05:51:43',1686981103,NULL),(2298220331,7269844,1,4411471,1,1,1,'A',1,0.981203,694,955017,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 2322, \"ignore_hit\": 7, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 2394, \"ignore_hit\": 7, \"large_bonus\": 124}}',456.346,NULL,0,'2024-02-06 09:52:37','2024-02-06 09:57:42',1707213462,7415),(1876530646,7269844,1,4165927,1,1,1,'A',1,0.993653,851,925301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 2105}, \"maximum_statistics\": {\"great\": 2127}}',456.717,179722570,2451530,NULL,'2023-07-07 09:03:50',1688720630,NULL),(3162067438,7269844,1,4608200,1,1,1,'A',1,0.97612,490,908763,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 1309, \"ignore_miss\": 1, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1361, \"large_bonus\": 60}}',456.852,NULL,0,'2024-07-15 07:48:39','2024-07-15 07:50:56',1721029856,7596),(1877677024,7269844,1,4303446,1,1,1,'A',1,0.993923,2309,935715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 2683}, \"maximum_statistics\": {\"great\": 2715}}',458.434,181239013,3047610,NULL,'2023-10-18 09:56:50',1697623010,NULL),(2377979582,7269844,1,4325568,1,1,1,'S',1,0.998404,2507,1030524,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 2499, \"ignore_hit\": 96, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 2507, \"ignore_hit\": 96, \"large_bonus\": 104}}',458.782,NULL,0,'2024-02-20 12:31:34','2024-02-20 12:37:12',1708432632,7434),(2919128170,7269844,1,3981778,1,1,1,'A',1,0.992461,1224,985368,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1830, \"ignore_hit\": 26, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1857, \"ignore_hit\": 26, \"large_bonus\": 48}}',459.119,NULL,0,'2024-05-31 11:55:28','2024-05-31 11:59:04',1717156744,7566),(2908450629,7269844,1,4092828,1,1,1,'S',1,0.995443,1207,999583,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 1196, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1207, \"large_bonus\": 37}}',459.246,NULL,0,'2024-05-29 11:41:58','2024-05-29 11:44:21',1716983061,7566),(2725862526,7269844,1,4472962,1,1,1,'A',1,0.972023,425,894441,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 1860, \"ignore_miss\": 1, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1948, \"large_bonus\": 50}}',460.569,NULL,0,'2024-04-25 03:22:34','2024-04-25 03:26:09',1714015569,7513),(2681514031,7269844,1,3408920,1,1,1,'A',1,0.989199,942,963220,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 1413, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1435, \"large_bonus\": 51}}',460.854,NULL,0,'2024-04-16 13:41:03','2024-04-16 13:43:37',1713275017,7513),(3140586371,7269844,1,4486034,1,1,1,'S',1,0.997795,1814,1016557,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 1806, \"ignore_hit\": 142, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1814, \"ignore_hit\": 142, \"large_bonus\": 68}}',460.922,NULL,0,'2024-07-11 08:40:27','2024-07-11 08:44:53',1720687493,7596),(1878411961,7269844,1,4387526,1,1,1,'A',1,0.99508,1445,930782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 2119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2134}}',461.385,182346099,2403186,NULL,'2024-01-11 09:46:48',1704966408,NULL),(2871638107,7269844,1,3914991,1,1,1,'A',1,0.979444,1010,949965,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1662, \"ignore_hit\": 277, \"large_bonus\": 84, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 1727, \"ignore_hit\": 277, \"large_bonus\": 84, \"small_bonus\": 45}}',462.155,NULL,0,'2024-05-22 10:31:03','2024-05-22 10:36:30',1716374190,7566),(3200383593,7269844,1,3914991,1,1,1,'A',1,0.979734,646,942097,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 1663, \"ignore_hit\": 277, \"large_bonus\": 84, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 1727, \"ignore_hit\": 277, \"large_bonus\": 84, \"small_bonus\": 45}, \"total_score_without_mods\": 942097}',462.632,NULL,0,'2024-07-22 10:38:19','2024-07-22 10:43:33',1721645013,7624),(1872945232,7269844,1,3740144,1,1,1,'A',1,0.990087,1976,919335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 2476}, \"maximum_statistics\": {\"great\": 2522}}',462.642,174321123,2998784,NULL,'2022-09-03 03:27:17',1662175637,NULL),(1876493095,7269844,1,3642568,1,1,1,'A',1,0.989769,1570,904228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 2214}, \"maximum_statistics\": {\"great\": 2248}}',462.818,179693577,2457520,NULL,'2023-07-05 10:30:10',1688553010,NULL),(2321587085,7269844,1,3914991,1,1,1,'A',1,0.977128,619,931570,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1653, \"ignore_hit\": 277, \"large_bonus\": 84, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 1727, \"ignore_hit\": 277, \"large_bonus\": 84, \"small_bonus\": 45}}',463.266,NULL,0,'2024-02-10 13:05:08','2024-02-10 13:10:22',1707570622,7415),(1875322834,7269844,1,3310098,1,1,1,'A',1,0.995641,452,922436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1147}}',464.299,178013578,1235466,NULL,'2023-03-24 10:21:44',1679653304,NULL),(1876112135,7269844,1,1315674,1,1,1,'S',1,0.996046,1644,948819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1631}, \"maximum_statistics\": {\"great\": 1644}}',465.098,179079444,1966370,NULL,'2023-05-27 03:14:27',1685157267,NULL),(2716973673,7269844,1,4463972,1,1,1,'A',1,0.995963,1587,1030428,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 1848, \"ignore_miss\": 1, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 1858, \"large_bonus\": 158}}',466.009,NULL,0,'2024-04-23 09:08:49','2024-04-23 09:13:07',1713863587,7513),(1874609979,7269844,1,3952364,0,1,1,'A',1,0.99582,2091,934277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 2497}, \"maximum_statistics\": {\"great\": 2512}}',467.382,176819407,2833540,NULL,'2023-01-15 05:43:43',1673761423,NULL),(1877727215,7269844,1,3559418,1,1,1,'A',1,0.992537,902,928877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1273}}',467.953,181453741,1372950,NULL,'2023-11-04 00:49:21',1699058961,NULL),(3240416993,7269844,1,4597047,1,1,1,'A',1,0.987566,2203,964906,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 2608, \"ignore_miss\": 1, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2654, \"large_bonus\": 44}, \"total_score_without_mods\": 964906}',468.584,NULL,0,'2024-07-29 09:50:25','2024-07-29 09:56:51',1722247011,7646),(3234089704,7269844,1,4305049,1,1,1,'S',1,0.99898,2452,1020340,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 2447, \"ignore_hit\": 185, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2452, \"ignore_hit\": 185, \"large_bonus\": 71}, \"total_score_without_mods\": 1020340}',471.305,NULL,0,'2024-07-28 06:36:45','2024-07-28 06:42:01',1722148921,7646),(1874862949,7269844,1,3930183,1,1,1,'A',1,0.989806,1374,906222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 3042}, \"maximum_statistics\": {\"great\": 3090}}',472.842,177170632,3438686,NULL,'2023-02-04 02:01:02',1675476062,NULL),(1872402428,7269844,1,3122375,1,1,1,'S',1,0.994316,2287,943330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2261}, \"maximum_statistics\": {\"great\": 2287}}',473.318,173575410,2789560,NULL,'2022-07-27 13:51:15',1658929875,NULL),(1875451639,7269844,1,3880227,1,1,1,'A',1,0.985496,600,851042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 1924}, \"maximum_statistics\": {\"great\": 1965}}',473.376,178105735,2040706,NULL,'2023-03-29 12:23:03',1680092583,NULL),(2464778548,7269844,1,4074431,1,1,1,'A',1,0.972607,669,921698,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 1581, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1661, \"ignore_hit\": 3, \"large_bonus\": 114}}',478.85,NULL,0,'2024-03-07 12:10:48','2024-03-07 12:14:05',1709813645,7462),(1875798335,7269844,1,3713547,1,1,1,'S',1,0.995206,1773,944341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1756}, \"maximum_statistics\": {\"great\": 1773}}',478.939,178713760,2260304,NULL,'2023-05-04 12:27:14',1683203234,NULL),(1878372223,7269844,1,4255161,1,1,1,'A',1,0.985241,1564,901893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 2148}, \"maximum_statistics\": {\"great\": 2202}}',479.768,182253626,2388206,NULL,'2024-01-04 02:38:27',1704335907,NULL),(1876017304,7269844,1,3946642,1,1,1,'S',1,0.997452,1766,948640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1757}, \"maximum_statistics\": {\"great\": 1766}}',480.553,178970577,2165870,NULL,'2023-05-20 06:38:52',1684564732,NULL),(2255136068,7269844,1,3914991,1,1,1,'A',1,0.985524,1009,896699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1681, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1727, \"legacy_combo_increase\": 1}}',482.367,182538855,2108428,NULL,'2024-01-26 04:55:51',1706244951,NULL),(2658623658,7269844,1,2649335,1,1,1,'A',1,0.986556,800,953423,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1884, \"ignore_hit\": 121, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1934, \"ignore_hit\": 121, \"large_bonus\": 30}}',484.206,NULL,0,'2024-04-12 07:26:07','2024-04-12 07:30:17',1712907017,7478),(2669920892,7269844,1,4159751,1,1,1,'A',1,0.992972,824,970478,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 983, \"ignore_hit\": 117, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 996, \"ignore_hit\": 117, \"large_bonus\": 18}}',490.33,NULL,0,'2024-04-14 05:40:56','2024-04-14 05:43:09',1713073389,7513),(1873773536,7269844,1,3849919,1,1,1,'A',1,0.992021,1683,929212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1853}, \"maximum_statistics\": {\"great\": 1880}}',490.379,175646766,2162900,NULL,'2022-11-13 01:55:11',1668304511,NULL),(2298179859,7269844,1,4001947,1,1,1,'A',1,0.99061,614,953716,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 840}, \"maximum_statistics\": {\"great\": 852}}',491.444,NULL,0,'2024-02-06 09:42:15','2024-02-06 09:43:39',1707212619,7415),(2791193337,7269844,1,4159751,1,1,1,'A',1,0.994478,704,971832,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 986, \"ignore_hit\": 117, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 996, \"ignore_hit\": 117, \"large_bonus\": 18}}',492.753,NULL,0,'2024-05-07 09:48:16','2024-05-07 09:50:30',1715075430,7513),(2253929810,7269844,1,4279950,1,1,1,'A',1,0.977737,492,830415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 1838}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',493.175,182516522,1889506,NULL,'2024-01-24 09:56:06',1706090166,NULL),(2786225241,7269844,1,4245538,1,1,1,'A',1,0.98893,1373,984098,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 2656, \"ignore_hit\": 48, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2710, \"ignore_hit\": 48, \"large_bonus\": 84}}',496.823,NULL,0,'2024-05-06 09:15:18','2024-05-06 09:20:58',1714987258,7513),(2877427017,7269844,1,4159751,1,1,1,'S',1,0.994478,996,989054,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 985, \"ignore_hit\": 117, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 996, \"ignore_hit\": 117, \"large_bonus\": 18}}',498.311,NULL,0,'2024-05-23 13:33:42','2024-05-23 13:35:57',1716471357,7566),(1878356192,7269844,1,3607885,1,1,1,'A',1,0.983769,1526,902453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 2303, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2372}}',499.291,182267167,2731020,NULL,'2024-01-05 04:46:36',1704429996,NULL),(2388039233,7269844,1,4467031,1,1,1,'A',1,0.987159,712,951435,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1215, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 7, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 1246, \"ignore_hit\": 1, \"large_bonus\": 7, \"small_bonus\": 3}}',503.075,NULL,0,'2024-02-22 10:32:36','2024-02-22 10:34:32',1708598072,7442),(1878057512,7269844,1,3741640,1,1,1,'S',1,0.997101,1035,948855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1035}}',503.953,181860208,1170290,NULL,'2023-12-05 09:45:45',1701769545,NULL),(2877220817,7269844,1,4485917,1,1,1,'S',1,0.988666,1897,1019206,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"great\": 1854, \"ignore_hit\": 34, \"ignore_miss\": 3, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1897, \"ignore_hit\": 34, \"large_bonus\": 154}}',507.23,NULL,0,'2024-05-23 12:42:34','2024-05-23 12:47:22',1716468442,7566),(1874833081,7269844,1,3953178,1,1,1,'A',1,0.968214,442,842710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1400}}',507.677,177248956,1496156,NULL,'2023-02-08 10:07:09',1675850829,NULL),(2849254363,7269844,1,4148571,1,1,1,'A',1,0.986514,1246,952387,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 2393, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2447, \"large_bonus\": 53}}',507.899,NULL,0,'2024-05-18 08:34:47','2024-05-18 08:39:19',1716021559,7513),(1877427481,7269844,1,4291522,1,1,1,'A',1,0.995086,1486,940337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 2724}, \"maximum_statistics\": {\"great\": 2747}}',507.944,180836512,3390670,NULL,'2023-09-18 10:22:46',1695032566,NULL),(2254635532,7269844,1,3799457,1,1,1,'A',1,0.987896,1317,920763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 2097, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2148}}',508.195,182529273,2653446,NULL,'2024-01-25 12:20:08',1706185208,NULL),(1873474161,7269844,1,3670528,1,1,1,'A',1,0.994107,2164,938213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 2853}, \"maximum_statistics\": {\"great\": 2885}}',511.268,175326695,3453986,NULL,'2022-10-27 09:46:56',1666864016,NULL),(1878451656,7269844,1,4413034,1,1,1,'A',1,0.989011,757,911122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 2497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2548}}',513.386,182346142,2943438,NULL,'2024-01-11 09:52:40',1704966760,NULL),(2844872860,7269844,1,4597695,1,1,1,'A',1,0.994946,1858,981476,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 2649, \"ignore_hit\": 111, \"large_bonus\": 23, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 2671, \"ignore_hit\": 111, \"large_bonus\": 23, \"small_bonus\": 15}}',513.952,NULL,0,'2024-05-17 14:27:40','2024-05-17 14:33:14',1715956394,7513),(2807381155,7269844,1,4508283,1,1,1,'A',1,0.990471,1374,993763,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1648, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 89, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1679, \"ignore_hit\": 1, \"large_bonus\": 90, \"small_bonus\": 13}}',515.163,NULL,0,'2024-05-10 12:51:06','2024-05-10 12:53:56',1715345636,7513),(1874153383,7269844,1,3734552,1,1,1,'A',1,0.980739,2014,894635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 3653}, \"maximum_statistics\": {\"great\": 3790}}',515.391,176310539,4491592,NULL,'2022-12-19 08:43:59',1671439439,NULL),(1875308422,7269844,1,3907074,0,1,1,'A',1,0.98814,1496,910587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 2894}, \"maximum_statistics\": {\"great\": 2951}}',515.58,177893279,3300340,NULL,'2023-03-17 08:43:25',1679042605,NULL),(2437346509,7269844,1,3907074,1,1,1,'A',1,0.990003,1153,985704,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 2905, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2951, \"large_bonus\": 84}}',519.178,NULL,0,'2024-03-02 09:15:01','2024-03-02 09:20:32',1709371232,7442),(2298194299,7269844,1,4001947,1,1,1,'S',1,0.995305,852,986756,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 844}, \"maximum_statistics\": {\"great\": 852}}',525.737,NULL,0,'2024-02-06 09:47:19','2024-02-06 09:48:43',1707212923,7415),(1876716868,7269844,1,3824662,1,1,1,'S',1,0.99587,1695,948478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1681}, \"maximum_statistics\": {\"great\": 1695}}',527.12,180082203,2103840,NULL,'2023-07-30 09:03:27',1690707807,NULL),(1877873766,7269844,1,3320720,1,1,1,'A',1,0.990885,2053,929482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 3024}, \"maximum_statistics\": {\"great\": 3072}}',530.416,181592223,3533460,NULL,'2023-11-14 10:14:37',1699956877,NULL),(2260611749,7269844,1,4245538,1,1,1,'S',1,0.991697,2710,935682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2710}}',533.775,182596878,3191900,NULL,'2024-01-30 10:20:23',1706610023,NULL),(1876737468,7269844,1,4158362,1,1,1,'A',1,0.995505,1573,895471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 2872}, \"maximum_statistics\": {\"great\": 2892}}',543.641,180018128,3271936,NULL,'2023-07-26 10:55:52',1690368952,NULL),(1878365408,7269844,1,3953036,1,1,1,'A',1,0.979805,1141,877133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 2675, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2773}}',545.204,182323954,3061700,NULL,'2024-01-09 11:52:26',1704801146,NULL),(1875198163,7269844,1,3903674,1,1,1,'A',1,0.99106,982,922363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 2313}, \"maximum_statistics\": {\"great\": 2349}}',546.609,177753687,2557584,NULL,'2023-03-09 08:38:14',1678351094,NULL),(2994303562,7269844,1,4180401,1,1,1,'S',1,0.992754,2070,990448,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 2040, \"ignore_hit\": 79, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2070, \"ignore_hit\": 79, \"large_bonus\": 35}}',569.815,NULL,0,'2024-06-14 09:56:06','2024-06-14 10:00:20',1718359220,7566),(2377952495,7269844,1,3996740,1,1,1,'S',1,0.995201,1667,1001860,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 1651, \"ignore_hit\": 46, \"ignore_miss\": 2, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1667, \"ignore_hit\": 46, \"large_bonus\": 51}}',572.207,NULL,0,'2024-02-20 12:26:32','2024-02-20 12:30:20',1708432220,7434),(1876398003,7269844,1,4041736,1,1,1,'A',1,0.99341,1327,916211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 2403}, \"maximum_statistics\": {\"great\": 2428}}',572.264,179525941,2630830,NULL,'2023-06-24 11:32:03',1687606323,NULL),(1878043692,7269844,1,4180401,1,1,1,'S',1,0.997826,2070,951099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2061}, \"maximum_statistics\": {\"great\": 2070}}',580.074,181815872,2416490,NULL,'2023-12-02 00:53:21',1701478401,NULL),(1837524310,7277544,1,667686,0,1,1,'D',1,0.546366,39,129146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 127, \"great\": 164, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',0.326572,120271131,161253,NULL,'2015-11-25 22:23:10',1448490190,NULL),(1843658679,7277544,1,799489,0,1,1,'B',1,0.806818,28,383104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 63, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 88}}',4.59071,130007138,32889,NULL,'2017-04-09 05:20:38',1491715238,NULL),(1843803098,7277544,1,351190,0,1,1,'C',1,0.747906,73,289072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 96, \"great\": 392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 597}}',5.19332,130024027,225856,NULL,'2017-04-09 23:02:36',1491778956,NULL),(1845932416,7277544,1,933194,0,1,1,'C',1,0.765116,29,294327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215}}',5.83049,133402400,65588,NULL,'2017-10-09 05:56:29',1507528589,NULL),(1849780684,7277544,1,394900,0,1,1,'C',1,0.775701,29,322096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',6.31488,139378112,36653,NULL,'2018-08-07 18:43:20',1533667400,NULL),(1843809663,7277544,1,819622,0,1,1,'B',1,0.849057,46,527395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 53}}',6.51449,130023862,19324,NULL,'2017-04-09 22:49:01',1491778141,NULL),(1841210480,7277544,1,757972,0,1,1,'C',1,0.75625,60,292935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 199, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 320}}',7.0607,126226229,119942,NULL,'2016-09-07 00:29:47',1473208187,NULL),(1840463399,7277544,1,394901,0,1,1,'B',1,0.865672,28,509936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 53, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 67}}',8.08584,124974457,28926,NULL,'2016-07-03 20:12:04',1467576724,NULL),(1846021970,7277544,1,1021233,0,1,1,'B',1,0.847107,69,474283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 89, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 121}}',9.73989,133357306,69459,NULL,'2017-10-07 00:24:47',1507335887,NULL),(1842087569,7277544,1,907593,0,1,1,'B',1,0.852041,45,472344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 98}}',9.90423,127543952,34810,NULL,'2016-11-22 02:51:45',1479783105,NULL),(1856603171,7277544,1,2347933,0,1,1,'B',1,0.844262,69,448513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 137, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',14.7915,149750529,102338,NULL,'2020-04-03 05:44:50',1585892690,NULL),(1855793417,7277544,1,1479586,1,1,1,'S',1,0.976471,85,832033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',20.5492,148694582,57222,NULL,'2020-02-15 06:44:58',1581749098,NULL),(1845498125,7277544,1,757973,1,1,1,'A',1,0.959016,182,796952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 169, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 183}}',23.8861,132646683,182082,NULL,'2017-08-27 16:13:49',1503850429,NULL),(1843765837,7277544,1,315553,0,1,1,'A',1,0.911439,185,616759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 227, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 271}}',26.0327,130023968,243920,NULL,'2017-04-09 22:57:40',1491778660,NULL),(1866314935,7277544,1,778164,1,1,1,'S',1,0.976636,107,894992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',31.9478,164666820,90870,NULL,'2021-08-06 04:16:42',1628223402,NULL),(1837091439,7278913,1,77371,0,1,1,'D',1,0.270492,3,33371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 40, \"great\": 12}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 2}}',0.000511,119576502,31728,NULL,'2015-10-21 11:41:31',1445427691,NULL),(1837199390,7278913,1,43447,0,1,1,'D',1,0.594828,9,211100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58, \"legacy_combo_increase\": 1}}',0.240114,119590173,79080,NULL,'2015-10-22 03:39:41',1445485181,NULL),(1837106505,7278913,1,48759,0,1,1,'C',1,0.710526,34,296270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',1.77283,119590220,206827,NULL,'2015-10-22 03:44:14',1445485454,NULL),(1837176718,7278913,1,66999,0,1,1,'C',1,0.731132,33,149601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 106}}',2.27264,119587680,73739,NULL,'2015-10-21 23:32:28',1445470348,NULL),(1860041468,7278913,1,2473944,1,1,1,'C',1,0.719697,27,260645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 66}}',3.03619,155190160,15930,NULL,'2020-10-16 13:00:51',1602853251,NULL),(1837904779,7278913,1,175450,0,1,1,'C',1,0.762857,104,277127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 175}}',3.57901,120721201,67656,NULL,'2015-12-19 10:48:51',1450522131,NULL),(1851353195,7278913,1,1414844,0,1,1,'B',1,0.8,48,103546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',4.26279,141612557,35712,NULL,'2018-12-10 12:19:36',1544444376,NULL),(1846003079,7278913,1,1356698,1,1,1,'C',1,0.795213,58,315553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 188}}',6.53137,133417341,63846,NULL,'2017-10-10 04:21:57',1507609317,NULL),(1867901619,7278913,1,2580598,1,1,1,'C',1,0.764264,65,290327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 89, \"great\": 441}, \"maximum_statistics\": {\"great\": 666}}',8.32329,166938390,227912,NULL,'2021-10-25 10:13:40',1635156820,NULL),(1873765646,7278913,1,2004576,0,1,1,'C',1,0.789137,46,328251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',8.51817,175655096,100122,NULL,'2022-11-13 11:45:59',1668339959,NULL),(1855071002,7278913,1,1442771,0,1,1,'B',1,0.885417,81,575208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 76, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 96}}',8.79248,147493874,104864,NULL,'2019-12-03 12:05:08',1575374708,NULL),(1851353966,7278913,1,1414845,0,1,1,'A',1,0.923077,52,664395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',9.61138,141612628,32767,NULL,'2018-12-10 12:26:57',1544444817,NULL),(1852433483,7278913,1,1119074,0,1,1,'B',1,0.823529,58,408087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',9.80361,143348347,51372,NULL,'2019-03-23 06:48:32',1553323712,NULL),(1851326573,7278913,1,1477880,0,1,1,'B',1,0.800633,77,443782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',9.86379,141664204,80572,NULL,'2018-12-13 23:21:12',1544743272,NULL),(1846017754,7278913,1,245590,0,1,1,'B',1,0.862791,77,450740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',10.3641,133417385,139208,NULL,'2017-10-10 04:27:06',1507609626,NULL),(1867865179,7278913,1,3191721,1,1,1,'C',1,0.795349,52,356599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 142}, \"maximum_statistics\": {\"great\": 215}}',10.4438,166938454,74616,NULL,'2021-10-25 10:17:07',1635157027,NULL),(1867898571,7278913,1,272341,1,1,1,'B',1,0.886364,79,466375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',11.7394,166938217,109890,NULL,'2021-10-25 10:04:02',1635156242,NULL),(1867842642,7278913,1,159226,0,1,1,'B',1,0.834711,74,490249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 179}, \"maximum_statistics\": {\"great\": 242}}',12.472,166938269,248067,NULL,'2021-10-25 10:07:20',1635156440,NULL),(1855119821,7278913,1,1837012,0,1,1,'B',1,0.864162,101,523823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 128, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 173}}',14.4605,147493916,109564,NULL,'2019-12-03 12:09:33',1575374973,NULL),(1852435459,7278913,1,1787574,1,1,1,'B',1,0.88141,112,568346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',14.5859,143231824,95670,NULL,'2019-03-16 09:05:31',1552727131,NULL),(1852436709,7278913,1,1121752,1,1,1,'A',1,0.943662,71,810812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',14.6146,143348321,38336,NULL,'2019-03-23 06:47:09',1553323629,NULL),(1851353249,7278913,1,1414844,0,1,1,'A',1,0.910526,76,634928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 95}}',14.896,141612615,55365,NULL,'2018-12-10 12:25:20',1544444720,NULL),(1852435736,7278913,1,1787576,1,1,1,'A',1,0.93299,97,758639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 97}}',15.011,143231774,70129,NULL,'2019-03-16 09:00:33',1552726833,NULL),(1846073150,7278913,1,1398510,0,1,1,'A',1,0.91453,117,683015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',15.1198,133639798,84723,NULL,'2017-10-22 22:48:29',1508712509,NULL),(1855256015,7278913,1,1756034,1,1,1,'A',1,0.910714,126,674615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 116, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 140}}',15.2938,147551604,108204,NULL,'2019-12-07 12:10:30',1575720630,NULL),(1855155208,7278913,1,1772048,0,1,1,'B',1,0.816558,119,398748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 51, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',16.148,147587269,266766,NULL,'2019-12-09 14:25:36',1575901536,NULL),(1851399081,7278913,1,1521581,1,1,1,'B',1,0.875,145,568331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 131, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 172}}',16.2426,141664074,126698,NULL,'2018-12-13 23:04:46',1544742286,NULL),(1852440999,7278913,1,1282935,1,1,1,'A',1,0.922481,129,712601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 109, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 129}}',17.328,143231903,108306,NULL,'2019-03-16 09:12:51',1552727571,NULL),(1873729124,7278913,1,525538,0,1,1,'A',1,0.903315,63,598321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',17.6197,175655005,121961,NULL,'2022-11-13 11:41:21',1668339681,NULL),(1851326560,7278913,1,1477880,0,1,1,'A',1,0.933544,83,677362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',17.907,141664096,100041,NULL,'2018-12-13 23:07:30',1544742450,NULL),(1851326564,7278913,1,1477880,1,1,1,'A',1,0.927215,158,789067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',19.0881,141664123,140453,NULL,'2018-12-13 23:10:37',1544742637,NULL),(1859681826,7278913,1,1078888,1,1,1,'A',1,0.945833,206,761602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 215, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',23.7396,154525705,236454,NULL,'2020-09-21 10:17:10',1600683430,NULL),(1867981487,7278913,1,1981516,1,1,1,'S',1,0.990854,164,929315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',23.8212,167141379,143755,NULL,'2021-11-01 14:57:32',1635778652,NULL),(1855248454,7278913,1,2138887,0,1,1,'A',1,0.903226,61,556128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 182, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 217}}',24.1904,147548855,102818,NULL,'2019-12-07 08:31:03',1575707463,NULL),(1873767330,7278913,1,2004667,1,1,1,'S',1,0.954545,165,841537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',24.3745,175668243,136812,NULL,'2022-11-14 00:27:42',1668385662,NULL),(1868037268,7278913,1,2760701,1,1,1,'S',1,0.962585,294,858129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',26.4935,167141487,308944,NULL,'2021-11-01 15:02:42',1635778962,NULL),(1851330258,7278913,1,1390801,1,1,1,'A',1,0.941379,187,791476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 257, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 290}}',27.2688,141664258,245895,NULL,'2018-12-13 23:26:33',1544743593,NULL),(1851330147,7278913,1,1390801,1,1,1,'S',1,0.962069,290,856653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 268, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 290}}',29.1396,141621210,292815,NULL,'2018-12-11 00:00:11',1544486411,NULL),(1855163417,7278913,1,1774604,0,1,1,'A',1,0.942693,349,765277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 309, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 349}}',29.4225,147550065,320834,NULL,'2019-12-07 10:12:35',1575713555,NULL),(1867827091,7278913,1,1492014,0,1,1,'A',1,0.935294,85,791916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',33.1312,166938285,49370,NULL,'2021-10-25 10:08:08',1635156488,NULL),(1867849054,7278913,1,3173424,1,1,1,'A',1,0.905405,116,614655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 296}}',34.2604,166938579,159309,NULL,'2021-10-25 10:24:32',1635157472,NULL),(1855157445,7278913,1,1392624,0,1,1,'A',1,0.911585,215,648325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 411, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 492}}',34.5488,147586847,392886,NULL,'2019-12-09 13:52:53',1575899573,NULL),(1867848985,7278913,1,3173424,1,1,1,'A',1,0.927365,172,674122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 296}}',35.1601,166938515,202446,NULL,'2021-10-25 10:20:51',1635157251,NULL),(1837308406,7283149,1,557818,0,1,1,'D',1,0.24277,3,4721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 879, \"great\": 203}, \"maximum_statistics\": {\"great\": 1314}}',0.001452,119704765,100320,NULL,'2015-10-27 13:25:35',1445952335,NULL),(2784721877,7285948,1,4474916,1,1,1,'D',1,0.65,14,257856,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 40}}',0.741856,NULL,0,'2024-05-05 23:15:55','2024-05-05 23:16:32',1714950992,7513),(1837615766,7296977,1,741477,0,1,1,'D',1,0.666667,3,341098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.160153,120348162,181170,NULL,'2015-11-29 17:40:20',1448818820,NULL),(1837688859,7296977,1,722514,1,1,1,'B',1,0.833333,3,569395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.916393,120348199,171960,NULL,'2015-11-29 17:42:59',1448818979,NULL),(1852274021,7296977,1,703420,0,1,1,'C',1,0.706751,49,228052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 237}}',3.39796,143127644,83307,NULL,'2019-03-09 17:30:09',1552152609,NULL),(1837614809,7296977,1,741358,1,1,1,'A',1,0.911765,17,680254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 17}}',4.17845,120348226,148818,NULL,'2015-11-29 17:44:36',1448819076,NULL),(1841916229,7296977,1,680650,0,1,1,'C',1,0.716783,34,331386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',4.57102,127140313,106162,NULL,'2016-10-29 15:28:11',1477754891,NULL),(1837395302,7296977,1,382313,0,1,1,'X',1,1,6,931215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',6.7597,120033958,99600,NULL,'2015-11-13 19:58:14',1447444694,NULL),(1837334199,7296977,1,799109,0,1,1,'C',1,0.764822,54,287784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 164}, \"maximum_statistics\": {\"great\": 253}}',6.98726,119779738,80476,NULL,'2015-10-31 09:42:30',1446284550,NULL),(1845498123,7296977,1,223237,0,1,1,'C',1,0.776768,90,355095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 94, \"great\": 368, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 495}}',7.49522,132608009,222192,NULL,'2017-08-25 20:47:53',1503694073,NULL),(1837289870,7296977,1,692935,1,1,1,'X',1,1,14,808029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',7.92351,119779862,67956,NULL,'2015-10-31 09:50:54',1446285054,NULL),(1837589140,7296977,1,803137,1,1,1,'X',1,1,12,1079970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',7.96716,120146285,76564,NULL,'2015-11-19 17:36:42',1447954602,NULL),(1837212199,7296977,1,215,0,1,1,'C',1,0.716867,74,245286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 22, \"great\": 166}, \"maximum_statistics\": {\"great\": 332}}',8.37828,119785232,124660,NULL,'2015-10-31 14:25:53',1446301553,NULL),(1837336161,7296977,1,100,0,1,1,'B',1,0.853933,34,543934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 10}}',9.0261,119862289,150048,NULL,'2015-11-04 18:40:45',1446662445,NULL),(1837568757,7296977,1,107874,0,1,1,'X',1,1,16,797786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',9.18425,120145993,114888,NULL,'2015-11-19 17:14:12',1447953252,NULL),(1837535064,7296977,1,95690,0,1,1,'B',1,0.804878,76,375438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',9.26045,120146062,112751,NULL,'2015-11-19 17:19:54',1447953594,NULL),(1837211430,7296977,1,180,1,1,1,'A',1,0.913462,52,684706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 52}}',9.29035,119791897,60210,NULL,'2015-10-31 20:30:15',1446323415,NULL),(1847049561,7296977,1,324749,1,1,1,'C',1,0.798309,80,414038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 67, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',9.32222,135034407,340581,NULL,'2018-01-02 15:55:50',1514908550,NULL),(1837209104,7296977,1,91,0,1,1,'S',1,0.972222,36,791217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',9.75186,119779948,69396,NULL,'2015-10-31 09:55:48',1446285348,NULL),(1837408212,7296977,1,391740,1,1,1,'X',1,1,13,850629,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',10.2206,120027296,63129,NULL,'2015-11-13 13:32:16',1447421536,NULL),(1837340796,7296977,1,297,1,1,1,'S',1,0.9875,40,1159961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',10.4754,119858122,87342,NULL,'2015-11-04 13:53:30',1446645210,NULL),(1845356519,7296977,1,733933,1,1,1,'B',1,0.819048,138,416311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 62, \"great\": 397, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 525}}',10.4947,132561612,303574,NULL,'2017-08-23 13:12:41',1503493961,NULL),(1837337058,7296977,1,147,1,1,1,'C',1,0.787805,58,398032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 5}}',11.054,119863042,177290,NULL,'2015-11-04 19:50:15',1446666615,NULL),(1845324400,7296977,1,1018898,1,1,1,'B',1,0.886243,84,667881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',11.2348,132558162,384625,NULL,'2017-08-23 09:30:32',1503480632,NULL),(1837274998,7296977,1,209618,0,1,1,'B',1,0.833866,95,433956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 313}}',11.2414,119786541,149266,NULL,'2015-10-31 15:26:13',1446305173,NULL),(1837212109,7296977,1,213,0,1,1,'A',1,0.911458,96,644955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',11.462,119791919,96702,NULL,'2015-10-31 20:32:20',1446323540,NULL),(1837246162,7296977,1,85083,0,1,1,'A',1,0.942308,52,754944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',11.7049,119742210,170758,NULL,'2015-10-29 14:29:46',1446128986,NULL),(1844783920,7296977,1,18875,0,1,1,'A',1,0.928571,56,735809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',11.7951,131698508,111432,NULL,'2017-07-09 12:53:38',1499604818,NULL),(1837238837,7296977,1,15514,0,1,1,'B',1,0.807813,101,383931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 217}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',11.9763,119785328,233550,NULL,'2015-10-31 14:29:50',1446301790,NULL),(1837375988,7296977,1,314688,1,1,1,'X',1,1,32,959489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',12.5458,119873593,111360,NULL,'2015-11-05 12:53:38',1446728018,NULL),(1837498906,7296977,1,85599,0,1,1,'S',1,0.986842,38,865921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',12.8407,120110973,150426,NULL,'2015-11-17 15:04:28',1447772668,NULL),(1837273099,7296977,1,258594,1,1,1,'A',1,0.934211,76,701322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 76}}',13.2734,119844286,236200,NULL,'2015-11-03 16:41:37',1446568897,NULL),(1837339219,7296977,1,235,0,1,1,'A',1,0.910596,66,622064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 151}}',13.6194,119862212,165234,NULL,'2015-11-04 18:33:53',1446662033,NULL),(1837271723,7296977,1,207857,0,1,1,'B',1,0.890957,95,596509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 188}}',13.9402,119780386,330351,NULL,'2015-10-31 10:19:15',1446286755,NULL),(1837349408,7296977,1,3516,0,1,1,'XH',1,1,33,1084040,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',14.039,120013971,66120,NULL,'2015-11-12 17:51:28',1447350688,NULL),(1837297442,7296977,1,695470,1,1,1,'X',1,1,31,791739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',14.0495,119778087,88568,NULL,'2015-10-31 07:59:50',1446278390,NULL),(1845499785,7296977,1,1253820,0,1,1,'B',1,0.857143,78,524917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',14.065,132721537,123320,NULL,'2017-08-31 16:23:49',1504196629,NULL),(1837274775,7296977,1,209550,1,1,1,'A',1,0.94186,85,778279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 86}}',14.1527,119844860,229129,NULL,'2015-11-03 17:26:24',1446571584,NULL),(1837434888,7296977,1,69403,0,1,1,'A',1,0.951389,51,728475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',14.619,119857956,162625,NULL,'2015-11-04 13:45:13',1446644713,NULL),(1837405837,7296977,1,171769,0,1,1,'S',1,0.955882,34,814277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',14.6375,120032058,51198,NULL,'2015-11-13 17:43:34',1447436614,NULL),(1845285544,7296977,1,1074247,1,1,1,'B',1,0.897661,52,630931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 17, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',14.6821,132558261,140750,NULL,'2017-08-23 09:37:06',1503481026,NULL),(1838602469,7296977,1,165151,1,1,1,'S',1,0.987179,39,1047397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',14.706,121803121,74203,NULL,'2016-02-07 15:21:13',1454858473,NULL),(1837441241,7296977,1,179971,0,1,1,'X',1,1,23,799880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',14.8682,120027415,55452,NULL,'2015-11-13 13:38:38',1447421918,NULL),(1844849272,7296977,1,1296664,1,1,1,'B',1,0.866438,153,549383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',14.9379,131698391,248640,NULL,'2017-07-09 12:46:40',1499604400,NULL),(1837534011,7296977,1,748672,1,1,1,'S',1,0.97619,42,871705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',14.9502,120146328,20648,NULL,'2015-11-19 17:39:11',1447954751,NULL),(1837225870,7296977,1,3671,0,1,1,'B',1,0.835509,97,432461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 383}}',15.0447,119786604,201580,NULL,'2015-10-31 15:29:27',1446305367,NULL),(1841822682,7296977,1,267377,1,1,1,'B',1,0.832155,73,452506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 211, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 283}}',15.3639,127140973,241012,NULL,'2016-10-29 16:02:26',1477756946,NULL),(1837355956,7296977,1,10798,0,1,1,'A',1,0.910853,72,733810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 2}}',15.4131,119863081,262338,NULL,'2015-11-04 19:53:53',1446666833,NULL),(1837357375,7296977,1,547511,1,1,1,'S',1,0.975,60,819278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 60}}',15.4372,120056627,211380,NULL,'2015-11-14 18:20:28',1447525228,NULL),(1844830247,7296977,1,1093726,1,1,1,'A',1,0.94382,89,763166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',15.4732,131698204,249271,NULL,'2017-07-09 12:36:40',1499603800,NULL),(1837234739,7296977,1,11516,0,1,1,'B',1,0.835866,119,467074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 329}}',15.4975,119787100,202457,NULL,'2015-10-31 15:54:56',1446306896,NULL),(1837222725,7296977,1,187995,0,1,1,'B',1,0.827083,85,407958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 348}, \"maximum_statistics\": {\"great\": 480}}',15.6179,119786772,191164,NULL,'2015-10-31 15:38:05',1446305885,NULL),(1837227425,7296977,1,80633,0,1,1,'S',1,0.969388,98,739645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',15.655,119742304,75286,NULL,'2015-10-29 14:35:18',1446129318,NULL),(1837591066,7296977,1,815208,1,1,1,'X',1,1,40,1103277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',15.6949,120146267,43908,NULL,'2015-11-19 17:35:37',1447954537,NULL),(1837412043,7296977,1,661017,1,1,1,'A',1,0.919643,86,672997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 168}}',15.7096,119862627,333065,NULL,'2015-11-04 19:09:47',1446664187,NULL),(1845390591,7296977,1,322863,1,1,1,'A',1,0.913907,88,694710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',16.0294,132561188,331254,NULL,'2017-08-23 12:51:20',1503492680,NULL),(1837787974,7296977,1,276227,0,1,1,'B',1,0.88764,38,533829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 74, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 89}}',16.1217,120610581,55572,NULL,'2015-12-13 14:26:24',1450016784,NULL),(1841901730,7296977,1,872788,1,1,1,'B',1,0.843496,107,492633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',16.1563,127140638,155515,NULL,'2016-10-29 15:45:39',1477755939,NULL),(1837229293,7296977,1,8294,0,1,1,'B',1,0.877358,62,530965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 2}}',16.3811,119786243,135330,NULL,'2015-10-31 15:11:37',1446304297,NULL),(1837453526,7296977,1,352296,1,1,1,'S',1,0.985714,70,814382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',16.3922,120055721,244161,NULL,'2015-11-14 17:34:23',1447522463,NULL),(1845487976,7296977,1,651419,1,1,1,'S',1,0.979167,48,872052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 48}}',16.5404,132721316,183160,NULL,'2017-08-31 16:12:07',1504195927,NULL),(1837213296,7296977,1,279,0,1,1,'X',1,1,42,863501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',16.5952,119847058,40752,NULL,'2015-11-03 20:44:56',1446583496,NULL),(1837449702,7296977,1,799106,1,1,1,'B',1,0.816129,102,386946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 465}}',16.7271,120011577,238637,NULL,'2015-11-12 15:23:20',1447341800,NULL),(1845289225,7296977,1,869498,1,1,1,'A',1,0.91453,67,688082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 99, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 117}}',17.0792,132561803,141324,NULL,'2017-08-23 13:22:49',1503494569,NULL),(1837262401,7296977,1,476367,0,1,1,'S',1,0.974138,58,850741,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',17.0891,119846952,101830,NULL,'2015-11-03 20:35:59',1446582959,NULL),(1837407540,7296977,1,516330,1,1,1,'S',1,0.963636,55,813679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 55}}',17.0991,120056574,201981,NULL,'2015-11-14 18:17:45',1447525065,NULL),(1837588826,7296977,1,800601,1,1,1,'X',1,1,34,1050864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',17.1124,120146363,50508,NULL,'2015-11-19 17:42:06',1447954926,NULL),(1837209728,7296977,1,130,1,1,1,'A',1,0.908,125,669421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 102}, \"maximum_statistics\": {\"great\": 125}}',17.117,119780474,100598,NULL,'2015-10-31 10:24:47',1446287087,NULL),(1837213682,7296977,1,284,1,1,1,'S',1,0.977612,67,854123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',17.494,119780452,66498,NULL,'2015-10-31 10:23:07',1446286987,NULL),(1837566188,7296977,1,148084,0,1,1,'S',1,0.957747,71,813447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',17.5385,120073985,139125,NULL,'2015-11-15 12:46:02',1447591562,NULL),(1837280811,7296977,1,94688,0,1,1,'S',1,0.955696,79,779945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 3}}',17.5984,119742240,152208,NULL,'2015-10-29 14:31:32',1446129092,NULL),(1837447505,7296977,1,72939,1,1,1,'B',1,0.881034,69,546052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 9}}',17.7119,119857812,277750,NULL,'2015-11-04 13:36:44',1446644204,NULL),(1845582910,7296977,1,1041738,0,1,1,'X',1,1,48,831721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',17.7469,132882194,33000,NULL,'2017-09-09 16:33:39',1504974819,NULL),(1837214167,7296977,1,304,0,1,1,'S',1,0.956897,116,749371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',17.9504,119780548,104536,NULL,'2015-10-31 10:29:02',1446287342,NULL),(1837591103,7296977,1,815293,1,1,1,'XH',1,1,32,940262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 32}}',18.0528,120146251,16032,NULL,'2015-11-19 17:34:19',1447954459,NULL),(1837212262,7296977,1,221,0,1,1,'B',1,0.838889,151,431898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',18.1064,119786319,197390,NULL,'2015-10-31 15:14:44',1446304484,NULL),(1837232597,7296977,1,120929,0,1,1,'S',1,0.963636,110,827455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',18.1106,119857219,188607,NULL,'2015-11-04 12:59:56',1446641996,NULL),(1837550665,7296977,1,721404,1,1,1,'S',1,0.963158,95,804595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',18.3321,120074856,292196,NULL,'2015-11-15 13:28:32',1447594112,NULL),(1837439239,7296977,1,70059,0,1,1,'B',1,0.872549,78,515217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 251}, \"maximum_statistics\": {\"great\": 306}}',18.3921,119878521,187393,NULL,'2015-11-05 18:04:13',1446746653,NULL),(1837361577,7296977,1,160992,1,1,1,'S',1,0.975904,83,841823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 83}}',18.5312,120055743,52632,NULL,'2015-11-14 17:35:37',1447522537,NULL),(1837231477,7296977,1,10800,0,1,1,'A',1,0.909357,142,700076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',18.543,119784724,268218,NULL,'2015-10-31 14:03:49',1446300229,NULL),(1837570567,7296977,1,538311,0,1,1,'X',1,1,37,1013188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',18.8135,120097858,13650,NULL,'2015-11-16 19:53:27',1447703607,NULL),(1860348243,7296977,1,1627149,1,1,1,'B',1,0.828261,139,456582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 177}, \"maximum_statistics\": {\"great\": 230}}',18.8148,155573080,131070,NULL,'2020-10-31 11:12:32',1604142752,NULL),(1837384500,7296977,1,782478,1,1,1,'A',1,0.916667,156,782569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 130}, \"maximum_statistics\": {\"great\": 156}}',18.8214,119861850,141481,NULL,'2015-11-04 18:03:15',1446660195,NULL),(1841568825,7296977,1,763220,1,1,1,'B',1,0.801149,63,357340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',18.9053,126782013,177440,NULL,'2016-10-08 16:39:27',1475944767,NULL),(1845330546,7296977,1,913195,1,1,1,'A',1,0.921212,51,688000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 12, \"great\": 151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165}}',18.9709,132558404,155251,NULL,'2017-08-23 09:47:03',1503481623,NULL),(1837416600,7296977,1,63616,0,1,1,'A',1,0.927326,94,636755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 172}}',18.9911,119858055,179155,NULL,'2015-11-04 13:49:48',1446644988,NULL),(1837267849,7296977,1,430848,1,1,1,'S',1,0.955285,123,783822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 123}}',19.0417,119844335,337413,NULL,'2015-11-03 16:45:33',1446569133,NULL),(1837374615,7296977,1,374115,0,1,1,'B',1,0.898246,115,611604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 235, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',19.0455,119943929,367183,NULL,'2015-11-08 17:08:28',1447002508,NULL),(1837425240,7296977,1,34529,0,1,1,'A',1,0.928571,49,602885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',19.1233,120030999,37170,NULL,'2015-11-13 16:34:03',1447432443,NULL),(1837332956,7296977,1,73246,1,1,1,'A',1,0.908854,70,588877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 5}}',19.4738,119846531,231558,NULL,'2015-11-03 19:56:27',1446580587,NULL),(1838116912,7296977,1,776757,1,1,1,'S',1,0.988636,44,927767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',19.5766,121116494,21167,NULL,'2016-01-06 16:31:31',1452097891,NULL),(1838151564,7296977,1,280623,1,1,1,'S',1,0.98,50,832293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',19.833,121116392,47696,NULL,'2016-01-06 16:24:11',1452097451,NULL),(1837326742,7296977,1,515040,0,1,1,'B',1,0.87605,173,560236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 238}}',19.8579,119807284,164320,NULL,'2015-11-01 13:59:13',1446386353,NULL),(1837410569,7296977,1,95556,1,1,1,'A',1,0.941176,187,741228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 165}, \"maximum_statistics\": {\"great\": 187}}',19.8681,119863260,267716,NULL,'2015-11-04 20:09:23',1446667763,NULL),(1837395942,7296977,1,382315,0,1,1,'X',1,1,38,877724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 38}}',19.9573,120056135,72960,NULL,'2015-11-14 17:55:54',1447523754,NULL),(1837366785,7296977,1,18574,1,1,1,'S',1,0.983051,118,871859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 2}}',20.2202,120056031,230280,NULL,'2015-11-14 17:50:18',1447523418,NULL),(1837421930,7296977,1,65419,0,1,1,'S',1,0.986486,74,882805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',20.2323,119861303,157632,NULL,'2015-11-04 17:19:14',1446657554,NULL),(1837406847,7296977,1,391578,0,1,1,'A',1,0.939597,148,708089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 149}}',20.2619,119873547,145088,NULL,'2015-11-05 12:50:07',1446727807,NULL),(1837243498,7296977,1,84257,0,1,1,'S',1,0.978814,118,777252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',20.3258,119742341,91328,NULL,'2015-10-29 14:37:02',1446129422,NULL),(1837496574,7296977,1,699476,1,1,1,'S',1,0.978261,69,849981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 69}}',20.3538,120145875,51284,NULL,'2015-11-19 17:03:29',1447952609,NULL),(1837341604,7296977,1,342,1,1,1,'A',1,0.9375,96,742793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',20.3838,119861685,75792,NULL,'2015-11-04 17:50:13',1446659413,NULL),(1837419872,7296977,1,33576,1,1,1,'A',1,0.940476,84,748251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',20.4884,120012913,114636,NULL,'2015-11-12 16:45:38',1447346738,NULL),(1837402409,7296977,1,320350,1,1,1,'S',1,0.987805,41,838361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 41}}',20.4915,120056516,64831,NULL,'2015-11-14 18:15:30',1447524930,NULL),(1837336150,7296977,1,97,1,1,1,'A',1,0.916185,98,648729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 173}}',21.0574,119862337,120910,NULL,'2015-11-04 18:43:51',1446662631,NULL),(1837437183,7296977,1,527037,0,1,1,'B',1,0.882576,52,491604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 220}, \"maximum_statistics\": {\"great\": 264}}',21.381,119857747,109929,NULL,'2015-11-04 13:32:35',1446643955,NULL),(1837891885,7296977,1,770972,1,1,1,'S',1,0.972603,73,845540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 73}}',21.5712,120724831,46217,NULL,'2015-12-19 13:35:48',1450532148,NULL),(1841185141,7296977,1,675901,1,1,1,'S',1,0.986842,76,831799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 76}}',21.587,126117117,52257,NULL,'2016-08-31 20:27:07',1472675227,NULL),(1837416159,7296977,1,174333,1,1,1,'S',1,0.989474,95,874973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',21.6379,120056492,334893,NULL,'2015-11-14 18:14:24',1447524864,NULL),(1837346866,7296977,1,359478,1,1,1,'S',1,0.970588,153,854552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 153}}',21.9958,120057461,116758,NULL,'2015-11-14 19:03:28',1447527808,NULL),(1837425004,7296977,1,34527,0,1,1,'A',1,0.907895,38,544237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',22.055,120030975,39882,NULL,'2015-11-13 16:32:52',1447432372,NULL),(1837408072,7296977,1,391739,1,1,1,'S',1,0.966667,45,756906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 45}}',22.1322,120057783,54386,NULL,'2015-11-14 19:22:59',1447528979,NULL),(1837214191,7296977,1,306,1,1,1,'S',1,0.995,100,843499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 2}}',22.1602,119780696,99810,NULL,'2015-10-31 10:38:18',1446287898,NULL),(1837224930,7296977,1,528532,0,1,1,'A',1,0.936242,104,655738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',22.2201,119784806,88130,NULL,'2015-10-31 14:07:26',1446300446,NULL),(1837381497,7296977,1,374472,1,1,1,'S',1,0.98773,163,980776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 163}}',22.3114,120057197,421546,NULL,'2015-11-14 18:48:27',1447526907,NULL),(1837365112,7296977,1,17906,0,1,1,'S',1,0.988235,85,857224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',22.3163,120058027,173844,NULL,'2015-11-14 19:37:55',1447529875,NULL),(1837530772,7296977,1,518435,1,1,1,'S',1,0.983146,89,874682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 89}}',22.5134,120146355,61031,NULL,'2015-11-19 17:41:04',1447954864,NULL),(1837443364,7296977,1,601947,1,1,1,'S',1,0.977778,90,842684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 90}}',22.5317,120056104,167643,NULL,'2015-11-14 17:54:18',1447523658,NULL),(1838404757,7296977,1,660526,1,1,1,'B',1,0.856048,91,139691,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 62, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',22.5583,121544485,205228,NULL,'2016-01-26 16:50:54',1453827054,NULL),(1838116515,7296977,1,776756,1,1,1,'S',1,0.962121,66,795707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',22.6843,121116510,37428,NULL,'2016-01-06 16:32:39',1452097959,NULL),(1838166789,7296977,1,793935,1,1,1,'S',1,0.994048,84,888735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',22.6979,121203164,50478,NULL,'2016-01-10 16:21:13',1452442873,NULL),(1837438439,7296977,1,280624,0,1,1,'S',1,0.973684,57,886865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',22.8388,120055900,29425,NULL,'2015-11-14 17:44:31',1447523071,NULL),(1838557498,7296977,1,813341,1,1,1,'S',1,0.97549,102,854450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 102}}',22.9191,121925227,176690,NULL,'2016-02-13 14:39:49',1455374389,NULL),(1847049371,7296977,1,218902,1,1,1,'B',1,0.844304,146,485497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 298, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 395}}',22.9262,135034294,270134,NULL,'2018-01-02 15:48:40',1514908120,NULL),(1844832849,7296977,1,40199,0,1,1,'A',1,0.928177,56,628463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',22.9386,131698659,112552,NULL,'2017-07-09 13:02:43',1499605363,NULL),(1837329630,7296977,1,711059,0,1,1,'S',1,0.962121,132,838041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',22.9608,119784310,96479,NULL,'2015-10-31 13:44:06',1446299046,NULL),(1838219673,7296977,1,384237,1,1,1,'S',1,0.993827,81,890152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 81}}',23.0979,121116641,219470,NULL,'2016-01-06 16:43:29',1452098609,NULL),(1837548345,7296977,1,588823,1,1,1,'S',1,0.978992,119,846791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',23.2036,120146389,81041,NULL,'2015-11-19 17:44:19',1447955059,NULL),(1844859003,7296977,1,1115629,1,1,1,'S',1,0.993151,73,870921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',23.3331,131698250,189174,NULL,'2017-07-09 12:39:08',1499603948,NULL),(1837368228,7296977,1,248419,1,1,1,'S',1,0.971014,138,746094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 138}}',23.3687,120057979,307744,NULL,'2015-11-14 19:35:10',1447529710,NULL),(1837212885,7296977,1,277,1,1,1,'A',1,0.933333,90,596072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',23.3975,119847114,82156,NULL,'2015-11-03 20:49:44',1446583784,NULL),(1837337422,7296977,1,178,0,1,1,'A',1,0.907937,90,579778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 2}}',23.4332,119862740,234472,NULL,'2015-11-04 19:20:37',1446664837,NULL),(1841245164,7296977,1,714593,1,1,1,'S',1,0.964286,84,787801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 84}}',23.4344,126117204,89477,NULL,'2016-08-31 20:33:58',1472675638,NULL),(1837398933,7296977,1,318537,1,1,1,'S',1,0.980392,51,980811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',23.5113,120056978,40190,NULL,'2015-11-14 18:36:14',1447526174,NULL),(1837334360,7296977,1,799110,0,1,1,'A',1,0.941176,130,685126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 153}}',23.7751,119762968,96874,NULL,'2015-10-30 15:06:25',1446217585,NULL),(1847057918,7296977,1,726065,1,1,1,'A',1,0.935115,150,685055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 235, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 262}}',23.8163,135034676,186882,NULL,'2018-01-02 16:11:16',1514909476,NULL),(1837352832,7296977,1,546629,1,1,1,'S',1,0.97541,122,833957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',23.828,120026652,95489,NULL,'2015-11-13 12:56:59',1447419419,NULL),(1837448633,7296977,1,230591,1,1,1,'X',1,1,47,917707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',23.8323,120063229,98544,NULL,'2015-11-15 01:52:52',1447552372,NULL),(1837531532,7296977,1,518792,0,1,1,'B',1,0.875,96,494432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 404, \"large_bonus\": 207}, \"maximum_statistics\": {\"great\": 504}}',23.888,120211144,351089,NULL,'2015-11-22 15:06:01',1448204761,NULL),(1837836063,7296977,1,487707,0,1,1,'X',1,1,87,943364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',24.0121,120612348,51304,NULL,'2015-12-13 16:06:52',1450022812,NULL),(1837340890,7296977,1,765340,1,1,1,'X',1,1,71,892308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',24.0291,120057093,128183,NULL,'2015-11-14 18:42:15',1447526535,NULL),(1842404502,7296977,1,902393,1,1,1,'B',1,0.882166,105,533934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',24.0762,127969715,236464,NULL,'2016-12-17 14:47:27',1481986047,NULL),(1837858131,7296977,1,723197,1,1,1,'S',1,0.985714,70,852562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',24.2033,120863400,157647,NULL,'2015-12-25 15:27:46',1451057266,NULL),(1837221874,7296977,1,117425,0,1,1,'A',1,0.920601,97,673420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 233}}',24.3181,119857351,286719,NULL,'2015-11-04 13:06:38',1446642398,NULL),(1837450932,7296977,1,714776,1,1,1,'S',1,0.968085,94,832688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',24.4475,119876266,56519,NULL,'2015-11-05 15:20:16',1446736816,NULL),(1837211386,7296977,1,170,0,1,1,'A',1,0.910959,127,694346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 20}}',24.5053,119844530,287660,NULL,'2015-11-03 17:00:48',1446570048,NULL),(1837227431,7296977,1,240259,0,1,1,'B',1,0.825826,74,390728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 233}, \"maximum_statistics\": {\"great\": 333}}',24.5857,119784955,128304,NULL,'2015-10-31 14:13:28',1446300808,NULL),(1837342122,7296977,1,355834,1,1,1,'S',1,0.976923,65,811353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 65}}',24.603,120057913,211266,NULL,'2015-11-14 19:31:19',1447529479,NULL),(1837213585,7296977,1,280,0,1,1,'A',1,0.938095,105,787471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 105}}',24.6457,119847101,76730,NULL,'2015-11-03 20:48:29',1446583709,NULL),(1837211213,7296977,1,165,0,1,1,'B',1,0.893333,79,568669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',24.8116,119786401,477368,NULL,'2015-10-31 15:18:49',1446304729,NULL),(1847033604,7296977,1,437394,1,1,1,'B',1,0.872208,138,540538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 311, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 403}}',24.8331,135034182,337238,NULL,'2018-01-02 15:42:03',1514907723,NULL),(1837426815,7296977,1,275992,1,1,1,'S',1,0.981481,54,839929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 54}}',24.9517,120057053,76182,NULL,'2015-11-14 18:40:13',1447526413,NULL),(1837214998,7296977,1,315,0,1,1,'C',1,0.789474,76,392448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 114}}',25.0071,119847000,43720,NULL,'2015-11-03 20:39:55',1446583195,NULL),(1837396284,7296977,1,261482,1,1,1,'S',1,0.977012,87,769644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 87}}',25.1425,120057725,160067,NULL,'2015-11-14 19:19:56',1447528796,NULL),(1837375289,7296977,1,164612,1,1,1,'S',1,0.954023,87,860330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',25.2472,120057806,61008,NULL,'2015-11-14 19:24:08',1447529048,NULL),(1875338372,7296977,1,1666640,0,1,1,'B',1,0.838501,90,431134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',25.254,177960154,164188,NULL,'2023-03-20 23:04:20',1679353460,NULL),(1837212136,7296977,1,214,0,1,1,'B',1,0.891489,186,601436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 235}}',25.2796,119780415,190350,NULL,'2015-10-31 10:21:08',1446286868,NULL),(1837371066,7296977,1,19608,1,1,1,'S',1,0.973837,172,812296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',25.2945,120057562,264990,NULL,'2015-11-14 19:09:58',1447528198,NULL),(1837378078,7296977,1,499778,1,1,1,'A',1,0.936404,129,627600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 228}}',25.4917,120032213,168488,NULL,'2015-11-13 17:55:09',1447437309,NULL),(1837435879,7296977,1,795133,1,1,1,'S',1,0.992701,137,918310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 137}}',25.6506,120055782,160152,NULL,'2015-11-14 17:37:53',1447522673,NULL),(1837212537,7296977,1,250,1,1,1,'B',1,0.887029,173,628721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 239}}',25.6529,119786496,280068,NULL,'2015-10-31 15:23:24',1446305004,NULL),(1837444671,7296977,1,40702,0,1,1,'S',1,0.982906,117,747810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',25.7506,119863193,92628,NULL,'2015-11-04 20:04:13',1446667453,NULL),(1841860374,7296977,1,71651,1,1,1,'A',1,0.922819,149,770775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 126}, \"maximum_statistics\": {\"great\": 149}}',25.9836,127140259,130078,NULL,'2016-10-29 15:25:23',1477754723,NULL),(1837411091,7296977,1,660525,1,1,1,'S',1,0.984962,133,860292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',26.1108,120056418,192294,NULL,'2015-11-14 18:09:54',1447524594,NULL),(1837966992,7296977,1,716921,1,1,1,'S',1,0.97037,135,831017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',26.1909,120864390,131970,NULL,'2015-12-25 16:15:49',1451060149,NULL),(1845341319,7296977,1,1129276,1,1,1,'S',1,0.990196,102,934305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',26.2017,132558214,200250,NULL,'2017-08-23 09:33:57',1503480837,NULL),(1837341613,7296977,1,345,1,1,1,'A',1,0.913462,208,682509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 172}, \"maximum_statistics\": {\"great\": 208}}',26.3423,119862838,151624,NULL,'2015-11-04 19:28:16',1446665296,NULL),(1837430422,7296977,1,341050,1,1,1,'S',1,0.984756,164,872074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 164}}',26.3976,120032112,358561,NULL,'2015-11-13 17:47:36',1447436856,NULL),(1838156930,7296977,1,281158,1,1,1,'S',1,0.972222,180,819731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',26.4698,121115992,351068,NULL,'2016-01-06 15:56:14',1452095774,NULL),(1860340271,7296977,1,1610994,1,1,1,'B',1,0.874502,169,279450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 211}, \"maximum_statistics\": {\"great\": 251}}',26.4935,155557944,119126,NULL,'2020-10-30 20:08:26',1604088506,NULL),(1845388042,7296977,1,39390,1,1,1,'A',1,0.945238,127,687614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 210, \"legacy_combo_increase\": 3}}',26.5227,132558559,226102,NULL,'2017-08-23 09:56:22',1503482182,NULL),(1837426809,7296977,1,275989,1,1,1,'X',1,1,78,862899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 78}}',26.6008,120057361,60360,NULL,'2015-11-14 18:58:04',1447527484,NULL),(1837344088,7296977,1,408456,1,1,1,'X',1,1,93,915572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 93}}',26.624,120057826,140636,NULL,'2015-11-14 19:25:55',1447529155,NULL),(1838187005,7296977,1,800706,1,1,1,'A',1,0.948718,78,860695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 70, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 78}}',26.6704,121113630,51998,NULL,'2016-01-06 13:46:34',1452087994,NULL),(1837353587,7296977,1,7714,1,1,1,'S',1,0.992806,139,927361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 139}}',26.7357,120056208,251514,NULL,'2015-11-14 17:59:21',1447523961,NULL),(1837893725,7296977,1,26138,1,1,1,'B',1,0.883333,122,596985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',26.747,120865344,165080,NULL,'2015-12-25 17:04:46',1451063086,NULL),(1837423666,7296977,1,576803,1,1,1,'S',1,0.990476,105,885853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',26.807,120013800,120355,NULL,'2015-11-12 17:39:19',1447349959,NULL),(1837337103,7296977,1,153,0,1,1,'A',1,0.933962,208,761305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 2}}',26.8312,119862448,340004,NULL,'2015-11-04 18:52:17',1446663137,NULL),(1837457365,7296977,1,110848,0,1,1,'S',1,0.987952,83,770450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',26.908,120063018,48195,NULL,'2015-11-15 01:37:10',1447551430,NULL),(1837405024,7296977,1,93984,1,1,1,'A',1,0.957516,90,728931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',27.2005,119946222,257490,NULL,'2015-11-08 20:02:23',1447012943,NULL),(1838221683,7296977,1,674607,1,1,1,'S',1,0.980892,157,864430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 157}}',27.3351,121203722,175152,NULL,'2016-01-10 16:49:48',1452444588,NULL),(1837336559,7296977,1,722472,1,1,1,'S',1,0.984375,96,846664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',27.481,119863445,67475,NULL,'2015-11-04 20:30:53',1446669053,NULL),(1837407311,7296977,1,94779,0,1,1,'S',1,0.97541,122,810930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 122}}',27.757,120055548,191680,NULL,'2015-11-14 17:24:39',1447521879,NULL),(1837430844,7296977,1,277022,1,1,1,'S',1,0.990654,107,897709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 107}}',27.7761,120055655,175508,NULL,'2015-11-14 17:30:22',1447522222,NULL),(1837342229,7296977,1,368,0,1,1,'A',1,0.922932,180,717173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 266}}',27.8351,119862264,281590,NULL,'2015-11-04 18:38:06',1446662286,NULL),(1837867989,7296977,1,726998,1,1,1,'S',1,0.968468,111,831062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',27.9366,120864875,131616,NULL,'2015-12-25 16:40:48',1451061648,NULL),(1837919335,7296977,1,742015,1,1,1,'S',1,0.987288,118,865944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 118}}',28.2006,120724973,85564,NULL,'2015-12-19 13:42:03',1450532523,NULL),(1837382773,7296977,1,315550,0,1,1,'S',1,0.958333,168,715291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',28.2142,119944356,229045,NULL,'2015-11-08 17:39:48',1447004388,NULL),(1837409767,7296977,1,267919,1,1,1,'S',1,0.989305,187,899350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 187}}',28.3778,120013066,296260,NULL,'2015-11-12 16:53:54',1447347234,NULL),(1837436287,7296977,1,795243,1,1,1,'A',1,0.94802,202,818825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 181, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 202}}',28.4198,120055083,192104,NULL,'2015-11-14 17:03:48',1447520628,NULL),(1837363202,7296977,1,244564,1,1,1,'A',1,0.918874,144,668323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 257, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 302}}',28.5037,120055283,453519,NULL,'2015-11-14 17:12:51',1447521171,NULL),(1838166862,7296977,1,793938,1,1,1,'A',1,0.9375,136,745565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',28.525,121116472,94018,NULL,'2016-01-06 16:30:16',1452097816,NULL),(1837340962,7296977,1,312,0,1,1,'S',1,0.964143,251,872547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 233}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',28.6059,119857705,360592,NULL,'2015-11-04 13:29:42',1446643782,NULL),(1837860941,7296977,1,3519,0,1,1,'S',1,0.984375,96,825781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',29.2742,120864545,76566,NULL,'2015-12-25 16:23:51',1451060631,NULL),(1838118026,7296977,1,166020,0,1,1,'S',1,0.97561,82,865584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',29.3832,121116557,69146,NULL,'2016-01-06 16:36:36',1452098196,NULL),(1837446614,7296977,1,229765,1,1,1,'S',1,0.986667,75,863079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75}}',29.4264,120057769,95040,NULL,'2015-11-14 19:22:05',1447528925,NULL),(1837330642,7296977,1,795497,1,1,1,'S',1,0.962838,148,811876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 148}}',29.4748,119844731,183621,NULL,'2015-11-03 17:15:46',1446570946,NULL),(1837376374,7296977,1,128320,0,1,1,'A',1,0.969751,120,730761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 281}}',29.5397,119862111,265915,NULL,'2015-11-04 18:26:46',1446661606,NULL),(1837338830,7296977,1,153197,1,1,1,'X',1,1,178,914588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',29.6967,120056931,277517,NULL,'2015-11-14 18:34:30',1447526070,NULL),(1845463416,7296977,1,737818,1,1,1,'S',1,0.99375,80,955627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',29.7308,132721365,154705,NULL,'2017-08-31 16:14:21',1504196061,NULL),(1837470142,7296977,1,359738,1,1,1,'A',1,0.9225,176,731383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 200}}',29.8091,120146100,174999,NULL,'2015-11-19 17:22:42',1447953762,NULL),(1837223502,7296977,1,761723,1,1,1,'S',1,0.975138,181,816249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 181}}',29.8597,119781760,169262,NULL,'2015-10-31 11:37:26',1446291446,NULL),(1837465886,7296977,1,257,1,1,1,'S',1,0.985148,101,855639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 4}}',29.984,120074059,161382,NULL,'2015-11-15 12:49:47',1447591787,NULL),(1845331841,7296977,1,1023825,1,1,1,'A',1,0.916834,87,573127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 443, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 499}}',30.4295,132561766,292494,NULL,'2017-08-23 13:20:35',1503494435,NULL),(1838136831,7296977,1,538310,0,1,1,'S',1,0.991228,57,935743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',30.7943,121113575,25526,NULL,'2016-01-06 13:43:34',1452087814,NULL),(1837349189,7296977,1,46969,0,1,1,'A',1,0.912602,192,633064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 246}}',30.8354,119878485,260937,NULL,'2015-11-05 18:01:12',1446746472,NULL),(1837350775,7296977,1,3670,0,1,1,'S',1,0.979245,265,843411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 265}}',30.9199,119857436,249114,NULL,'2015-11-04 13:12:01',1446642721,NULL),(1838378831,7296977,1,88515,1,1,1,'S',1,0.993378,151,867897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 151}}',31.4633,121588847,165114,NULL,'2016-01-28 21:13:19',1454015599,NULL),(1837438790,7296977,1,280627,1,1,1,'A',1,0.927885,104,761601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',31.5541,120055107,73438,NULL,'2015-11-14 17:04:49',1447520689,NULL),(1837248299,7296977,1,197737,0,1,1,'S',1,0.961165,206,786834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',31.7312,119782834,233041,NULL,'2015-10-31 12:34:32',1446294872,NULL),(1837391045,7296977,1,315553,0,1,1,'A',1,0.937269,112,652344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 239, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 271}}',31.8985,119944399,232033,NULL,'2015-11-08 17:42:47',1447004567,NULL),(1837343469,7296977,1,77756,1,1,1,'S',1,0.99569,232,895926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',32.0264,120056774,401714,NULL,'2015-11-14 18:27:16',1447525636,NULL),(1838667678,7296977,1,822483,1,1,1,'S',1,0.989035,228,925877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 228}}',32.1885,121950697,230214,NULL,'2016-02-14 16:01:27',1455465687,NULL),(1837393531,7296977,1,207662,1,1,1,'S',1,0.988318,214,873771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 214}}',32.4012,120057681,277934,NULL,'2015-11-14 19:17:01',1447528621,NULL),(1837462179,7296977,1,763200,1,1,1,'A',1,0.919014,233,679199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 239, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 284}}',32.4471,120013426,343432,NULL,'2015-11-12 17:15:39',1447348539,NULL),(1837357431,7296977,1,121512,1,1,1,'A',1,0.959641,122,786981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 223}}',32.4825,119862066,263209,NULL,'2015-11-04 18:22:41',1446661361,NULL),(1837346075,7296977,1,545263,1,1,1,'A',1,0.945946,112,706471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 222}}',32.4836,119878396,148309,NULL,'2015-11-05 17:55:11',1446746111,NULL),(1837211563,7296977,1,186,0,1,1,'A',1,0.933168,350,769945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 5}}',32.5376,119846588,430008,NULL,'2015-11-03 20:01:16',1446580876,NULL),(1837340915,7296977,1,308,0,1,1,'A',1,0.95614,284,840962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 2}}',32.5629,119857583,359948,NULL,'2015-11-04 13:21:46',1446643306,NULL),(1838140580,7296977,1,337990,1,1,1,'S',1,0.994253,87,861636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 1}}',32.6076,121203069,223730,NULL,'2016-01-10 16:16:14',1452442574,NULL),(1837346797,7296977,1,545651,1,1,1,'S',1,0.977778,315,872785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 301, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 315}}',33.073,120056371,458646,NULL,'2015-11-14 18:07:28',1447524448,NULL),(1837430084,7296977,1,67298,1,1,1,'A',1,0.929448,107,626928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 326}}',33.2092,119879086,163028,NULL,'2015-11-05 18:47:06',1446749226,NULL),(1837375171,7296977,1,314248,1,1,1,'S',1,0.985148,101,847984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',33.2171,120057026,143970,NULL,'2015-11-14 18:38:53',1447526333,NULL),(1837532950,7296977,1,95231,1,1,1,'S',1,0.989437,142,953428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 142}}',33.2651,120146124,189674,NULL,'2015-11-19 17:24:39',1447953879,NULL),(1837337801,7296977,1,763440,1,1,1,'S',1,0.981651,218,864907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 218}}',33.5269,120057510,302626,NULL,'2015-11-14 19:06:06',1447527966,NULL),(1847055814,7296977,1,1252912,1,1,1,'A',1,0.975524,141,857991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',33.6007,135034466,159416,NULL,'2018-01-02 15:59:11',1514908751,NULL),(1837764321,7296977,1,57838,1,1,1,'S',1,0.989529,191,875322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',33.6328,120612405,171936,NULL,'2015-12-13 16:10:11',1450023011,NULL),(1842415292,7296977,1,491220,0,1,1,'A',1,0.909357,79,578781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',33.7,127969644,82550,NULL,'2016-12-17 14:43:37',1481985817,NULL),(1838166206,7296977,1,487592,0,1,1,'S',1,0.971795,195,816792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',33.7565,121170049,156342,NULL,'2016-01-09 10:43:45',1452336225,NULL),(1845414907,7296977,1,468990,0,1,1,'A',1,0.956081,95,765540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 138, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 148}}',33.7668,132607867,101426,NULL,'2017-08-25 20:36:23',1503693383,NULL),(1845368505,7296977,1,528126,1,1,1,'A',1,0.936957,164,734711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',33.8621,132561475,196722,NULL,'2017-08-23 13:05:28',1503493528,NULL),(1837210583,7296977,1,148,1,1,1,'A',1,0.903261,240,560079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',34.1324,119844486,408870,NULL,'2015-11-03 16:57:36',1446569856,NULL),(1837458449,7296977,1,151009,0,1,1,'S',1,0.968978,274,851678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 257}, \"maximum_statistics\": {\"great\": 274}}',34.2121,119873800,374095,NULL,'2015-11-05 13:04:55',1446728695,NULL),(1845353701,7296977,1,206864,1,1,1,'S',1,0.980488,205,896194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 205}}',34.2645,132560194,286044,NULL,'2017-08-23 11:49:46',1503488986,NULL),(1837291762,7296977,1,655468,0,1,1,'A',1,0.942993,219,664942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 421}}',34.2865,119844426,283526,NULL,'2015-11-03 16:52:46',1446569566,NULL),(1845644941,7296977,1,160240,1,1,1,'S',1,0.997041,169,864887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',34.359,132882254,248804,NULL,'2017-09-09 16:36:18',1504974978,NULL),(1837367071,7296977,1,52024,1,1,1,'S',1,0.992366,262,914138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',34.6399,120057321,303348,NULL,'2015-11-14 18:55:25',1447527325,NULL),(1837812076,7296977,1,536488,1,1,1,'A',1,0.931408,213,674920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',34.6641,120616534,231911,NULL,'2015-12-13 20:46:35',1450039595,NULL),(1841229807,7296977,1,70167,1,1,1,'S',1,0.983974,156,907765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',34.7376,126117275,210858,NULL,'2016-08-31 20:40:08',1472676008,NULL),(1837418587,7296977,1,33517,0,1,1,'S',1,0.967857,140,817692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',34.7477,120030942,144266,NULL,'2015-11-13 16:31:16',1447432276,NULL),(1837831131,7296977,1,814676,1,1,1,'A',1,0.942623,122,720233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',35.0196,120610620,79712,NULL,'2015-12-13 14:27:51',1450016871,NULL),(1844801581,7296977,1,77034,1,1,1,'A',1,0.971831,85,809599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',35.1644,131698102,131112,NULL,'2017-07-09 12:31:14',1499603474,NULL),(1837447354,7296977,1,755963,1,1,1,'S',1,0.99625,400,929767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 397, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 400}}',35.2941,120055854,465852,NULL,'2015-11-14 17:42:09',1447522929,NULL),(1837350407,7296977,1,79878,0,1,1,'S',1,0.970588,306,814358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',35.3057,120011677,455860,NULL,'2015-11-12 15:28:37',1447342117,NULL),(1838422606,7296977,1,717938,1,1,1,'S',1,0.982249,169,876637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 169}}',35.4335,121625519,210570,NULL,'2016-01-30 12:27:37',1454156857,NULL),(1837514801,7296977,1,26140,0,1,1,'S',1,0.953333,75,759382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 68, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 5}}',35.4594,120073895,102712,NULL,'2015-11-15 12:41:39',1447591299,NULL),(1838722520,7296977,1,315098,1,1,1,'S',1,0.988281,128,926022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',35.602,122045817,92431,NULL,'2016-02-19 18:11:44',1455905504,NULL),(1837242996,7296977,1,18273,1,1,1,'S',1,0.958841,328,812667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 301}, \"maximum_statistics\": {\"great\": 328}}',35.6042,119844826,371630,NULL,'2015-11-03 17:23:40',1446571420,NULL),(1838561716,7296977,1,555274,1,1,1,'S',1,0.97205,161,828318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 152, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 161}}',35.6069,121803004,163138,NULL,'2016-02-07 15:14:52',1454858092,NULL),(1837338829,7296977,1,115813,1,1,1,'A',1,0.944126,349,736602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',35.6761,119858253,336965,NULL,'2015-11-04 14:00:42',1446645642,NULL),(1837335791,7296977,1,75,1,1,1,'A',1,0.947115,208,824416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 186, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',35.9924,120058318,352030,NULL,'2015-11-14 19:55:04',1447530904,NULL),(1838138829,7296977,1,404825,1,1,1,'A',1,0.928803,263,721228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',36.3009,121113546,440288,NULL,'2016-01-06 13:41:46',1452087706,NULL),(1837431850,7296977,1,397536,0,1,1,'A',1,0.925252,260,662768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 427, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 495}}',36.3087,120055035,474181,NULL,'2015-11-14 17:01:48',1447520508,NULL),(1837495013,7296977,1,699475,1,1,1,'S',1,0.987705,122,876044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 122}}',36.3375,120145893,111404,NULL,'2015-11-19 17:05:01',1447952701,NULL),(1837451580,7296977,1,536977,1,1,1,'S',1,0.966216,222,856586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 207, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 222}}',36.3738,120034194,281604,NULL,'2015-11-13 20:16:48',1447445808,NULL),(1838109397,7296977,1,164026,1,1,1,'S',1,0.962121,264,813077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',36.416,121116341,453712,NULL,'2016-01-06 16:20:58',1452097258,NULL),(1845395958,7296977,1,330237,1,1,1,'A',1,0.953333,96,757631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',36.648,132561282,376614,NULL,'2017-08-23 12:56:12',1503492972,NULL),(1837661255,7296977,1,171918,1,1,1,'S',1,0.963918,97,811450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',36.7132,120296932,63335,NULL,'2015-11-27 12:57:38',1448629058,NULL),(1838400282,7296977,1,353597,0,1,1,'B',1,0.898323,145,179859,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 409}, \"maximum_statistics\": {\"great\": 477}}',36.8023,121544751,200617,NULL,'2016-01-26 17:08:15',1453828095,NULL),(1844831575,7296977,1,1094112,0,1,1,'A',1,0.977012,131,792038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',36.9312,131698156,198396,NULL,'2017-07-09 12:34:14',1499603654,NULL),(1838407474,7296977,1,495143,1,1,1,'S',1,0.986928,306,889637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 298, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 306}}',37.2983,121547620,543006,NULL,'2016-01-26 20:22:31',1453839751,NULL),(1837527288,7296977,1,669142,0,1,1,'S',1,0.962085,211,806519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 211}}',37.3331,120127878,180624,NULL,'2015-11-18 15:41:31',1447861291,NULL),(1838117843,7296977,1,166017,1,1,1,'S',1,0.983051,118,899665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 118}}',37.4895,121113544,74562,NULL,'2016-01-06 13:41:43',1452087703,NULL),(1838164443,7296977,1,792478,1,1,1,'S',1,0.996732,153,971529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',37.508,121262718,138675,NULL,'2016-01-13 18:43:40',1452710620,NULL),(1838846092,7296977,1,121509,0,1,1,'S',1,0.96988,166,785989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',37.7628,122148469,208977,NULL,'2016-02-24 14:23:34',1456323814,NULL),(1838463278,7296977,1,595983,1,1,1,'A',1,0.90411,134,173192,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 444}, \"maximum_statistics\": {\"great\": 511}}',37.7671,121545350,212821,NULL,'2016-01-26 17:45:25',1453830325,NULL),(1838486966,7296977,1,867318,1,1,1,'S',1,0.989305,187,896445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187}}',37.8305,121583914,195114,NULL,'2016-01-28 15:41:08',1453995668,NULL),(1837479727,7296977,1,300253,1,1,1,'S',1,0.988449,303,855854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 296, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 303}}',37.8526,120146897,310192,NULL,'2015-11-19 18:21:02',1447957262,NULL),(1837285618,7296977,1,95691,0,1,1,'S',1,0.982955,176,805394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 176}}',38.0613,119845388,149778,NULL,'2015-11-03 18:12:40',1446574360,NULL),(1838152205,7296977,1,280626,0,1,1,'S',1,0.971591,88,878527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',38.082,121116437,60840,NULL,'2016-01-06 16:27:02',1452097622,NULL),(1838416913,7296977,1,666304,1,1,1,'S',1,0.988636,308,868242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 301, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 308}}',38.2524,121565513,451020,NULL,'2016-01-27 17:26:58',1453915618,NULL),(1837549771,7296977,1,276597,0,1,1,'S',1,0.988152,211,854531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',38.3503,120111820,215032,NULL,'2015-11-17 16:03:34',1447776214,NULL),(1837464367,7296977,1,476366,1,1,1,'S',1,0.982857,175,891914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 175}}',38.5749,120146018,191084,NULL,'2015-11-19 17:15:53',1447953353,NULL),(1837521607,7296977,1,261704,1,1,1,'S',1,0.967857,140,810206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 140}}',38.6568,120145956,195704,NULL,'2015-11-19 17:10:29',1447953029,NULL),(1838208349,7296977,1,248267,1,1,1,'S',1,0.992565,269,873481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 265, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',38.841,121116134,509942,NULL,'2016-01-06 16:05:28',1452096328,NULL),(1838200458,7296977,1,823803,1,1,1,'S',1,0.983471,121,877774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',38.8687,121151371,162612,NULL,'2016-01-08 14:11:43',1452262303,NULL),(1837366225,7296977,1,18275,0,1,1,'A',1,0.932238,351,714478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 487}}',38.966,119862172,452860,NULL,'2015-11-04 18:31:08',1446661868,NULL),(1837847812,7296977,1,453359,0,1,1,'S',1,0.957071,396,822452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',38.984,120863508,328380,NULL,'2015-12-25 15:32:41',1451057561,NULL),(1837943892,7296977,1,187590,0,1,1,'S',1,0.965147,373,737575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',39.1077,120864467,388018,NULL,'2015-12-25 16:19:50',1451060390,NULL),(1837343555,7296977,1,240192,0,1,1,'B',1,0.896285,203,639198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 260, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 323}}',39.2465,120013586,307436,NULL,'2015-11-12 17:25:32',1447349132,NULL),(1837420113,7296977,1,33580,0,1,1,'A',1,0.950644,203,768485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 211, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 233}}',39.3967,120054843,202820,NULL,'2015-11-14 16:52:57',1447519977,NULL),(1838488191,7296977,1,468990,0,1,1,'S',1,0.986486,148,920305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 148}}',39.6991,121802945,149235,NULL,'2016-02-07 15:12:20',1454857940,NULL),(1837389212,7296977,1,315551,0,1,1,'B',1,0.890295,273,612601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 373, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 474}}',39.746,120013881,406100,NULL,'2015-11-12 17:44:34',1447350274,NULL),(1845450725,7296977,1,1023795,1,1,1,'A',1,0.94697,189,808514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 330}}',39.8919,132721428,309057,NULL,'2017-08-31 16:17:23',1504196243,NULL),(1841616543,7296977,1,724634,1,1,1,'A',1,0.95068,251,753741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 294}}',39.9464,126782101,257141,NULL,'2016-10-08 16:44:21',1475945061,NULL),(1860342842,7296977,1,1617643,1,1,1,'S',1,0.956204,137,768412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',40.2304,155554915,117054,NULL,'2020-10-30 17:59:35',1604080775,NULL),(1837910614,7296977,1,738568,1,1,1,'S',1,0.991018,334,909898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 334}}',40.319,120724940,381715,NULL,'2015-12-19 13:40:13',1450532413,NULL),(1838240858,7296977,1,538312,0,1,1,'S',1,0.973118,93,884971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',40.692,121346727,57110,NULL,'2016-01-17 14:57:19',1453042639,NULL),(1838500891,7296977,1,270780,0,1,1,'B',1,0.854321,242,518418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 318, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 405}}',40.7329,121780758,364184,NULL,'2016-02-06 17:41:37',1454780497,NULL),(1838484198,7296977,1,819420,1,1,1,'S',1,0.985714,210,889621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 210}}',40.8812,121546198,218244,NULL,'2016-01-26 18:41:42',1453833702,NULL),(1837732158,7296977,1,556959,0,1,1,'S',1,0.992593,135,937912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 135}}',40.927,120610556,107452,NULL,'2015-12-13 14:25:05',1450016705,NULL),(1837373890,7296977,1,736217,1,1,1,'A',1,0.954459,345,804181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 485, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 527}}',41.0845,120033588,517852,NULL,'2015-11-13 19:33:23',1447443203,NULL),(1837343441,7296977,1,293782,0,1,1,'S',1,0.978979,333,886967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',41.1326,119878359,308167,NULL,'2015-11-05 17:52:29',1446745949,NULL),(1838371439,7296977,1,3517,0,1,1,'S',1,0.953781,119,797398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',41.1681,121546761,141870,NULL,'2016-01-26 19:19:56',1453835996,NULL),(1838411286,7296977,1,360881,1,1,1,'X',1,1,95,881690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',41.2928,121546401,178264,NULL,'2016-01-26 18:57:25',1453834645,NULL),(1837923189,7296977,1,703941,1,1,1,'S',1,0.967033,182,834371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 182}}',41.3205,120735335,173057,NULL,'2015-12-19 23:04:19',1450566259,NULL),(1837368663,7296977,1,197226,0,1,1,'S',1,0.95229,262,801982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 237, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 262}}',41.5448,120054771,308314,NULL,'2015-11-14 16:49:48',1447519788,NULL),(1837861495,7296977,1,392866,1,1,1,'S',1,0.961938,289,826982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 267}, \"maximum_statistics\": {\"great\": 289}}',41.754,120862681,346850,NULL,'2015-12-25 14:50:59',1451055059,NULL),(1837393311,7296977,1,207660,0,1,1,'S',1,0.970588,272,809736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 256}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',41.9529,120058561,346932,NULL,'2015-11-14 20:09:52',1447531792,NULL),(1838207553,7296977,1,453094,0,1,1,'S',1,0.978049,205,856407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',42.4411,121203121,216776,NULL,'2016-01-10 16:19:14',1452442754,NULL),(1845391307,7296977,1,323892,1,1,1,'A',1,0.901376,104,594044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 564, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 654}}',42.4847,132561390,464022,NULL,'2017-08-23 13:01:13',1503493273,NULL),(1838338451,7296977,1,393925,0,1,1,'S',1,0.97561,82,860396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',42.6071,121346942,67348,NULL,'2016-01-17 15:07:40',1453043260,NULL),(1837449105,7296977,1,351190,0,1,1,'A',1,0.943049,244,714827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 537, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 597}}',42.6792,120013171,455661,NULL,'2015-11-12 17:00:34',1447347634,NULL),(1838274492,7296977,1,709156,1,1,1,'A',1,0.971111,216,862224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',42.7041,121346224,228122,NULL,'2016-01-17 14:35:00',1453041300,NULL),(1838175340,7296977,1,179973,1,1,1,'S',1,0.951852,135,794971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',43.0054,121156659,92134,NULL,'2016-01-08 19:15:59',1452280559,NULL),(1837426368,7296977,1,711058,0,1,1,'A',1,0.943686,188,744809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 293}}',43.139,119861533,238810,NULL,'2015-11-04 17:37:32',1446658652,NULL),(1838187957,7296977,1,240093,0,1,1,'S',1,0.990566,106,933311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',43.2407,121262412,210330,NULL,'2016-01-13 18:22:23',1452709343,NULL),(1838307696,7296977,1,722471,1,1,1,'S',1,0.977707,157,879759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',43.3288,121389549,154180,NULL,'2016-01-19 17:34:34',1453224874,NULL),(1839633606,7296977,1,745202,1,1,1,'S',1,0.978571,210,850186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 210}}',43.3616,123470017,225538,NULL,'2016-04-24 14:41:44',1461508904,NULL),(1838613796,7296977,1,594259,1,1,1,'S',1,0.995049,202,893609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 202}}',44.095,121803277,245200,NULL,'2016-02-07 15:28:36',1454858916,NULL),(1845354474,7296977,1,1039538,0,1,1,'A',1,0.936229,226,719601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',44.3437,132558324,366591,NULL,'2017-08-23 09:41:53',1503481313,NULL),(1837407597,7296977,1,516331,1,1,1,'S',1,0.96347,219,827761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',44.6493,120030866,243306,NULL,'2015-11-13 16:26:55',1447432015,NULL),(1838476324,7296977,1,163925,1,1,1,'A',1,0.94863,146,813268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',44.7458,121588214,123248,NULL,'2016-01-28 20:27:36',1454012856,NULL),(1837424583,7296977,1,577201,1,1,1,'S',1,0.954955,222,805202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',44.9412,120013751,206772,NULL,'2015-11-12 17:35:49',1447349749,NULL),(1838579550,7296977,1,776496,1,1,1,'S',1,0.977477,222,865443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 222}}',45.5292,121925340,359250,NULL,'2016-02-13 14:45:05',1455374705,NULL),(1838442865,7296977,1,242325,1,1,1,'S',1,0.982587,201,937609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',45.7644,121545728,414378,NULL,'2016-01-26 18:10:10',1453831810,NULL),(1838571266,7296977,1,110638,0,1,1,'S',1,0.98773,326,918995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',46.256,121804068,332514,NULL,'2016-02-07 16:04:50',1454861090,NULL),(1838400933,7296977,1,353852,1,1,1,'S',1,0.987374,198,891722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',47.4102,121545816,206280,NULL,'2016-01-26 18:15:34',1453832134,NULL),(1838366515,7296977,1,267391,1,1,1,'A',1,0.921389,224,648287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 490, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 547}}',47.4628,121545433,510436,NULL,'2016-01-26 17:51:02',1453830662,NULL),(1845386760,7296977,1,546628,1,1,1,'S',1,0.995495,222,932749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',47.6253,132558652,242716,NULL,'2017-08-23 10:02:46',1503482566,NULL),(1837370387,7296977,1,19483,1,1,1,'S',1,0.962079,356,831418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 329, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 356}}',47.6259,120031953,437380,NULL,'2015-11-13 17:36:13',1447436173,NULL),(1838440218,7296977,1,674579,1,1,1,'S',1,0.992933,283,895083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',47.7579,121584312,282654,NULL,'2016-01-28 16:05:59',1453997159,NULL),(1839694702,7296977,1,649985,1,1,1,'S',1,0.996835,158,900256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',47.7717,123705669,141062,NULL,'2016-05-05 13:33:43',1462455223,NULL),(1838479287,7296977,1,468989,1,1,1,'X',1,1,211,958384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',48.2892,121583843,261200,NULL,'2016-01-28 15:37:32',1453995452,NULL),(1837863358,7296977,1,7716,1,1,1,'A',1,0.935252,417,780276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',48.2996,120865455,497140,NULL,'2015-12-25 17:10:28',1451063428,NULL),(1838391364,7296977,1,799365,1,1,1,'S',1,0.990625,320,873984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',48.3587,121547324,327790,NULL,'2016-01-26 19:58:39',1453838319,NULL),(1838496416,7296977,1,398152,1,1,1,'S',1,0.993464,153,876147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',49.1408,121795819,231034,NULL,'2016-02-07 09:12:15',1454836335,NULL),(1838246159,7296977,1,742011,1,1,1,'X',1,1,182,911713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',49.522,121389465,176264,NULL,'2016-01-19 17:28:21',1453224501,NULL),(1838578597,7296977,1,248235,1,1,1,'S',1,0.982544,401,860054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 387, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 401}}',49.7013,121803556,649018,NULL,'2016-02-07 15:41:41',1454859701,NULL),(1837851950,7296977,1,314,1,1,1,'A',1,0.942755,559,788376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 495}, \"maximum_statistics\": {\"great\": 559}}',49.7901,120863300,656260,NULL,'2015-12-25 15:22:24',1451056944,NULL),(1839153704,7296977,1,137988,1,1,1,'S',1,0.99005,201,898271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',50.3502,122804935,260404,NULL,'2016-03-26 14:22:18',1459002138,NULL),(1837518071,7296977,1,315923,1,1,1,'S',1,0.958414,517,828012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 474, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 517}}',50.4024,120146627,582852,NULL,'2015-11-19 18:02:11',1447956131,NULL),(1838156431,7296977,1,281156,1,1,1,'A',1,0.942731,454,730329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',51.0761,121116053,536010,NULL,'2016-01-06 16:00:35',1452096035,NULL),(1838331621,7296977,1,119953,0,1,1,'S',1,0.985969,392,920837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',51.7632,121469259,378988,NULL,'2016-01-23 10:56:46',1453546606,NULL),(1838412948,7296977,1,807724,1,1,1,'S',1,0.963333,150,785041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',52.1713,121546348,123644,NULL,'2016-01-26 18:53:36',1453834416,NULL),(1838418415,7296977,1,716271,1,1,1,'S',1,0.987179,117,870899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',52.2716,121601950,85772,NULL,'2016-01-29 13:16:39',1454073399,NULL),(1845431615,7296977,1,570996,1,1,1,'A',1,0.94246,169,781266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',52.3103,132607946,217091,NULL,'2017-08-25 20:41:40',1503693700,NULL),(1839637742,7296977,1,167864,1,1,1,'S',1,0.997475,198,981332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',52.3541,123515217,223794,NULL,'2016-04-26 19:44:16',1461699856,NULL),(1838522546,7296977,1,280625,1,1,1,'A',1,0.951493,132,829090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',52.3572,121772276,119786,NULL,'2016-02-06 10:44:56',1454755496,NULL),(1838412301,7296977,1,807414,1,1,1,'A',1,0.949045,157,762773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',52.6741,121588604,148412,NULL,'2016-01-28 20:54:24',1454014464,NULL),(1838441907,7296977,1,36966,1,1,1,'S',1,0.992593,270,942824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',53.1098,121561802,283532,NULL,'2016-01-27 13:57:36',1453903056,NULL),(1838203584,7296977,1,716491,1,1,1,'S',1,0.992063,252,874491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',53.4662,121261363,267884,NULL,'2016-01-13 17:14:08',1452705248,NULL),(1837368575,7296977,1,162755,1,1,1,'S',1,0.98855,131,817127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',55.265,120063179,97888,NULL,'2015-11-15 01:49:02',1447552142,NULL),(1838368863,7296977,1,792480,1,1,1,'S',1,0.983122,237,846203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',55.3354,121546319,201344,NULL,'2016-01-26 18:51:13',1453834273,NULL),(1838364114,7296977,1,789771,1,1,1,'S',1,0.991117,394,910523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',55.4415,121547497,502104,NULL,'2016-01-26 20:12:52',1453839172,NULL),(1837442105,7296977,1,281133,0,1,1,'A',1,0.93609,59,666320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 133}}',55.4701,120032269,71344,NULL,'2015-11-13 17:59:32',1447437572,NULL),(1838392993,7296977,1,21637,1,1,1,'S',1,0.990854,328,933076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 328}}',55.5376,121625223,358820,NULL,'2016-01-30 12:16:00',1454156160,NULL),(1838451166,7296977,1,574139,1,1,1,'A',1,0.91366,185,696107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 338}, \"maximum_statistics\": {\"great\": 388}}',55.7406,121564311,349946,NULL,'2016-01-27 16:04:29',1453910669,NULL),(1839744839,7296977,1,161374,1,1,1,'S',1,0.996815,314,910195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',56.1479,123705494,446176,NULL,'2016-05-05 13:25:36',1462454736,NULL),(1838467159,7296977,1,602713,1,1,1,'S',1,0.986063,287,865877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',56.3055,121546092,292884,NULL,'2016-01-26 18:34:33',1453833273,NULL),(1837417515,7296977,1,219784,0,1,1,'B',1,0.855507,172,482956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 25, \"great\": 677, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 917}}',56.6954,120032121,493079,NULL,'2015-11-13 17:48:04',1447436884,NULL),(1838578374,7296977,1,315099,0,1,1,'S',1,0.961039,231,854862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 213}, \"maximum_statistics\": {\"great\": 231}}',58.4981,121804694,222928,NULL,'2016-02-07 16:36:59',1454863019,NULL),(1860318696,7296977,1,1827252,1,1,1,'S',1,0.992823,209,882327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',58.596,155558005,180814,NULL,'2020-10-30 20:11:07',1604088667,NULL),(1839173660,7296977,1,519073,1,1,1,'S',1,0.994681,282,929502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 282}}',59.2175,122804976,285624,NULL,'2016-03-26 14:24:15',1459002255,NULL),(1860377342,7296977,1,899533,1,1,1,'A',1,0.924119,202,661193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 369}}',59.8772,155602365,248516,NULL,'2020-11-01 14:00:09',1604239209,NULL),(1838413179,7296977,1,808201,1,1,1,'S',1,0.993994,333,926677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',59.8966,121584624,336913,NULL,'2016-01-28 16:23:00',1453998180,NULL),(1838597638,7296977,1,463933,1,1,1,'S',1,0.997976,247,906350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 247}}',60.7151,121755120,270814,NULL,'2016-02-05 16:23:06',1454689386,NULL),(1838517744,7296977,1,655472,1,1,1,'S',1,0.979303,459,888161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 440, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 459}}',60.9927,121772253,462350,NULL,'2016-02-06 10:43:37',1454755417,NULL),(1839535202,7296977,1,752290,1,1,1,'S',1,0.996063,254,935443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',61.1698,123470097,287880,NULL,'2016-04-24 14:44:25',1461509065,NULL),(1838447485,7296977,1,570996,1,1,1,'S',1,0.980159,252,889238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',62.6802,121588883,268680,NULL,'2016-01-28 21:16:55',1454015815,NULL),(1860276631,7296977,1,1700020,1,1,1,'S',1,0.989837,246,912917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',62.7416,155558109,285686,NULL,'2020-10-30 20:16:02',1604088962,NULL),(1838520616,7296977,1,21638,1,1,1,'S',1,0.992941,425,940022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 425}}',63.2881,121772358,420320,NULL,'2016-02-06 10:49:24',1454755764,NULL),(1838846772,7296977,1,840255,1,1,1,'S',1,0.992063,252,891431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 252}}',63.2958,122207316,233507,NULL,'2016-02-27 10:52:13',1456570333,NULL),(1841268163,7296977,1,227119,1,1,1,'S',1,0.986641,524,890212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',63.6206,126117041,638744,NULL,'2016-08-31 20:20:53',1472674853,NULL),(1838411453,7296977,1,360882,1,1,1,'X',1,1,230,901160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',64.0614,121547131,262396,NULL,'2016-01-26 19:42:56',1453837376,NULL),(1838468116,7296977,1,459651,1,1,1,'S',1,0.982405,341,855644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 341}}',65.2811,121623909,341704,NULL,'2016-01-30 11:11:34',1454152294,NULL),(1838461193,7296977,1,777231,1,1,1,'SH',1,0.982456,114,1025416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',66.3115,121583967,108555,NULL,'2016-01-28 15:44:44',1453995884,NULL),(1839691492,7296977,1,536299,1,1,1,'S',1,0.996193,394,942941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',67.0779,123705746,404408,NULL,'2016-05-05 13:37:10',1462455430,NULL),(1839537993,7296977,1,624821,1,1,1,'S',1,0.98659,261,959470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',67.45,123515261,274650,NULL,'2016-04-26 19:47:35',1461700055,NULL),(1838571312,7296977,1,846661,1,1,1,'S',1,0.973094,446,880728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 422, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 446}}',69.4286,121804600,558270,NULL,'2016-02-07 16:32:08',1454862728,NULL),(1838812153,7296977,1,778188,1,1,1,'S',1,0.980216,278,887783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',71.2333,122348425,308170,NULL,'2016-03-05 09:57:30',1457171850,NULL),(1838371891,7296977,1,3518,0,1,1,'A',1,0.928879,224,727187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 232}}',72.0248,121588247,217750,NULL,'2016-01-28 20:31:07',1454013067,NULL),(1838472521,7296977,1,258464,1,1,1,'S',1,0.9791,311,901843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 298}, \"maximum_statistics\": {\"great\": 311}}',72.4449,121584688,312150,NULL,'2016-01-28 16:26:42',1453998402,NULL),(1838275638,7296977,1,557816,0,1,1,'S',1,0.996599,441,904002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',72.5894,121346387,481300,NULL,'2016-01-17 14:41:44',1453041704,NULL),(1838540456,7296977,1,28801,1,1,1,'S',1,0.997854,233,895304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',74.6493,121795729,238574,NULL,'2016-02-07 09:06:50',1454836010,NULL),(1838526027,7296977,1,803138,1,1,1,'S',1,0.958955,134,854675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',74.9772,121781810,112460,NULL,'2016-02-06 18:32:43',1454783563,NULL),(1838417672,7296977,1,716268,1,1,1,'S',1,0.986301,146,919979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',74.9779,121588128,135060,NULL,'2016-01-28 20:21:20',1454012480,NULL),(1838580252,7296977,1,679396,1,1,1,'S',1,0.991639,299,935500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',75.1954,121801935,313460,NULL,'2016-02-07 14:29:25',1454855365,NULL),(1838491583,7296977,1,468991,0,1,1,'S',1,0.991135,282,929950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 282}}',79.7961,121882248,338546,NULL,'2016-02-11 14:58:34',1455202714,NULL),(1838202516,7296977,1,716270,1,1,1,'S',1,0.974522,157,875056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 157}}',80.3286,121157165,140360,NULL,'2016-01-08 19:51:08',1452282668,NULL),(1838940415,7296977,1,243349,0,1,1,'S',1,0.996785,311,949411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 311}}',82.1663,122468374,335530,NULL,'2016-03-11 11:42:16',1457696536,NULL),(1838614145,7296977,1,602259,1,1,1,'S',1,0.96648,358,856525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358}}',88.7445,121862874,389660,NULL,'2016-02-10 14:54:07',1455116047,NULL),(1838757796,7296977,1,546630,1,1,1,'S',1,0.992,375,928252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 369, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 375}}',88.7963,122148168,479556,NULL,'2016-02-24 14:06:40',1456322800,NULL),(1838398957,7296977,1,352284,1,1,1,'S',1,0.984127,441,905121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 427}, \"maximum_statistics\": {\"great\": 441}}',93.9277,121561642,462810,NULL,'2016-01-27 13:51:43',1453902703,NULL),(1838360896,7296977,1,166018,1,1,1,'X',1,1,171,945212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',96.0489,121588385,147820,NULL,'2016-01-28 20:40:21',1454013621,NULL),(1838417690,7296977,1,716269,1,1,1,'S',1,0.987654,162,881143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',98.0038,121588107,151896,NULL,'2016-01-28 20:19:26',1454012366,NULL),(1860307665,7296977,1,281157,1,1,1,'S',1,0.968799,641,847980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 641}}',99.2192,155558297,801140,NULL,'2020-10-30 20:23:53',1604089433,NULL),(1838409122,7296977,1,359410,1,1,1,'S',1,0.990446,314,912226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',111.126,121659528,362860,NULL,'2016-01-31 20:33:56',1454272436,NULL),(1838405535,7296977,1,803767,1,1,1,'S',1,0.990798,163,938663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',111.914,121587947,148170,NULL,'2016-01-28 20:03:26',1454011406,NULL),(1838405604,7296977,1,803783,1,1,1,'S',1,0.976744,172,862384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',125.41,121588015,156130,NULL,'2016-01-28 20:10:15',1454011815,NULL),(1860872477,7319583,1,463383,0,1,1,'B',1,0.86445,82,497179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 296, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 391}}',NULL,156244891,196123,NULL,'2020-11-24 21:57:21',1606255041,NULL),(1869586837,7319583,1,713151,1,1,1,'A',1,0.924282,266,700324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 12, \"great\": 987}, \"maximum_statistics\": {\"great\": 1149}}',NULL,169454319,954068,NULL,'2022-01-31 23:20:01',1643671201,NULL),(1870903173,7319583,1,812296,1,1,1,'B',1,0.880605,267,552583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 774}, \"maximum_statistics\": {\"great\": 959}}',NULL,171515569,637020,NULL,'2022-04-28 21:10:08',1651180208,NULL),(1868097829,7319583,1,861025,1,1,1,'B',1,0.869781,292,547091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 35, \"great\": 779, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1006}}',NULL,167330648,689396,NULL,'2021-11-08 19:17:04',1636399024,NULL),(1869518324,7319583,1,861026,1,1,1,'A',1,0.941026,659,777907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1170}}',NULL,169497302,1207160,NULL,'2022-02-02 20:54:39',1643835279,NULL),(1874874184,7319583,1,966705,1,1,1,'B',1,0.844952,128,458484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 75, \"great\": 649}, \"maximum_statistics\": {\"great\": 832}}',NULL,177391812,450298,NULL,'2023-02-16 19:13:15',1676574795,NULL),(1873368967,7319583,1,969113,1,1,1,'B',1,0.889852,342,602170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 56, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1616}}',NULL,175202141,1218460,NULL,'2022-10-20 20:53:32',1666299212,NULL),(1870450458,7319583,1,996237,1,1,1,'A',1,0.914876,261,647304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 519}, \"maximum_statistics\": {\"great\": 605}}',NULL,170691213,453334,NULL,'2022-03-24 07:34:52',1648107292,NULL),(1872100883,7319583,1,1013340,1,1,1,'A',1,0.950837,465,768834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 956}}',NULL,173172425,915978,NULL,'2022-07-08 16:17:38',1657297058,NULL),(1873992963,7319583,1,1794396,1,1,1,'B',1,0.869938,176,539176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 499}, \"maximum_statistics\": {\"great\": 642}}',NULL,176152301,417736,NULL,'2022-12-10 16:48:27',1670690907,NULL),(1873726576,7319583,1,2460578,1,1,1,'B',1,0.803521,229,412799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 76, \"great\": 507}, \"maximum_statistics\": {\"great\": 710}}',NULL,175703155,385776,NULL,'2022-11-15 23:42:13',1668555733,NULL),(1872368971,7319583,1,3288271,1,1,1,'A',1,0.912742,284,649509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 45, \"great\": 1237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1444}}',NULL,173542754,1108818,NULL,'2022-07-25 21:33:58',1658784838,NULL),(1873260095,7319583,1,3438575,1,1,1,'B',1,0.841352,233,500512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 72, \"great\": 668}, \"maximum_statistics\": {\"great\": 873, \"legacy_combo_increase\": 1}}',NULL,174929493,609480,NULL,'2022-10-05 16:34:02',1664987642,NULL),(1841298154,7319583,1,183132,0,1,1,'D',1,0.594595,11,209840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 17}, \"maximum_statistics\": {\"great\": 37}}',0.21904,126172964,108630,NULL,'2016-09-03 21:44:08',1472939048,NULL),(1837710327,7319583,1,151254,0,1,1,'D',1,0.625,13,254114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 9}, \"maximum_statistics\": {\"great\": 24}}',0.275522,120417774,97044,NULL,'2015-12-03 22:18:30',1449181110,NULL),(1841575826,7319583,1,12061,1,1,1,'B',1,0.862745,41,508178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 51}}',4.6968,126734491,52104,NULL,'2016-10-05 21:46:21',1475703981,NULL),(1868988852,7319583,1,433541,0,1,1,'C',1,0.743421,59,308334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 46, \"great\": 231}, \"maximum_statistics\": {\"great\": 380}}',22.0235,168724957,142298,NULL,'2022-01-02 18:09:49',1641146989,NULL),(1868378760,7319583,1,485616,0,1,1,'C',1,0.78913,68,347048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',22.7355,167663769,82812,NULL,'2021-11-21 22:40:53',1637534453,NULL),(1868363492,7319583,1,154766,0,1,1,'B',1,0.800573,103,366862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 55, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',23.3806,167708670,209576,NULL,'2021-11-23 22:17:51',1637705871,NULL),(1860796535,7319583,1,557816,0,1,1,'B',1,0.835601,125,448113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 308, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 441}}',24.057,156245053,245913,NULL,'2020-11-24 22:05:05',1606255505,NULL),(1871808468,7319583,1,1825828,1,1,1,'B',1,0.801653,99,370658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 48, \"great\": 340}, \"maximum_statistics\": {\"great\": 484}}',30.0664,172954027,203396,NULL,'2022-06-28 21:24:19',1656451459,NULL),(1868142035,7319583,1,1383754,0,1,1,'A',1,0.915179,112,740760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',30.2604,167280929,78258,NULL,'2021-11-06 20:47:23',1636231643,NULL),(1871980156,7319583,1,682996,1,1,1,'A',1,0.990909,203,827387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',30.6162,172954329,172978,NULL,'2022-06-28 21:43:43',1656452623,NULL),(1868047436,7319583,1,89492,0,1,1,'B',1,0.803313,153,396324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 34, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',32.5452,167115216,227520,NULL,'2021-10-31 14:56:45',1635692205,NULL),(1868305027,7319583,1,2257689,1,1,1,'B',1,0.825485,136,427576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',33.2976,167567101,174476,NULL,'2021-11-18 07:48:22',1637221702,NULL),(1867934618,7319583,1,2640801,1,1,1,'B',1,0.849372,160,544547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',33.4356,166885355,165598,NULL,'2021-10-23 13:38:33',1634996313,NULL),(1869087460,7319583,1,2410716,0,1,1,'C',1,0.781879,122,459232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',33.7599,168648077,89589,NULL,'2021-12-30 18:36:50',1640889410,NULL),(1867253642,7319583,1,1772047,0,1,1,'B',1,0.855469,144,467028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 52, \"great\": 598}, \"maximum_statistics\": {\"great\": 768}}',34.7453,165939847,355664,NULL,'2021-09-18 19:19:39',1631992779,NULL),(1868998307,7319583,1,1272259,0,1,1,'B',1,0.820487,121,415877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 351}, \"maximum_statistics\": {\"great\": 493}}',36.7703,168720313,235842,NULL,'2022-01-02 14:36:37',1641134197,NULL),(1869908774,7319583,1,485617,0,1,1,'B',1,0.80298,76,376795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 302}}',37.2032,169922914,121376,NULL,'2022-02-19 23:34:37',1645313677,NULL),(1868165310,7319583,1,1075867,0,1,1,'B',1,0.850923,123,480445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 285}, \"maximum_statistics\": {\"great\": 379}}',37.6701,167330699,205554,NULL,'2021-11-08 19:19:33',1636399173,NULL),(1868854701,7319583,1,2640801,0,1,1,'C',1,0.790795,51,377953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',38.3846,168585030,85891,NULL,'2021-12-28 11:44:13',1640691853,NULL),(1868122002,7319583,1,528649,0,1,1,'B',1,0.815217,114,412077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',38.3872,167334567,190006,NULL,'2021-11-08 22:58:42',1636412322,NULL),(1868130432,7319583,1,200736,0,1,1,'B',1,0.822154,76,396415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',39.3551,167354972,195152,NULL,'2021-11-09 19:55:57',1636487757,NULL),(1868457002,7319583,1,2410700,1,1,1,'B',1,0.806618,141,384965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 60, \"great\": 653, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 967}}',40.6312,167709061,420080,NULL,'2021-11-23 22:42:49',1637707369,NULL),(1867910096,7319583,1,2918955,1,1,1,'B',1,0.848548,117,472823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',44.2238,166885756,276200,NULL,'2021-10-23 13:51:06',1634997066,NULL),(1868362055,7319583,1,1969095,1,1,1,'B',1,0.818826,126,412022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',44.3426,167708867,222662,NULL,'2021-11-23 22:30:55',1637706655,NULL),(1873935357,7319583,1,3808202,1,1,1,'C',1,0.779264,170,408115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 194}, \"maximum_statistics\": {\"great\": 299}}',44.4823,175987147,184084,NULL,'2022-12-01 20:48:44',1669927724,NULL),(1869397125,7319583,1,1285331,0,1,1,'B',1,0.836645,118,442242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 339}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',45.5106,169164962,225918,NULL,'2022-01-20 19:17:47',1642706267,NULL),(1868091276,7319583,1,442073,0,1,1,'B',1,0.898889,80,547629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450}}',46.9142,167306752,223298,NULL,'2021-11-07 18:45:12',1636310712,NULL),(1868202470,7319583,1,1978164,1,1,1,'B',1,0.848162,266,522524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 11, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',47.1586,167280764,351756,NULL,'2021-11-06 20:39:58',1636231198,NULL),(1867768100,7319583,1,2063856,1,1,1,'B',1,0.890909,197,581303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',48.4742,166684033,355696,NULL,'2021-10-16 11:06:18',1634382378,NULL),(1867254629,7319583,1,1772048,0,1,1,'A',1,0.93263,127,646777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 547}, \"maximum_statistics\": {\"great\": 616}}',49.3892,165939500,364736,NULL,'2021-09-18 19:06:17',1631991977,NULL),(1871246368,7319583,1,3191333,1,1,1,'S',1,0.9875,200,923497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 200}}',49.5094,171882988,201440,NULL,'2022-05-14 12:29:08',1652531348,NULL),(1872444366,7319583,1,153393,0,1,1,'B',1,0.838433,181,460795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 54, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',51.2085,173879578,457860,NULL,'2022-08-10 21:44:14',1660167854,NULL),(1868199953,7319583,1,1836250,1,1,1,'A',1,0.911184,109,604339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',51.9473,167280862,192284,NULL,'2021-11-06 20:44:42',1636231482,NULL),(1868186158,7319583,1,2820657,1,1,1,'B',1,0.842081,179,460168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 38, \"great\": 768, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1067}}',51.9621,167283863,550970,NULL,'2021-11-06 23:18:28',1636240708,NULL),(1869032947,7319583,1,3254267,1,1,1,'B',1,0.837389,172,444521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',52.0857,168725073,241986,NULL,'2022-01-02 18:15:24',1641147324,NULL),(1868091511,7319583,1,140560,0,1,1,'B',1,0.871171,119,510639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',52.1527,167306555,295228,NULL,'2021-11-07 18:36:09',1636310169,NULL),(1868177976,7319583,1,757728,0,1,1,'B',1,0.841762,78,441287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 29, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',53.5982,167334775,310398,NULL,'2021-11-08 23:13:31',1636413211,NULL),(1873312531,7319583,1,131290,0,1,1,'B',1,0.804511,269,406154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 106, \"great\": 754}, \"maximum_statistics\": {\"great\": 1064}}',53.7007,174929718,520160,NULL,'2022-10-05 16:48:29',1664988509,NULL),(1868426185,7319583,1,3238786,1,1,1,'B',1,0.853163,121,467718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 37, \"great\": 506, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 664}}',53.9248,167709278,350684,NULL,'2021-11-23 22:54:59',1637708099,NULL),(1868921281,7319583,1,664473,0,1,1,'B',1,0.86,65,486093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 200}}',54.4132,168518153,98758,NULL,'2021-12-25 20:59:38',1640465978,NULL),(1871220676,7319583,1,3467506,1,1,1,'B',1,0.824373,77,409878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 35, \"great\": 397}, \"maximum_statistics\": {\"great\": 558}}',56.6017,171821733,236750,NULL,'2022-05-11 22:35:27',1652308527,NULL),(1869095381,7319583,1,2077943,1,1,1,'B',1,0.885338,161,612601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',56.6597,168646861,231562,NULL,'2021-12-30 17:44:06',1640886246,NULL),(1868270389,7319583,1,549276,0,1,1,'A',1,0.935629,249,721450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',57.3465,167537778,266368,NULL,'2021-11-16 23:45:37',1637106337,NULL),(1868451352,7319583,1,331990,0,1,1,'B',1,0.844762,151,473795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525}}',57.3569,167709336,283650,NULL,'2021-11-23 22:57:34',1637708254,NULL),(1868444159,7319583,1,301251,0,1,1,'B',1,0.872414,86,498336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',58.4316,167709105,220454,NULL,'2021-11-23 22:44:57',1637707497,NULL),(1868178317,7319583,1,316621,0,1,1,'B',1,0.888626,90,545025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',59.1647,167334834,236230,NULL,'2021-11-08 23:18:08',1636413488,NULL),(1869013738,7319583,1,178793,0,1,1,'A',1,0.902695,141,634315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',59.6345,168647170,249802,NULL,'2021-12-30 17:56:47',1640887007,NULL),(1869359253,7319583,1,3383981,1,1,1,'B',1,0.847386,414,500831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 20, \"great\": 844}, \"maximum_statistics\": {\"great\": 1186}}',61.4381,169076809,799664,NULL,'2022-01-16 22:13:50',1642371230,NULL),(1873001960,7319583,1,3523971,1,1,1,'A',1,0.960938,342,821324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',61.8605,174583110,453252,NULL,'2022-09-17 14:08:16',1663423696,NULL),(1868990826,7319583,1,444622,1,1,1,'B',1,0.89749,112,614890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',61.9596,168647463,161746,NULL,'2021-12-30 18:11:38',1640887898,NULL),(1870909616,7319583,1,2323243,1,1,1,'B',1,0.842105,183,489544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 304}, \"maximum_statistics\": {\"great\": 399}}',62.1533,171538323,273386,NULL,'2022-04-29 21:23:32',1651267412,NULL),(1869019839,7319583,1,1978165,1,1,1,'B',1,0.844072,187,476706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 31, \"great\": 565}, \"maximum_statistics\": {\"great\": 776}}',62.7458,168720501,429834,NULL,'2022-01-02 14:45:12',1641134712,NULL),(1870729243,7319583,1,3036499,1,1,1,'B',1,0.844885,219,482229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 451}, \"maximum_statistics\": {\"great\": 606}}',63.0879,171217304,353814,NULL,'2022-04-15 22:21:37',1650061297,NULL),(1869038916,7319583,1,225103,0,1,1,'B',1,0.835079,255,489446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 19, \"great\": 531, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 764}}',63.1429,168646469,651222,NULL,'2021-12-30 17:26:36',1640885196,NULL),(1869418052,7319583,1,200734,0,1,1,'B',1,0.854779,138,469765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 408}, \"maximum_statistics\": {\"great\": 544}}',63.5406,169164811,256850,NULL,'2022-01-20 19:11:04',1642705864,NULL),(1868445603,7319583,1,2227947,1,1,1,'B',1,0.88273,301,605934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 11, \"great\": 667, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 857}}',63.5701,167662908,681794,NULL,'2021-11-21 21:51:49',1637531509,NULL),(1868923158,7319583,1,3162808,1,1,1,'B',1,0.891198,115,551464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 334}, \"maximum_statistics\": {\"great\": 409}}',64.3946,168518786,235114,NULL,'2021-12-25 21:33:18',1640467998,NULL),(1868088604,7319583,1,430840,0,1,1,'A',1,0.947735,155,750163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',65.0922,167307619,246002,NULL,'2021-11-07 19:25:47',1636313147,NULL),(1871195602,7319583,1,188000,0,1,1,'S',1,0.996193,394,930243,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 394}}',65.1303,171883060,372958,NULL,'2022-05-14 12:32:12',1652531532,NULL),(1869688405,7319583,1,2325112,1,1,1,'B',1,0.874251,126,556002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 267}, \"maximum_statistics\": {\"great\": 334}}',66.0504,169682967,247966,NULL,'2022-02-10 08:01:18',1644480078,NULL),(1872306450,7319583,1,3544596,1,1,1,'B',1,0.859796,210,512919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 437, \"miss\": 125, \"great\": 1888}, \"maximum_statistics\": {\"great\": 2450}}',66.3034,173542074,1475430,NULL,'2022-07-25 20:49:22',1658782162,NULL),(1869689977,7319583,1,671177,0,1,1,'B',1,0.868483,202,512248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 671}, \"maximum_statistics\": {\"great\": 844}}',66.4586,169564224,490264,NULL,'2022-02-05 13:29:12',1644067752,NULL),(1868142081,7319583,1,222209,0,1,1,'B',1,0.8885,239,594995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 21, \"great\": 798, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1000}}',66.6057,167330362,760306,NULL,'2021-11-08 19:01:13',1636398073,NULL),(1868041604,7319583,1,738567,1,1,1,'A',1,0.971311,319,839120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 579, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 610}}',66.6355,167115850,679202,NULL,'2021-10-31 15:20:27',1635693627,NULL),(1869000692,7319583,1,2245665,1,1,1,'B',1,0.857698,243,509186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',67.1484,168646939,396990,NULL,'2021-12-30 17:46:46',1640886406,NULL),(1868096176,7319583,1,459653,0,1,1,'B',1,0.893536,168,580296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',67.7971,167306805,343748,NULL,'2021-11-07 18:47:52',1636310872,NULL),(1868108994,7319583,1,902307,1,1,1,'B',1,0.894879,131,569707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',68.1208,167280807,222866,NULL,'2021-11-06 20:42:07',1636231327,NULL),(1867824403,7319583,1,2666378,1,1,1,'A',1,0.914435,304,692631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 571, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 672}}',68.2057,166885562,655540,NULL,'2021-10-23 13:44:58',1634996698,NULL),(1869480772,7319583,1,120856,0,1,1,'B',1,0.844887,166,474157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 57, \"great\": 853}, \"maximum_statistics\": {\"great\": 1154}}',68.3864,169166167,621662,NULL,'2022-01-20 20:18:41',1642709921,NULL),(1869115730,7319583,1,404232,0,1,1,'A',1,0.902644,144,629124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 346}, \"maximum_statistics\": {\"great\": 416}}',68.5778,168810944,334500,NULL,'2022-01-06 07:41:19',1641454879,NULL),(1873612413,7319583,1,3471042,1,1,1,'B',1,0.850962,182,525507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 244}, \"maximum_statistics\": {\"great\": 312}}',69.0091,175599310,206104,NULL,'2022-11-10 20:51:42',1668113502,NULL),(1868167771,7319583,1,2612362,1,1,1,'B',1,0.863019,212,494948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 45, \"great\": 954, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1252}}',69.0221,167307243,688242,NULL,'2021-11-07 19:07:54',1636312074,NULL),(1868167264,7319583,1,2421241,1,1,1,'B',1,0.886923,235,603211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',70.2487,167330436,520194,NULL,'2021-11-08 19:05:46',1636398346,NULL),(1868772568,7319583,1,545845,0,1,1,'A',1,0.937901,426,769477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',70.4982,168263988,472252,NULL,'2021-12-15 22:12:19',1639606339,NULL),(1869018957,7319583,1,187900,0,1,1,'A',1,0.90847,268,674438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',71.1316,168648214,337510,NULL,'2021-12-30 18:42:47',1640889767,NULL),(1872222186,7319583,1,1363742,0,1,1,'B',1,0.846819,221,495401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 77, \"great\": 960}, \"maximum_statistics\": {\"great\": 1273}}',72.3242,173394441,816550,NULL,'2022-07-18 20:56:53',1658177813,NULL),(1868394654,7319583,1,1552518,0,1,1,'B',1,0.889888,116,533261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',72.5828,167663014,224674,NULL,'2021-11-21 21:57:05',1637531825,NULL),(1869578857,7319583,1,3377176,1,1,1,'A',1,0.921769,147,756910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 124}, \"maximum_statistics\": {\"great\": 147}}',73.9908,169452982,108090,NULL,'2022-01-31 21:55:12',1643666112,NULL),(1869070087,7319583,1,738570,0,1,1,'B',1,0.870883,205,521702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 60, \"great\": 1051, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1336}}',74.3477,168653160,807400,NULL,'2021-12-30 22:46:37',1640904397,NULL),(1869408393,7319583,1,1616700,1,1,1,'A',1,0.916992,318,668679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 442}, \"maximum_statistics\": {\"great\": 512}}',74.5825,169259942,452902,NULL,'2022-01-24 07:45:54',1643010354,NULL),(1868079492,7319583,1,2843381,1,1,1,'B',1,0.888755,148,565733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 665, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827}}',74.6698,167334655,509280,NULL,'2021-11-08 23:04:33',1636412673,NULL),(1868195906,7319583,1,2654392,1,1,1,'B',1,0.883549,214,561613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 25, \"great\": 855, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1082}}',76.36,167334964,728164,NULL,'2021-11-08 23:27:12',1636414032,NULL),(1873857003,7319583,1,1743281,1,1,1,'B',1,0.829815,142,435514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 59, \"great\": 559}, \"maximum_statistics\": {\"great\": 758}}',76.9751,175987199,389504,NULL,'2022-12-01 20:53:30',1669928010,NULL),(1868450943,7319583,1,330380,0,1,1,'A',1,0.910861,246,651968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',77.1503,167662388,415672,NULL,'2021-11-21 21:17:57',1637529477,NULL),(1869528885,7319583,1,172910,0,1,1,'B',1,0.898488,262,619471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 381}, \"maximum_statistics\": {\"great\": 463}}',77.4112,169351590,335016,NULL,'2022-01-27 23:47:55',1643327275,NULL);
INSERT INTO `scores` VALUES (1867944638,7319583,1,2975810,1,1,1,'A',1,0.918944,252,682377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',77.5942,166885910,461104,NULL,'2021-10-23 13:56:24',1634997384,NULL),(1869933029,7319583,1,2350370,0,1,1,'B',1,0.841685,172,458614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 68, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1377}}',77.9632,170038462,740814,NULL,'2022-02-24 16:00:20',1645718420,NULL),(1868318848,7319583,1,1111086,0,1,1,'A',1,0.916382,231,668678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 493, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 586}}',78.4134,167567025,523852,NULL,'2021-11-18 07:41:45',1637221305,NULL),(1868122630,7319583,1,2742087,1,1,1,'B',1,0.891322,207,580700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 50, \"great\": 1033, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1256}}',78.4213,167355528,812116,NULL,'2021-11-09 20:23:28',1636489408,NULL),(1869385592,7319583,1,158564,0,1,1,'B',1,0.874525,185,539358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 45, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1315}}',78.7136,169295854,847088,NULL,'2022-01-25 18:01:59',1643133719,NULL),(1868287201,7319583,1,2406362,1,1,1,'A',1,0.900662,109,590138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',78.7597,167537534,176414,NULL,'2021-11-16 23:29:20',1637105360,NULL),(1869777629,7319583,1,3258016,1,1,1,'B',1,0.87577,165,548440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',79.9248,169785699,309302,NULL,'2022-02-14 08:01:29',1644825689,NULL),(1869563101,7319583,1,2954637,1,1,1,'B',1,0.874131,144,524308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 50, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1295}}',80.9406,169372756,710676,NULL,'2022-01-28 19:31:13',1643398273,NULL),(1868297307,7319583,1,672996,1,1,1,'A',1,0.927602,442,763570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 378}, \"maximum_statistics\": {\"great\": 442}}',81.0865,167537298,447430,NULL,'2021-11-16 23:12:18',1637104338,NULL),(1868029653,7319583,1,2554514,0,1,1,'A',1,0.901554,119,607862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 386}}',81.2298,167114905,251708,NULL,'2021-10-31 14:45:55',1635691555,NULL),(1870517004,7319583,1,2881348,0,1,1,'B',1,0.869536,190,511944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 599}, \"maximum_statistics\": {\"great\": 755}}',81.2839,170869680,435464,NULL,'2022-03-31 22:19:27',1648765167,NULL),(1869179833,7319583,1,654058,1,1,1,'B',1,0.87535,457,628914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 5, \"great\": 541}, \"maximum_statistics\": {\"great\": 714}}',81.3146,168811169,627569,NULL,'2022-01-06 08:01:35',1641456095,NULL),(1868996397,7319583,1,1566345,1,1,1,'A',1,0.915274,199,688780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 419}}',81.3468,168719919,379052,NULL,'2022-01-02 14:19:27',1641133167,NULL),(1871170751,7319583,1,155355,0,1,1,'B',1,0.868555,183,514416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 76, \"great\": 1234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1571}}',81.6525,171821798,897352,NULL,'2022-05-11 22:41:10',1652308870,NULL),(1869090890,7319583,1,2640802,1,1,1,'A',1,0.909677,138,624902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 310}}',81.8161,168720622,196648,NULL,'2022-01-02 14:50:29',1641135029,NULL),(1869301459,7319583,1,234891,0,1,1,'B',1,0.859739,200,520558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 42, \"great\": 814}, \"maximum_statistics\": {\"great\": 1073}}',81.8665,169121639,716976,NULL,'2022-01-18 22:28:44',1642544924,NULL),(1869086767,7319583,1,1909216,1,1,1,'A',1,0.924745,392,754400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',82.0155,168651878,427070,NULL,'2021-12-30 21:45:57',1640900757,NULL),(1869100796,7319583,1,3301263,1,1,1,'B',1,0.899183,139,592778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 11, \"great\": 597}, \"maximum_statistics\": {\"great\": 734}}',82.6946,168719300,488716,NULL,'2022-01-02 13:49:42',1641131382,NULL),(1869067466,7319583,1,732084,1,1,1,'S',1,0.962963,162,862562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 162}}',82.8809,168719330,140974,NULL,'2022-01-02 13:51:30',1641131490,NULL),(1868196646,7319583,1,391918,0,1,1,'A',1,0.9233,175,650309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 601, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',82.9019,167355432,489186,NULL,'2021-11-09 20:18:32',1636489112,NULL),(1871693739,7319583,1,3458328,1,1,1,'B',1,0.877668,130,583732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 475}, \"maximum_statistics\": {\"great\": 609}}',83.0314,172674783,389104,NULL,'2022-06-16 21:49:22',1655416162,NULL),(1869720548,7319583,1,757299,1,1,1,'B',1,0.897277,241,646869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',83.0767,169648031,338870,NULL,'2022-02-08 19:39:57',1644349197,NULL),(1869084908,7319583,1,3286090,1,1,1,'B',1,0.899619,145,589418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 657}, \"maximum_statistics\": {\"great\": 787}}',83.6243,168763054,484322,NULL,'2022-01-04 07:59:36',1641283176,NULL),(1868165443,7319583,1,276701,0,1,1,'A',1,0.945822,311,738247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 698, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',83.65,167283659,650572,NULL,'2021-11-06 23:06:12',1636239972,NULL),(1870921386,7319583,1,2769420,1,1,1,'B',1,0.886621,230,600348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 441}}',84.1693,171537856,323306,NULL,'2022-04-29 20:58:48',1651265928,NULL),(1869383582,7319583,1,2998012,0,1,1,'B',1,0.860329,190,516674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 18, \"great\": 632}, \"maximum_statistics\": {\"great\": 852}}',84.7363,169169332,538654,NULL,'2022-01-20 23:24:23',1642721063,NULL),(1868108238,7319583,1,1538454,0,1,1,'A',1,0.900362,224,618676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',85.5504,167355207,615990,NULL,'2021-11-09 20:06:59',1636488419,NULL),(1870088562,7319583,1,3077535,1,1,1,'A',1,0.900141,313,654973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 578}, \"maximum_statistics\": {\"great\": 711}}',86.1111,170155051,609520,NULL,'2022-03-01 07:44:03',1646120643,NULL),(1869702928,7319583,1,284623,0,1,1,'A',1,0.90566,137,625111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 396}, \"maximum_statistics\": {\"great\": 477}}',86.199,169563692,333764,NULL,'2022-02-05 13:01:56',1644066116,NULL),(1868911645,7319583,1,1808650,1,1,1,'A',1,0.930693,192,706772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',86.2807,168584962,357202,NULL,'2021-12-28 11:39:57',1640691597,NULL),(1872467103,7319583,1,3431020,1,1,1,'B',1,0.87228,289,538301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 65, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1057, \"legacy_combo_increase\": 1}}',86.2864,173722956,681190,NULL,'2022-08-03 13:48:58',1659534538,NULL),(1869376608,7319583,1,147485,0,1,1,'B',1,0.886905,202,581282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 420}}',86.4237,169260087,269232,NULL,'2022-01-24 07:56:39',1643010999,NULL),(1868988522,7319583,1,432292,0,1,1,'B',1,0.885927,248,623655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 370}, \"maximum_statistics\": {\"great\": 469}}',87.0392,168719862,386096,NULL,'2022-01-02 14:16:54',1641133014,NULL),(1869423177,7319583,1,210116,0,1,1,'A',1,0.917204,268,657713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 465}}',87.2345,169326350,342680,NULL,'2022-01-26 23:44:54',1643240694,NULL),(1868273629,7319583,1,1360615,0,1,1,'B',1,0.895056,226,580918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 49, \"great\": 896, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',87.3178,167567160,757490,NULL,'2021-11-18 07:53:29',1637222009,NULL),(1869222667,7319583,1,1818477,0,1,1,'B',1,0.891626,182,607524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 491}, \"maximum_statistics\": {\"great\": 609}}',88.0408,168810982,516184,NULL,'2022-01-06 07:44:51',1641455091,NULL),(1868140837,7319583,1,219784,0,1,1,'A',1,0.940567,204,696869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 830, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 917}}',88.3578,167306360,679759,NULL,'2021-11-07 18:28:03',1636309683,NULL),(1872106764,7319583,1,3011067,1,1,1,'B',1,0.848679,181,474089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 67, \"great\": 991}, \"maximum_statistics\": {\"great\": 1325}}',88.5058,173329709,758656,NULL,'2022-07-15 20:52:42',1657918362,NULL),(1869412755,7319583,1,189298,0,1,1,'B',1,0.895626,217,611029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',88.6651,169325664,359532,NULL,'2022-01-26 22:58:03',1643237883,NULL),(1869329516,7319583,1,2559017,1,1,1,'B',1,0.879298,300,564345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 31, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1367}}',88.8466,169076951,919070,NULL,'2022-01-16 22:23:24',1642371804,NULL),(1869397060,7319583,1,1285330,1,1,1,'A',1,0.925414,174,694023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',88.8672,169164930,304902,NULL,'2022-01-20 19:16:01',1642706161,NULL),(1869861556,7319583,1,1111088,0,1,1,'B',1,0.860728,296,549503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 25, \"great\": 600}, \"maximum_statistics\": {\"great\": 797}}',88.9503,169892775,642908,NULL,'2022-02-18 21:54:46',1645221286,NULL),(1870784524,7319583,1,435822,0,1,1,'B',1,0.882886,223,559548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 78, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1601}}',89.0776,171311259,1025140,NULL,'2022-04-19 21:50:27',1650405027,NULL),(1869454480,7319583,1,707604,1,1,1,'A',1,0.946991,339,793723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',89.2139,169168819,376770,NULL,'2022-01-20 22:53:09',1642719189,NULL),(1869091816,7319583,1,378247,0,1,1,'A',1,0.90612,191,632948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',89.2851,168653038,557296,NULL,'2021-12-30 22:40:12',1640904012,NULL),(1869042072,7319583,1,654058,1,1,1,'A',1,0.918768,405,690646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 3, \"great\": 601, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714}}',89.4826,168651956,647506,NULL,'2021-12-30 21:49:57',1640900997,NULL),(1869780757,7319583,1,165970,0,1,1,'B',1,0.897089,181,586438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 395}, \"maximum_statistics\": {\"great\": 481}}',89.8359,169785680,312032,NULL,'2022-02-14 07:59:21',1644825561,NULL),(1869041853,7319583,1,234328,0,1,1,'A',1,0.923695,356,704969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',90.5881,168652978,425730,NULL,'2021-12-30 22:37:09',1640903829,NULL),(1868436231,7319583,1,1427759,1,1,1,'S',1,0.963068,352,858856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',91.8347,167646277,356750,NULL,'2021-11-21 08:05:39',1637481939,NULL),(1868306110,7319583,1,1818476,1,1,1,'A',1,0.936966,265,720337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 468}}',92.6177,167536978,441430,NULL,'2021-11-16 22:50:19',1637103019,NULL),(1869402783,7319583,1,505087,1,1,1,'A',1,0.937931,201,740492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 290}}',92.6669,169169407,235000,NULL,'2022-01-20 23:28:51',1642721331,NULL),(1869941586,7319583,1,654058,0,1,1,'B',1,0.859244,210,539661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 26, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',92.7289,170038606,424547,NULL,'2022-02-24 16:08:09',1645718889,NULL),(1870577101,7319583,1,1415003,0,1,1,'B',1,0.817881,115,516472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 151}}',92.7467,170965890,89279,NULL,'2022-04-04 21:53:42',1649109222,NULL),(1869496177,7319583,1,2136799,1,1,1,'A',1,0.909836,289,652130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 461}, \"maximum_statistics\": {\"great\": 549}}',92.9202,169497130,411776,NULL,'2022-02-02 20:46:33',1643834793,NULL),(1869006349,7319583,1,170831,0,1,1,'B',1,0.891386,183,580659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 433}, \"maximum_statistics\": {\"great\": 534}}',92.9441,168648328,347268,NULL,'2021-12-30 18:48:17',1640890097,NULL),(1870043430,7319583,1,1808989,1,1,1,'B',1,0.898455,321,650748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 453}}',93.3837,170229056,413554,NULL,'2022-03-04 15:25:27',1646407527,NULL),(1871149339,7319583,1,1001102,0,1,1,'A',1,0.920502,478,752773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 402}, \"maximum_statistics\": {\"great\": 478}}',93.637,171794863,542912,NULL,'2022-05-10 17:29:49',1652203789,NULL),(1869069206,7319583,1,2788818,1,1,1,'A',1,0.910555,190,639317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',93.9188,168719211,457392,NULL,'2022-01-02 13:45:45',1641131145,NULL),(1869869459,7319583,1,1418946,1,1,1,'A',1,0.901582,149,588734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 471}, \"maximum_statistics\": {\"great\": 569}}',93.9326,169785661,368738,NULL,'2022-02-14 07:57:37',1644825457,NULL),(1872560031,7319583,1,3697019,1,1,1,'B',1,0.866322,280,529264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 71, \"great\": 1274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1642}}',93.9969,173724845,1043050,NULL,'2022-08-03 15:24:49',1659540289,NULL),(1870142626,7319583,1,142309,0,1,1,'B',1,0.885218,174,557696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 27, \"great\": 715}, \"maximum_statistics\": {\"great\": 893}}',94.1099,170424667,577278,NULL,'2022-03-12 22:54:35',1647125675,NULL),(1870560294,7319583,1,524408,0,1,1,'B',1,0.875817,252,549751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 608}, \"maximum_statistics\": {\"great\": 765}}',94.1336,170966270,518828,NULL,'2022-04-04 22:24:02',1649111042,NULL),(1870335666,7319583,1,3205210,1,1,1,'A',1,0.903368,274,616634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 574}, \"maximum_statistics\": {\"great\": 683}}',94.2446,170514047,522650,NULL,'2022-03-16 20:33:52',1647462832,NULL),(1869528633,7319583,1,2445058,1,1,1,'A',1,0.935115,347,757779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 393}}',94.787,169349937,404540,NULL,'2022-01-27 21:56:29',1643320589,NULL),(1869036665,7319583,1,1992084,1,1,1,'S',1,0.961765,170,856463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',95.1416,168652938,172910,NULL,'2021-12-30 22:35:27',1640903727,NULL),(1869948109,7319583,1,3228265,1,1,1,'A',1,0.930556,229,702540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 376}, \"maximum_statistics\": {\"great\": 432}}',95.2471,170032197,346002,NULL,'2022-02-24 09:49:47',1645696187,NULL),(1869568047,7319583,1,1418602,1,1,1,'A',1,0.917024,216,646464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 595}, \"maximum_statistics\": {\"great\": 699}}',95.3112,169431145,540904,NULL,'2022-01-30 22:53:27',1643583207,NULL),(1868161344,7319583,1,263682,0,1,1,'A',1,0.939024,326,722868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 514, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',95.4581,167307881,502308,NULL,'2021-11-07 19:37:44',1636313864,NULL),(1869590709,7319583,1,288561,0,1,1,'A',1,0.910774,189,638151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 503}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',95.5965,169430713,469382,NULL,'2022-01-30 22:26:35',1643581595,NULL),(1870698273,7319583,1,3212965,1,1,1,'B',1,0.890244,169,558925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 715}, \"maximum_statistics\": {\"great\": 861}}',95.8123,171234005,500356,NULL,'2022-04-16 15:03:59',1650121439,NULL),(1869942359,7319583,1,229654,1,1,1,'A',1,0.918367,165,685022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',95.8565,169964467,390306,NULL,'2022-02-21 14:59:49',1645455589,NULL),(1869625262,7319583,1,434380,0,1,1,'B',1,0.870575,245,534751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 37, \"great\": 707}, \"maximum_statistics\": {\"great\": 904}}',96.0526,169648917,608818,NULL,'2022-02-08 20:29:18',1644352158,NULL),(1870867230,7319583,1,2954492,1,1,1,'B',1,0.877344,266,556394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 57, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1333}}',96.3643,171431251,923616,NULL,'2022-04-24 21:24:30',1650835470,NULL),(1869459563,7319583,1,89492,0,1,1,'B',1,0.890269,361,678781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 384}, \"maximum_statistics\": {\"great\": 483}}',96.557,169169366,407676,NULL,'2022-01-20 23:26:51',1642721211,NULL),(1868957504,7319583,1,353052,0,1,1,'B',1,0.88935,178,575800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',96.8448,168517697,466214,NULL,'2021-12-25 20:34:37',1640464477,NULL),(1869682711,7319583,1,241858,0,1,1,'B',1,0.878029,212,572465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 482}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',97.1068,169564075,481240,NULL,'2022-02-05 13:22:08',1644067328,NULL),(1870777647,7319583,1,144267,0,1,1,'B',1,0.877358,230,551398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 57, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1537}}',97.1086,171286975,963598,NULL,'2022-04-18 19:01:37',1650308497,NULL),(1870550717,7319583,1,2959878,1,1,1,'B',1,0.897579,314,630460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 435}, \"maximum_statistics\": {\"great\": 537}}',97.2662,171051549,413222,NULL,'2022-04-08 20:59:07',1649451547,NULL),(1873151119,7319583,1,3409441,1,1,1,'B',1,0.869966,145,510162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 60, \"great\": 942}, \"maximum_statistics\": {\"great\": 1192}}',97.4296,174748470,717722,NULL,'2022-09-26 18:47:27',1664218047,NULL),(1868363435,7319583,1,443417,0,1,1,'A',1,0.949591,202,776620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 367}}',97.7381,167708892,357840,NULL,'2021-11-23 22:32:38',1637706758,NULL),(1868989890,7319583,1,149128,0,1,1,'B',1,0.875643,340,561453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 20, \"great\": 896, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1166}}',97.7761,168652179,823588,NULL,'2021-12-30 21:58:40',1640901520,NULL),(1870275209,7319583,1,147241,0,1,1,'B',1,0.855556,187,521328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 25, \"great\": 505}, \"maximum_statistics\": {\"great\": 675}}',97.7934,170578993,464898,NULL,'2022-03-19 14:03:24',1647698604,NULL),(1868444925,7319583,1,302881,0,1,1,'S',1,0.971132,433,880894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 408}, \"maximum_statistics\": {\"great\": 433}}',97.9669,167663268,396310,NULL,'2021-11-21 22:09:31',1637532571,NULL),(1870188991,7319583,1,1227621,1,1,1,'B',1,0.865753,346,577540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 24, \"great\": 558}, \"maximum_statistics\": {\"great\": 730}}',98.3129,170469259,594240,NULL,'2022-03-14 19:34:03',1647286443,NULL),(1870043241,7319583,1,905752,1,1,1,'S',1,0.978979,333,949058,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 333}}',98.3596,170229708,357414,NULL,'2022-03-04 15:54:37',1646409277,NULL),(1870794701,7319583,1,2104775,0,1,1,'B',1,0.861617,205,494493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 46, \"great\": 681}, \"maximum_statistics\": {\"great\": 878}}',98.414,171429083,555358,NULL,'2022-04-24 19:18:28',1650827908,NULL),(1869505619,7319583,1,414162,1,1,1,'A',1,0.917234,200,686192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 441}}',98.55,169454473,363002,NULL,'2022-01-31 23:31:41',1643671901,NULL),(1870539843,7319583,1,463818,1,1,1,'A',1,0.912713,140,629359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 447}, \"maximum_statistics\": {\"great\": 527}}',98.8094,170984202,356076,NULL,'2022-04-05 18:55:06',1649184906,NULL),(1871026687,7319583,1,132640,0,1,1,'B',1,0.895115,253,586147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 74, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1392}}',98.9572,171795874,920118,NULL,'2022-05-10 18:25:07',1652207107,NULL),(1869896563,7319583,1,1272770,1,1,1,'A',1,0.913004,326,676876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 463}, \"maximum_statistics\": {\"great\": 546}}',99.0479,169922848,480476,NULL,'2022-02-19 23:31:04',1645313464,NULL),(1869366331,7319583,1,2545199,1,1,1,'B',1,0.884728,225,567456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 552}, \"maximum_statistics\": {\"great\": 681}}',99.0538,169164767,467226,NULL,'2022-01-20 19:09:14',1642705754,NULL),(1868171411,7319583,1,738569,0,1,1,'A',1,0.91972,506,686835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 786, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 928}}',99.0811,167330237,850884,NULL,'2021-11-08 18:54:58',1636397698,NULL),(1870131517,7319583,1,130067,0,1,1,'B',1,0.885484,130,529630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 66, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1550}}',99.5798,170425041,764040,NULL,'2022-03-12 23:16:43',1647127003,NULL),(1872694150,7319583,1,2944442,0,1,1,'B',1,0.870948,127,491518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 49, \"great\": 644}, \"maximum_statistics\": {\"great\": 802}}',99.9154,174091423,375982,NULL,'2022-08-21 17:14:31',1661102071,NULL),(1870206212,7319583,1,2381294,1,1,1,'B',1,0.889194,327,607079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 445}, \"maximum_statistics\": {\"great\": 546}}',100.217,170354181,425320,NULL,'2022-03-09 22:47:57',1646866077,NULL),(1869085634,7319583,1,1906561,1,1,1,'B',1,0.899185,264,638100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 395}, \"maximum_statistics\": {\"great\": 491}}',100.488,168762862,387180,NULL,'2022-01-04 07:44:02',1641282242,NULL),(1869576896,7319583,1,2051069,1,1,1,'A',1,0.900952,245,616274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 432}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',100.638,169430658,387692,NULL,'2022-01-30 22:23:43',1643581423,NULL),(1870331684,7319583,1,2292104,1,1,1,'B',1,0.868771,175,558439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 468}, \"maximum_statistics\": {\"great\": 602}}',100.877,170662705,423440,NULL,'2022-03-22 23:39:00',1647992340,NULL),(1869373198,7319583,1,430836,0,1,1,'A',1,0.902808,194,631954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',101.067,169326224,343316,NULL,'2022-01-26 23:36:03',1643240163,NULL),(1870917076,7319583,1,2335008,1,1,1,'B',1,0.888641,198,594301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 372}, \"maximum_statistics\": {\"great\": 449}}',101.393,171538298,339206,NULL,'2022-04-29 21:22:07',1651267327,NULL),(1870894514,7319583,1,3530126,1,1,1,'B',1,0.857742,188,487331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 54, \"great\": 992}, \"maximum_statistics\": {\"great\": 1311}}',101.511,171431194,707506,NULL,'2022-04-24 21:20:51',1650835251,NULL),(1870338408,7319583,1,3340174,1,1,1,'A',1,0.918347,216,663196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 422}, \"maximum_statistics\": {\"great\": 496}}',101.852,170500707,405366,NULL,'2022-03-16 07:59:07',1647417547,NULL),(1868991778,7319583,1,1945290,1,1,1,'B',1,0.898627,239,594409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 16, \"great\": 771, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 947}}',102.026,168647276,706804,NULL,'2021-12-30 18:02:43',1640887363,NULL),(1869831559,7319583,1,2326282,1,1,1,'A',1,0.900268,408,636845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 620}, \"maximum_statistics\": {\"great\": 747}}',102.662,169799932,617532,NULL,'2022-02-14 23:04:14',1644879854,NULL),(1868988842,7319583,1,433541,0,1,1,'A',1,0.938158,355,766456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 380}}',103.269,168724823,401300,NULL,'2022-01-02 18:03:42',1641146622,NULL),(1869549588,7319583,1,1365401,1,1,1,'B',1,0.891509,642,647538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 31, \"great\": 861}, \"maximum_statistics\": {\"great\": 1060}}',103.593,169372553,986378,NULL,'2022-01-28 19:20:37',1643397637,NULL),(1869082295,7319583,1,340705,0,1,1,'A',1,0.91388,164,632398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 507}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',103.733,168719564,436552,NULL,'2022-01-02 14:02:50',1641132170,NULL),(1870037474,7319583,1,177503,0,1,1,'A',1,0.915033,157,634315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 459}}',103.893,170228754,323196,NULL,'2022-03-04 15:11:59',1646406719,NULL),(1870917414,7319583,1,151701,0,1,1,'B',1,0.880674,179,545476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 619}, \"maximum_statistics\": {\"great\": 771}}',104.013,171515419,469622,NULL,'2022-04-28 20:59:44',1651179584,NULL),(1869055854,7319583,1,2357300,1,1,1,'A',1,0.935374,278,713994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 517}, \"maximum_statistics\": {\"great\": 588}}',104.999,168720692,500456,NULL,'2022-01-02 14:53:22',1641135202,NULL),(1869963744,7319583,1,2406327,0,1,1,'A',1,0.915301,135,626977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 315}, \"maximum_statistics\": {\"great\": 366}}',105.034,170037534,226376,NULL,'2022-02-24 15:10:42',1645715442,NULL),(1870076792,7319583,1,2383402,1,1,1,'B',1,0.888131,315,573712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 44, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1247}}',105.383,170229257,807454,NULL,'2022-03-04 15:34:33',1646408073,NULL),(1869066741,7319583,1,730352,0,1,1,'A',1,0.909474,120,613311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 399}, \"maximum_statistics\": {\"great\": 475}}',105.422,168720176,302994,NULL,'2022-01-02 14:30:37',1641133837,NULL),(1869493996,7319583,1,125965,1,1,1,'A',1,0.905046,371,655671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 616}, \"maximum_statistics\": {\"great\": 753}}',105.48,169453589,647822,NULL,'2022-01-31 22:31:07',1643668267,NULL),(1870016318,7319583,1,3178542,1,1,1,'B',1,0.891945,236,583915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 36, \"great\": 834}, \"maximum_statistics\": {\"great\": 1018}}',105.578,170229520,678412,NULL,'2022-03-04 15:46:03',1646408763,NULL),(1869658296,7319583,1,191664,0,1,1,'A',1,0.906212,204,630999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 690}, \"maximum_statistics\": {\"great\": 821}}',106.052,169563581,599584,NULL,'2022-02-05 12:56:49',1644065809,NULL),(1869524336,7319583,1,2665990,1,1,1,'B',1,0.892315,260,600623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 18, \"great\": 794}, \"maximum_statistics\": {\"great\": 989}}',106.148,169372674,757594,NULL,'2022-01-28 19:26:38',1643397998,NULL),(1870577107,7319583,1,1415003,1,1,1,'S',1,0.97351,151,935904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',106.217,170965892,135546,NULL,'2022-04-04 21:53:53',1649109233,NULL),(1869898607,7319583,1,459654,0,1,1,'B',1,0.877674,367,574470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 16, \"great\": 581}, \"maximum_statistics\": {\"great\": 748}}',106.59,170032164,537350,NULL,'2022-02-24 09:46:44',1645696004,NULL),(1868890228,7319583,1,2497305,1,1,1,'A',1,0.952273,277,783889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',106.704,168519394,450020,NULL,'2021-12-25 22:09:13',1640470153,NULL),(1870289904,7319583,1,3126051,1,1,1,'B',1,0.897614,305,618624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 28, \"great\": 828}, \"maximum_statistics\": {\"great\": 1006}}',106.794,170493855,764546,NULL,'2022-03-15 23:14:02',1647386042,NULL),(1871729915,7319583,1,244116,0,1,1,'A',1,0.905858,613,652904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 42, \"great\": 1012, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1195}}',106.897,172673633,1012336,NULL,'2022-06-16 20:38:14',1655411894,NULL),(1870167822,7319583,1,3192670,1,1,1,'A',1,0.927711,258,730847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 415}}',106.952,170424898,404038,NULL,'2022-03-12 23:07:54',1647126474,NULL),(1869995485,7319583,1,3399753,1,1,1,'A',1,0.92057,278,690008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 491}}',106.993,170015262,417580,NULL,'2022-02-23 16:00:10',1645632010,NULL),(1869842921,7319583,1,3198649,0,1,1,'A',1,0.921907,346,701994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 429}, \"maximum_statistics\": {\"great\": 493}}',107.006,169806589,441278,NULL,'2022-02-15 07:58:59',1644911939,NULL),(1872236845,7319583,1,1684637,0,1,1,'B',1,0.875104,247,563543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 66, \"great\": 964}, \"maximum_statistics\": {\"great\": 1197}}',107.265,173394573,856674,NULL,'2022-07-18 21:04:37',1658178277,NULL),(1872231869,7319583,1,549277,0,1,1,'A',1,0.919753,393,679007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 482}, \"maximum_statistics\": {\"great\": 567}}',107.348,173520275,509638,NULL,'2022-07-24 19:42:48',1658691768,NULL),(1869862449,7319583,1,3326992,1,1,1,'B',1,0.895931,266,623751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 515}, \"maximum_statistics\": {\"great\": 639}}',107.439,169799884,495820,NULL,'2022-02-14 23:01:22',1644879682,NULL),(1870330942,7319583,1,2975809,1,1,1,'B',1,0.893016,328,613842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 33, \"great\": 742}, \"maximum_statistics\": {\"great\": 902}}',107.604,170546090,706386,NULL,'2022-03-18 07:58:24',1647590304,NULL),(1872065047,7319583,1,3400683,1,1,1,'B',1,0.890641,191,579420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 61, \"great\": 1597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1966}}',107.994,173172292,1323406,NULL,'2022-07-08 16:09:30',1657296570,NULL),(1869201426,7319583,1,305729,0,1,1,'A',1,0.908983,212,689111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 423}}',108.137,168905651,385210,NULL,'2022-01-09 21:36:53',1641764213,NULL),(1869087453,7319583,1,2410716,1,1,1,'A',1,0.946309,149,818789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 133}, \"maximum_statistics\": {\"great\": 149}}',108.774,168648041,128186,NULL,'2021-12-30 18:35:16',1640889316,NULL),(1869413227,7319583,1,3223472,1,1,1,'A',1,0.950893,675,774661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 916}, \"maximum_statistics\": {\"great\": 1008}}',108.808,169298317,1014298,NULL,'2022-01-25 20:03:59',1643141039,NULL),(1869510313,7319583,1,432559,1,1,1,'B',1,0.898789,275,671902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 470}, \"maximum_statistics\": {\"great\": 578}}',109.134,169454439,515264,NULL,'2022-01-31 23:28:03',1643671683,NULL),(1869139439,7319583,1,172872,0,1,1,'B',1,0.877961,218,561500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 17, \"great\": 751}, \"maximum_statistics\": {\"great\": 971}}',109.147,168905839,642622,NULL,'2022-01-09 21:48:07',1641764887,NULL),(1869918318,7319583,1,185473,0,1,1,'A',1,0.909498,231,660962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 466}, \"maximum_statistics\": {\"great\": 558}}',109.289,169922890,460240,NULL,'2022-02-19 23:33:15',1645313595,NULL),(1871276346,7319583,1,2983308,0,1,1,'B',1,0.880535,192,565669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 66, \"great\": 891}, \"maximum_statistics\": {\"great\": 1084}}',109.401,171821369,745010,NULL,'2022-05-11 22:08:29',1652306909,NULL),(1869728682,7319583,1,378247,0,1,1,'A',1,0.908206,447,745115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 2, \"great\": 589}, \"maximum_statistics\": {\"great\": 719}}',109.501,169648308,769650,NULL,'2022-02-08 19:55:02',1644350102,NULL),(1869770946,7319583,1,153317,0,1,1,'A',1,0.913462,205,669721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 416}}',109.635,169892708,355810,NULL,'2022-02-18 21:51:25',1645221085,NULL),(1870337540,7319583,1,1818474,0,1,1,'B',1,0.882312,287,564227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 575}, \"maximum_statistics\": {\"great\": 718}}',109.706,170609739,529040,NULL,'2022-03-20 15:56:25',1647791785,NULL),(1873091808,7319583,1,3031384,1,1,1,'B',1,0.896359,198,578409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 47, \"great\": 1179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1428}}',109.914,174714768,902818,NULL,'2022-09-24 20:35:42',1664051742,NULL),(1869511919,7319583,1,1555455,0,1,1,'A',1,0.901786,240,624356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 414}, \"maximum_statistics\": {\"great\": 504}}',109.957,169372310,367024,NULL,'2022-01-28 19:07:08',1643396828,NULL),(1870044119,7319583,1,1608656,0,1,1,'A',1,0.920578,206,678362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 471}, \"maximum_statistics\": {\"great\": 554}}',110.041,170155213,435206,NULL,'2022-03-01 07:55:53',1646121353,NULL),(1869939286,7319583,1,642647,0,1,1,'A',1,0.920814,369,719246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 442}}',110.206,169964584,428240,NULL,'2022-02-21 15:06:10',1645455970,NULL),(1870989468,7319583,1,2239271,0,1,1,'B',1,0.860668,254,500231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 535}, \"maximum_statistics\": {\"great\": 689}}',110.231,171515650,422354,NULL,'2022-04-28 21:15:38',1651180538,NULL),(1869582108,7319583,1,81307,1,1,1,'S',1,0.98021,859,893967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 825}, \"maximum_statistics\": {\"great\": 859}}',110.48,169453227,1046304,NULL,'2022-01-31 22:09:19',1643666959,NULL),(1869397726,7319583,1,2809579,1,1,1,'A',1,0.910194,220,632091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 869}, \"maximum_statistics\": {\"great\": 1030}}',110.532,169169095,744608,NULL,'2022-01-20 23:11:02',1642720262,NULL),(1869388486,7319583,1,2796519,1,1,1,'A',1,0.934816,275,699534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 580}, \"maximum_statistics\": {\"great\": 652}}',111.163,169164885,511016,NULL,'2022-01-20 19:14:09',1642706049,NULL),(1869389569,7319583,1,1574001,1,1,1,'A',1,0.922442,312,710854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',112.648,169326313,569918,NULL,'2022-01-26 23:42:14',1643240534,NULL),(1870160878,7319583,1,411522,1,1,1,'A',1,0.924851,283,675546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 579}, \"maximum_statistics\": {\"great\": 672}}',113.624,170469663,544170,NULL,'2022-03-14 19:54:57',1647287697,NULL),(1869643478,7319583,1,1594141,1,1,1,'B',1,0.893229,258,628136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 625}, \"maximum_statistics\": {\"great\": 768}}',113.725,169648866,713742,NULL,'2022-02-08 20:26:29',1644351989,NULL),(1869519909,7319583,1,3335504,1,1,1,'S',1,0.961905,210,858338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 194}, \"maximum_statistics\": {\"great\": 210}}',113.769,169430592,198228,NULL,'2022-01-30 22:20:38',1643581238,NULL),(1869327189,7319583,1,1427592,1,1,1,'A',1,0.901532,378,688118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 457}}',113.801,169121733,402270,NULL,'2022-01-18 22:35:14',1642545314,NULL),(1869670993,7319583,1,220928,0,1,1,'B',1,0.890716,330,641453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 415}, \"maximum_statistics\": {\"great\": 517}}',114.352,169549370,467016,NULL,'2022-02-04 23:52:04',1644018724,NULL),(1869923321,7319583,1,193534,0,1,1,'A',1,0.925225,155,667239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 482}, \"maximum_statistics\": {\"great\": 555}}',114.8,170032267,407588,NULL,'2022-02-24 09:55:01',1645696501,NULL),(1874180375,7319583,1,3906825,1,1,1,'B',1,0.864158,244,537278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 70, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1395}}',114.928,176355796,950088,NULL,'2022-12-21 18:24:11',1671647051,NULL),(1870714846,7319583,1,1810684,1,1,1,'B',1,0.895803,402,608138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 570}, \"maximum_statistics\": {\"great\": 691}}',115.104,171216991,537088,NULL,'2022-04-15 22:00:04',1650060004,NULL),(1872448394,7319583,1,3562682,1,1,1,'B',1,0.887993,257,564567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 62, \"great\": 1458, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1799}}',115.369,173879663,1195734,NULL,'2022-08-10 21:49:33',1660168173,NULL),(1871149940,7319583,1,1021340,0,1,1,'B',1,0.89673,181,581861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 480}, \"maximum_statistics\": {\"great\": 581}}',115.878,171794336,398260,NULL,'2022-05-10 17:00:12',1652202012,NULL),(1870622182,7319583,1,2079427,1,1,1,'A',1,0.904842,278,600774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 744}, \"maximum_statistics\": {\"great\": 888}}',115.978,170869890,640542,NULL,'2022-03-31 22:35:13',1648766113,NULL),(1871092881,7319583,1,1359925,0,1,1,'B',1,0.87664,254,538648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 602}, \"maximum_statistics\": {\"great\": 762}}',116.013,171794398,477674,NULL,'2022-05-10 17:03:13',1652202193,NULL),(1868989168,7319583,1,434481,0,1,1,'A',1,0.901163,113,614674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',116.563,168652847,294062,NULL,'2021-12-30 22:31:07',1640903467,NULL),(1869216504,7319583,1,2633375,1,1,1,'A',1,0.915663,557,695851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 5, \"great\": 833}, \"maximum_statistics\": {\"great\": 996}}',116.566,168811074,956358,NULL,'2022-01-06 07:51:57',1641455517,NULL),(1869042275,7319583,1,234985,0,1,1,'A',1,0.905245,306,638455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',116.923,168647523,431874,NULL,'2021-12-30 18:14:11',1640888051,NULL),(1870146859,7319583,1,369597,0,1,1,'A',1,0.920266,281,651484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 516}, \"maximum_statistics\": {\"great\": 602}}',117.121,170424729,412210,NULL,'2022-03-12 22:58:00',1647125880,NULL),(1869632166,7319583,1,1945499,0,1,1,'A',1,0.944293,196,738625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 333}, \"maximum_statistics\": {\"great\": 368}}',117.268,169682941,329768,NULL,'2022-02-10 07:59:39',1644479979,NULL),(1872442208,7319583,1,3404777,1,1,1,'B',1,0.876532,254,554024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 35, \"great\": 895, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1142}}',117.553,173787000,749282,NULL,'2022-08-06 14:02:48',1659794568,NULL),(1870285784,7319583,1,1506030,0,1,1,'A',1,0.918719,286,678564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 348}, \"maximum_statistics\": {\"great\": 406}}',117.59,170500551,349048,NULL,'2022-03-16 07:45:45',1647416745,NULL),(1869463549,7319583,1,302673,1,1,1,'S',1,0.959662,533,851633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 490}, \"maximum_statistics\": {\"great\": 533}}',117.69,169169457,591130,NULL,'2022-01-20 23:32:19',1642721539,NULL),(1869369521,7319583,1,2975970,1,1,1,'A',1,0.927632,481,719013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 658}, \"maximum_statistics\": {\"great\": 760}}',118.006,169169036,705516,NULL,'2022-01-20 23:07:33',1642720053,NULL),(1872240325,7319583,1,3282723,1,1,1,'B',1,0.877788,302,563995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 49, \"great\": 896}, \"maximum_statistics\": {\"great\": 1121}}',118.06,173520149,769776,NULL,'2022-07-24 19:36:29',1658691389,NULL),(1869676113,7319583,1,3145455,1,1,1,'A',1,0.922095,605,723309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 664}, \"maximum_statistics\": {\"great\": 783}}',118.204,169647988,708666,NULL,'2022-02-08 19:38:09',1644349089,NULL),(1871112449,7319583,1,279274,0,1,1,'A',1,0.914035,160,631991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 484}, \"maximum_statistics\": {\"great\": 570}}',118.243,171784582,391526,NULL,'2022-05-10 06:54:16',1652165656,NULL),(1870891051,7319583,1,366293,0,1,1,'A',1,0.901961,344,621976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 69, \"great\": 1545}, \"maximum_statistics\": {\"great\": 1836}}',118.392,171403638,1397764,NULL,'2022-04-23 20:28:35',1650745715,NULL),(1869808611,7319583,1,2507759,1,1,1,'B',1,0.896934,154,607339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 480}, \"maximum_statistics\": {\"great\": 587}}',118.817,169799670,391328,NULL,'2022-02-14 22:45:00',1644878700,NULL),(1869886339,7319583,1,2487381,0,1,1,'B',1,0.895661,172,600698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 484}}',118.964,170070192,352686,NULL,'2022-02-25 22:15:13',1645827313,NULL),(1870629966,7319583,1,130897,0,1,1,'B',1,0.894172,218,577055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 53, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1630}}',118.966,170965896,1026970,NULL,'2022-04-04 21:54:06',1649109246,NULL),(1869619164,7319583,1,408332,0,1,1,'A',1,0.925587,272,722674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 383}}',119.241,169648450,335040,NULL,'2022-02-08 20:03:15',1644350595,NULL),(1872657582,7319583,1,2565993,1,1,1,'B',1,0.859422,258,500267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 45, \"great\": 766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1003}}',119.324,174046780,607996,NULL,'2022-08-19 13:49:13',1660916953,NULL),(1870914902,7319583,1,1242057,1,1,1,'S',1,0.97151,351,816928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 331}, \"maximum_statistics\": {\"great\": 351}}',119.373,171515242,361430,NULL,'2022-04-28 20:47:39',1651178859,NULL),(1870277330,7319583,1,150050,0,1,1,'A',1,0.924596,229,685905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 484}, \"maximum_statistics\": {\"great\": 557}}',119.492,170609784,431854,NULL,'2022-03-20 15:58:09',1647791889,NULL),(1870395502,7319583,1,3302489,1,1,1,'A',1,0.90012,279,649027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 13, \"great\": 682}, \"maximum_statistics\": {\"great\": 836}}',119.519,170725335,684028,NULL,'2022-03-25 18:49:22',1648234162,NULL),(1870958056,7319583,1,2835550,1,1,1,'A',1,0.910714,286,659560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 854}, \"maximum_statistics\": {\"great\": 1008}}',119.758,171515113,854410,NULL,'2022-04-28 20:39:22',1651178362,NULL),(1869595152,7319583,1,302674,0,1,1,'A',1,0.901306,190,618491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 564}, \"maximum_statistics\": {\"great\": 689}}',120.046,169430579,491350,NULL,'2022-01-30 22:19:33',1643581173,NULL),(1869408877,7319583,1,181489,0,1,1,'A',1,0.909553,310,690558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 492}}',120.155,169260008,451314,NULL,'2022-01-24 07:51:05',1643010665,NULL),(1871088304,7319583,1,555354,0,1,1,'S',1,0.969101,356,848585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 334}, \"maximum_statistics\": {\"great\": 356}}',120.19,171794685,374040,NULL,'2022-05-10 17:19:52',1652203192,NULL),(1869840672,7319583,1,1025780,0,1,1,'A',1,0.909506,487,628289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 52, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1641}}',120.754,169893174,1338476,NULL,'2022-02-18 22:15:43',1645222543,NULL),(1869592384,7319583,1,93280,0,1,1,'A',1,0.92313,218,675205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 617}, \"maximum_statistics\": {\"great\": 722}}',120.803,169454088,583096,NULL,'2022-01-31 23:03:54',1643670234,NULL),(1869962850,7319583,1,725277,0,1,1,'A',1,0.903811,157,624863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 454}, \"maximum_statistics\": {\"great\": 551}}',120.939,170032305,407040,NULL,'2022-02-24 09:57:15',1645696635,NULL),(1870036598,7319583,1,176583,0,1,1,'A',1,0.90718,295,631382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 483}, \"maximum_statistics\": {\"great\": 571}}',120.966,170155077,419460,NULL,'2022-03-01 07:45:58',1646120758,NULL),(1868983823,7319583,1,412932,0,1,1,'A',1,0.925072,227,720339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 347}}',121.286,168646537,317480,NULL,'2021-12-30 17:29:29',1640885369,NULL),(1870304466,7319583,1,3407121,1,1,1,'A',1,0.920077,832,689783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 57, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1564}}',121.581,170513770,1433066,NULL,'2022-03-16 20:20:23',1647462023,NULL),(1869714704,7319583,1,1489679,1,1,1,'A',1,0.916112,266,658591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 638}, \"maximum_statistics\": {\"great\": 751}}',122.081,169545379,659896,NULL,'2022-02-04 20:13:19',1644005599,NULL),(1869543858,7319583,1,2918956,1,1,1,'A',1,0.932974,546,734456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 566}, \"maximum_statistics\": {\"great\": 649}}',122.984,169351514,631854,NULL,'2022-01-27 23:41:56',1643326916,NULL),(1868998141,7319583,1,464950,1,1,1,'A',1,0.951715,261,772739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 720}, \"maximum_statistics\": {\"great\": 787}}',123.151,168724790,695524,NULL,'2022-01-02 18:01:33',1641146493,NULL),(1869972281,7319583,1,295167,0,1,1,'A',1,0.91501,245,645059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 18, \"great\": 853}, \"maximum_statistics\": {\"great\": 1006}}',123.794,169920693,728138,NULL,'2022-02-19 21:30:04',1645306204,NULL),(1870740156,7319583,1,1073090,0,1,1,'B',1,0.879693,265,558819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 470}, \"maximum_statistics\": {\"great\": 586}}',123.819,171170646,376548,NULL,'2022-04-13 22:17:35',1649888255,NULL),(1872067972,7319583,1,3406754,1,1,1,'A',1,0.946389,364,779836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 457}}',124.03,173330323,413968,NULL,'2022-07-15 21:33:37',1657920817,NULL),(1871373884,7319583,1,3228265,1,1,1,'S',1,0.972222,432,869712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 408}, \"maximum_statistics\": {\"great\": 432}}',124.312,172007093,460298,NULL,'2022-05-19 18:08:39',1652983719,NULL),(1869646452,7319583,1,173361,0,1,1,'A',1,0.915984,332,687697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 620}, \"maximum_statistics\": {\"great\": 732}}',124.5,169650616,625094,NULL,'2022-02-08 22:15:27',1644358527,NULL),(1869876989,7319583,1,2937799,1,1,1,'A',1,0.923483,341,677259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 982, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1137}}',124.511,170037956,917644,NULL,'2022-02-24 15:33:12',1645716792,NULL),(1870160546,7319583,1,409134,0,1,1,'A',1,0.92732,128,637878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 501}, \"maximum_statistics\": {\"great\": 571}}',125.074,170442013,368814,NULL,'2022-03-13 14:59:19',1647183559,NULL),(1872579108,7319583,1,161422,0,1,1,'A',1,0.905473,255,608116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 49, \"great\": 864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1005}}',125.082,174046450,634340,NULL,'2022-08-19 13:33:08',1660915988,NULL),(1869642617,7319583,1,169398,0,1,1,'A',1,0.92607,514,764698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 438}, \"maximum_statistics\": {\"great\": 514}}',125.93,169648182,528050,NULL,'2022-02-08 19:48:00',1644349680,NULL),(1869386010,7319583,1,1562729,1,1,1,'A',1,0.917678,178,665759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 492}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',126.886,169259978,474196,NULL,'2022-01-24 07:48:33',1643010513,NULL),(1869702839,7319583,1,707354,1,1,1,'A',1,0.930605,372,718842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 490}, \"maximum_statistics\": {\"great\": 562}}',127.169,169651908,542290,NULL,'2022-02-08 23:48:17',1644364097,NULL),(1870023969,7319583,1,418957,0,1,1,'A',1,0.912715,339,688470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 464}}',127.246,170228673,425708,NULL,'2022-03-04 15:08:27',1646406507,NULL),(1869805197,7319583,1,187660,0,1,1,'A',1,0.924065,338,733495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 428}}',127.72,169892819,408900,NULL,'2022-02-18 21:56:51',1645221411,NULL),(1869977395,7319583,1,3270656,1,1,1,'A',1,0.90207,468,695444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 1, \"great\": 506}, \"maximum_statistics\": {\"great\": 628}}',127.932,170070291,656290,NULL,'2022-02-25 22:20:15',1645827615,NULL),(1869686184,7319583,1,1682931,0,1,1,'A',1,0.921488,359,709733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 484}}',128.126,169658878,461574,NULL,'2022-02-09 07:50:31',1644393031,NULL),(1870247150,7319583,1,1426536,0,1,1,'A',1,0.923077,374,713647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 496}, \"maximum_statistics\": {\"great\": 572}}',128.321,170424951,483040,NULL,'2022-03-12 23:11:07',1647126667,NULL),(1870200380,7319583,1,211167,0,1,1,'A',1,0.952772,405,803707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 443}, \"maximum_statistics\": {\"great\": 487}}',128.76,170469359,478152,NULL,'2022-03-14 19:39:31',1647286771,NULL),(1869710576,7319583,1,309581,0,1,1,'A',1,0.932171,164,700626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 453}, \"maximum_statistics\": {\"great\": 516}}',128.792,169563982,432604,NULL,'2022-02-05 13:17:22',1644067042,NULL),(1871701986,7319583,1,525911,0,1,1,'B',1,0.892694,274,612061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',128.982,172673542,509172,NULL,'2022-06-16 20:34:02',1655411642,NULL),(1869477911,7319583,1,2531348,1,1,1,'A',1,0.920599,1011,719698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 8, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1335}}',129.149,169165879,1297876,NULL,'2022-01-20 20:02:39',1642708959,NULL),(1869653953,7319583,1,2122514,1,1,1,'A',1,0.915,296,669769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',129.356,169647923,426094,NULL,'2022-02-08 19:35:05',1644348905,NULL),(1872796783,7319583,1,342847,0,1,1,'A',1,0.900325,363,648762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 774}, \"maximum_statistics\": {\"great\": 923}}',129.638,174091274,753750,NULL,'2022-08-21 17:06:27',1661101587,NULL),(1871987878,7319583,1,3553592,1,1,1,'B',1,0.894986,297,613680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 13, \"great\": 596}, \"maximum_statistics\": {\"great\": 738}}',129.773,173000330,598688,NULL,'2022-06-30 21:01:30',1656622890,NULL),(1870352693,7319583,1,2554513,1,1,1,'A',1,0.928571,306,720938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 490}, \"maximum_statistics\": {\"great\": 567}}',129.894,170493734,546494,NULL,'2022-03-15 23:06:01',1647385561,NULL),(1870085504,7319583,1,2860959,1,1,1,'A',1,0.903951,188,627885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 605}, \"maximum_statistics\": {\"great\": 734}}',129.926,170238599,536778,NULL,'2022-03-04 23:39:07',1646437147,NULL),(1870161473,7319583,1,165987,0,1,1,'A',1,0.968198,481,839346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 800}, \"maximum_statistics\": {\"great\": 849}}',130.072,170354994,912352,NULL,'2022-03-09 23:58:58',1646870338,NULL),(1869007791,7319583,1,1307700,0,1,1,'A',1,0.958529,444,815530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 588, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639}}',130.382,168652411,714224,NULL,'2021-12-30 22:08:01',1640902081,NULL),(1869517996,7319583,1,459373,0,1,1,'A',1,0.935622,257,750425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 411}, \"maximum_statistics\": {\"great\": 466}}',130.947,169452853,438618,NULL,'2022-01-31 21:48:49',1643665729,NULL),(1869518428,7319583,1,861243,1,1,1,'S',1,0.957921,202,840775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 185}, \"maximum_statistics\": {\"great\": 202}}',131.731,169430253,218892,NULL,'2022-01-30 22:01:27',1643580087,NULL),(1869804818,7319583,1,187017,1,1,1,'A',1,0.943231,454,804915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 458}}',131.765,169799767,503730,NULL,'2022-02-14 22:51:57',1644879117,NULL),(1869326367,7319583,1,2760214,1,1,1,'A',1,0.941425,475,756441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 949}, \"maximum_statistics\": {\"great\": 1067}}',131.837,169121693,1019062,NULL,'2022-01-18 22:32:58',1642545178,NULL),(1869516880,7319583,1,454928,1,1,1,'A',1,0.941244,431,796495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 434}}',131.953,169350249,488320,NULL,'2022-01-27 22:14:57',1643321697,NULL),(1869943712,7319583,1,663512,0,1,1,'A',1,0.915813,295,661488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 580}, \"maximum_statistics\": {\"great\": 683}}',132.265,170037817,563594,NULL,'2022-02-24 15:26:48',1645716408,NULL),(1870556084,7319583,1,3428337,1,1,1,'A',1,0.930348,330,701861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 14, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1407}}',132.474,170869647,1223380,NULL,'2022-03-31 22:17:04',1648765024,NULL),(1873172752,7319583,1,2665951,0,1,1,'B',1,0.891342,483,624318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 82, \"great\": 1429}, \"maximum_statistics\": {\"great\": 1721}}',132.707,174696022,1535074,NULL,'2022-09-23 23:06:38',1663974398,NULL),(1869534807,7319583,1,179615,0,1,1,'A',1,0.952562,267,807403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 527}}',132.832,169430427,503310,NULL,'2022-01-30 22:10:08',1643580608,NULL),(1870307196,7319583,1,3408682,1,1,1,'A',1,0.954023,154,777919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 261}}',132.864,170513529,194720,NULL,'2022-03-16 20:07:51',1647461271,NULL),(1870015415,7319583,1,1532371,1,1,1,'A',1,0.924326,511,698596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 10, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1447}}',132.988,170276450,1332814,NULL,'2022-03-06 10:35:02',1646562902,NULL),(1869676899,7319583,1,2293087,1,1,1,'A',1,0.952663,374,801981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 507}}',133.364,169652102,497458,NULL,'2022-02-09 00:02:25',1644364945,NULL),(1869588520,7319583,1,1836251,1,1,1,'A',1,0.955635,199,765031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 384}, \"maximum_statistics\": {\"great\": 417}}',133.904,169454162,364436,NULL,'2022-01-31 23:09:23',1643670563,NULL),(1870041622,7319583,1,902308,1,1,1,'A',1,0.907986,305,671478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 475}, \"maximum_statistics\": {\"great\": 576}}',133.979,170238841,502370,NULL,'2022-03-04 23:56:27',1646438187,NULL),(1869022953,7319583,1,2508101,1,1,1,'A',1,0.941558,468,740221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 539}}',134.933,168719961,521030,NULL,'2022-01-02 14:21:43',1641133303,NULL),(1869660678,7319583,1,2259651,1,1,1,'A',1,0.947011,368,810870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 329}, \"maximum_statistics\": {\"great\": 368}}',134.944,169563760,386860,NULL,'2022-02-05 13:05:54',1644066354,NULL),(1870063578,7319583,1,2810936,1,1,1,'A',1,0.922901,496,689027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 20, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1310}}',135.066,170228907,1054830,NULL,'2022-03-04 15:19:12',1646407152,NULL),(1871475430,7319583,1,3576719,1,1,1,'A',1,0.935032,603,739314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 689}, \"maximum_statistics\": {\"great\": 785}}',135.163,172338404,750146,NULL,'2022-06-02 13:45:19',1654177519,NULL),(1869518700,7319583,1,2652131,1,1,1,'A',1,0.929395,167,682612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 610}, \"maximum_statistics\": {\"great\": 694}}',135.29,169475519,508318,NULL,'2022-02-01 22:11:12',1643753472,NULL),(1871036903,7319583,1,145660,0,1,1,'A',1,0.91183,439,632097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 55, \"great\": 1531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',135.414,171795670,1344388,NULL,'2022-05-10 18:13:27',1652206407,NULL),(1870161814,7319583,1,417032,0,1,1,'A',1,0.923294,453,700650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 28, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1597}}',135.624,170424555,1325588,NULL,'2022-03-12 22:48:22',1647125302,NULL),(1869560289,7319583,1,1814491,1,1,1,'A',1,0.953961,238,806585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 467}}',135.749,169430751,456230,NULL,'2022-01-30 22:28:47',1643581727,NULL),(1869556386,7319583,1,222208,0,1,1,'A',1,0.941103,750,758130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1197}}',135.908,169497214,1216292,NULL,'2022-02-02 20:50:59',1643835059,NULL),(1871797544,7319583,1,3448308,1,1,1,'B',1,0.891728,327,603495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 55, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1644}}',136.376,172853925,1205400,NULL,'2022-06-24 15:35:48',1656084948,NULL),(1869673387,7319583,1,222623,0,1,1,'A',1,0.927928,269,680811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 28, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1443}}',136.547,169647843,1113500,NULL,'2022-02-08 19:31:38',1644348698,NULL),(1869903045,7319583,1,1292936,0,1,1,'B',1,0.899057,324,645747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 430}, \"maximum_statistics\": {\"great\": 530}}',136.579,170070576,424988,NULL,'2022-02-25 22:32:57',1645828377,NULL),(1870490279,7319583,1,2421242,1,1,1,'A',1,0.936652,491,775673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 776}, \"maximum_statistics\": {\"great\": 884}}',136.839,170690999,992862,NULL,'2022-03-24 07:20:19',1648106419,NULL),(1869929198,7319583,1,206233,0,1,1,'A',1,0.91179,341,660794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 20, \"great\": 991}, \"maximum_statistics\": {\"great\": 1179}}',136.928,169923095,958614,NULL,'2022-02-19 23:43:48',1645314228,NULL),(1869756579,7319583,1,2619249,1,1,1,'A',1,0.916482,315,679092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 6, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',137.399,169799818,810202,NULL,'2022-02-14 22:55:37',1644879337,NULL),(1869689215,7319583,1,2997943,1,1,1,'A',1,0.914438,502,692625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 15, \"great\": 1255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1496}}',137.469,169698564,1450702,NULL,'2022-02-10 22:00:47',1644530447,NULL),(1870834357,7319583,1,2888013,1,1,1,'A',1,0.926215,417,698811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 502}, \"maximum_statistics\": {\"great\": 576}}',138.134,171429385,501386,NULL,'2022-04-24 19:33:21',1650828801,NULL),(1869212876,7319583,1,3032193,1,1,1,'A',1,0.946101,365,753040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 872}}',138.28,168905755,787264,NULL,'2022-01-09 21:42:45',1641764565,NULL),(1870106149,7319583,1,730351,0,1,1,'A',1,0.947047,241,755489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 444}, \"maximum_statistics\": {\"great\": 491}}',139.107,170110778,422520,NULL,'2022-02-27 10:58:12',1645959492,NULL),(1869733109,7319583,1,394235,0,1,1,'B',1,0.897005,329,610853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 39, \"great\": 914}, \"maximum_statistics\": {\"great\": 1102}}',139.796,169651990,796414,NULL,'2022-02-08 23:54:55',1644364495,NULL),(1872586578,7319583,1,170862,0,1,1,'A',1,0.915323,208,654649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',140.04,174046365,534724,NULL,'2022-08-19 13:28:35',1660915715,NULL),(1869501142,7319583,1,2624680,1,1,1,'A',1,0.924977,284,698614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 13, \"great\": 942}, \"maximum_statistics\": {\"great\": 1093}}',140.842,169454209,1012446,NULL,'2022-01-31 23:13:08',1643670788,NULL),(1870707234,7319583,1,3226767,1,1,1,'A',1,0.928837,195,691400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 710}, \"maximum_statistics\": {\"great\": 808}}',140.968,171167291,624904,NULL,'2022-04-13 18:49:44',1649875784,NULL),(1869408557,7319583,1,181248,0,1,1,'A',1,0.952663,452,807585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 507}}',141.066,169260176,515204,NULL,'2022-01-24 08:01:56',1643011316,NULL),(1869555344,7319583,1,220775,0,1,1,'A',1,0.947964,354,789771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 442}}',141.517,169452918,470960,NULL,'2022-01-31 21:51:46',1643665906,NULL),(1870346759,7319583,1,243500,0,1,1,'S',1,0.973786,515,854183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 488}, \"maximum_statistics\": {\"great\": 515}}',142.608,170610450,566260,NULL,'2022-03-20 16:24:45',1647793485,NULL),(1869531141,7319583,1,2680698,1,1,1,'A',1,0.918463,491,701501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 16, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1392}}',142.76,169431095,1316254,NULL,'2022-01-30 22:50:34',1643583034,NULL),(1870037206,7319583,1,1799290,1,1,1,'A',1,0.912026,394,667636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 16, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1239}}',143.026,170297020,1191828,NULL,'2022-03-07 07:40:29',1646638829,NULL),(1869740420,7319583,1,3212964,1,1,1,'A',1,0.953079,429,812740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 620}, \"maximum_statistics\": {\"great\": 682}}',143.245,169659023,712746,NULL,'2022-02-09 08:03:28',1644393808,NULL),(1869511758,7319583,1,2417569,1,1,1,'A',1,0.937206,413,751973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 561}, \"maximum_statistics\": {\"great\": 637}}',144.396,169453443,599056,NULL,'2022-01-31 22:22:53',1643667773,NULL),(1873317025,7319583,1,3067850,1,1,1,'B',1,0.891395,359,605397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 52, \"great\": 989}, \"maximum_statistics\": {\"great\": 1197}}',144.5,174929847,986778,NULL,'2022-10-05 16:58:59',1664989139,NULL),(1869838252,7319583,1,2337094,1,1,1,'A',1,0.936556,546,769175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 579}, \"maximum_statistics\": {\"great\": 662}}',144.542,169799845,678026,NULL,'2022-02-14 22:58:05',1644879485,NULL),(1870876980,7319583,1,3189037,1,1,1,'B',1,0.89332,225,579655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 37, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1542}}',144.56,171429627,994080,NULL,'2022-04-24 19:45:22',1650829522,NULL),(1869635784,7319583,1,161256,0,1,1,'A',1,0.951705,263,766811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 484}, \"maximum_statistics\": {\"great\": 528}}',145.174,169648059,451950,NULL,'2022-02-08 19:41:50',1644349310,NULL),(1870275813,7319583,1,2167617,1,1,1,'A',1,0.934663,421,690863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 30, \"great\": 1447}, \"maximum_statistics\": {\"great\": 1630}}',145.387,170514788,1503842,NULL,'2022-03-16 21:12:48',1647465168,NULL),(1873232668,7319583,1,3557959,1,1,1,'B',1,0.893345,355,606065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 35, \"great\": 957}, \"maximum_statistics\": {\"great\": 1172}}',145.456,174950887,898224,NULL,'2022-10-06 22:23:14',1665094994,NULL),(1870692361,7319583,1,2310610,0,1,1,'A',1,0.90553,209,641855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 548}, \"maximum_statistics\": {\"great\": 651}}',145.487,171066797,495172,NULL,'2022-04-09 12:47:37',1649508457,NULL),(1870447662,7319583,1,219574,0,1,1,'A',1,0.924342,309,699042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1216}}',145.655,170725475,1060414,NULL,'2022-03-25 18:57:33',1648234653,NULL),(1870264711,7319583,1,342475,0,1,1,'A',1,0.921411,385,674451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 698}, \"maximum_statistics\": {\"great\": 808}}',145.756,170610132,649884,NULL,'2022-03-20 16:11:32',1647792692,NULL),(1870666685,7319583,1,3177593,1,1,1,'B',1,0.897196,522,647603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 21, \"great\": 871}, \"maximum_statistics\": {\"great\": 1070}}',145.875,171234180,973318,NULL,'2022-04-16 15:12:44',1650121964,NULL),(1873401660,7319583,1,2655212,1,1,1,'A',1,0.926587,252,763189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 215}, \"maximum_statistics\": {\"great\": 252}}',146.091,175203103,227830,NULL,'2022-10-20 22:12:47',1666303967,NULL),(1870293099,7319583,1,169166,0,1,1,'A',1,0.923529,311,684917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 968}, \"maximum_statistics\": {\"great\": 1105}}',146.173,170609972,898598,NULL,'2022-03-20 16:05:00',1647792300,NULL),(1870745724,7319583,1,3067853,1,1,1,'S',1,0.968223,771,847609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 722}, \"maximum_statistics\": {\"great\": 771}}',146.816,171217303,936110,NULL,'2022-04-15 22:21:29',1650061289,NULL),(1869656028,7319583,1,3257914,1,1,1,'A',1,0.942755,512,763983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 996}, \"maximum_statistics\": {\"great\": 1118}}',147.143,169682875,1132128,NULL,'2022-02-10 07:55:13',1644479713,NULL),(1870454120,7319583,1,2807614,1,1,1,'A',1,0.937318,323,740795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 612}, \"maximum_statistics\": {\"great\": 686}}',147.377,170691516,639094,NULL,'2022-03-24 07:58:00',1648108680,NULL),(1873084880,7319583,1,3492625,1,1,1,'B',1,0.893312,324,603679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 48, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1256}}',147.914,174748073,944798,NULL,'2022-09-26 18:15:46',1664216146,NULL),(1872481754,7319583,1,1862716,1,1,1,'A',1,0.929137,516,728738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 7, \"great\": 982}, \"maximum_statistics\": {\"great\": 1136}}',148.092,173792646,1053574,NULL,'2022-08-06 19:16:09',1659813369,NULL),(1870583834,7319583,1,1440686,1,1,1,'A',1,0.939516,620,759733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 545}, \"maximum_statistics\": {\"great\": 620}}',148.513,170869828,674460,NULL,'2022-03-31 22:30:20',1648765820,NULL),(1869729360,7319583,1,3313151,1,1,1,'A',1,0.926584,266,712398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 558}, \"maximum_statistics\": {\"great\": 647}}',148.739,169563642,582004,NULL,'2022-02-05 12:59:28',1644065968,NULL),(1869639101,7319583,1,469808,0,1,1,'A',1,0.922265,233,705346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 442}, \"maximum_statistics\": {\"great\": 521}}',148.942,169651946,455896,NULL,'2022-02-08 23:51:17',1644364277,NULL),(1873442301,7319583,1,131291,0,1,1,'B',1,0.890244,283,591522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 36, \"great\": 836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',148.983,175202458,668130,NULL,'2022-10-20 21:18:33',1666300713,NULL),(1871795491,7319583,1,3099612,1,1,1,'A',1,0.905941,263,623900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 48, \"great\": 1278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1515}}',149.164,172953762,1116524,NULL,'2022-06-28 21:06:34',1656450394,NULL),(1869639877,7319583,1,471178,0,1,1,'A',1,0.927916,349,703053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 659}, \"maximum_statistics\": {\"great\": 763}}',149.209,169648148,634604,NULL,'2022-02-08 19:46:17',1644349577,NULL),(1869963520,7319583,1,95464,0,1,1,'A',1,0.950385,507,785979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1300}}',149.306,170037442,1309510,NULL,'2022-02-24 15:06:05',1645715165,NULL),(1869427691,7319583,1,221408,0,1,1,'A',1,0.932076,259,718740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 465}, \"maximum_statistics\": {\"great\": 530}}',150.495,169166292,452994,NULL,'2022-01-20 20:24:28',1642710268,NULL),(1873398427,7319583,1,2376077,1,1,1,'B',1,0.895449,303,618026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 680}, \"maximum_statistics\": {\"great\": 813}}',150.578,175203310,597138,NULL,'2022-10-20 22:30:44',1666305044,NULL),(1869543773,7319583,1,193664,0,1,1,'A',1,0.961538,428,836209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 429}}',151.13,169430914,476990,NULL,'2022-01-30 22:37:49',1643582269,NULL),(1870319174,7319583,1,2723695,1,1,1,'A',1,0.900818,514,652289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 36, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1467}}',151.185,170610881,1355298,NULL,'2022-03-20 16:40:47',1647794447,NULL),(1870550321,7319583,1,174932,1,1,1,'A',1,0.949427,393,765138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 478}, \"maximum_statistics\": {\"great\": 524}}',151.393,170869799,508590,NULL,'2022-03-31 22:27:48',1648765668,NULL),(1870249629,7319583,1,2619965,1,1,1,'A',1,0.935226,458,739597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 992}, \"maximum_statistics\": {\"great\": 1127}}',152.127,170441957,1091090,NULL,'2022-03-13 14:57:03',1647183423,NULL),(1870295547,7319583,1,3301263,1,1,1,'B',1,0.890327,299,651335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 9, \"great\": 582}, \"maximum_statistics\": {\"great\": 734}}',152.985,170514113,571214,NULL,'2022-03-16 20:37:19',1647463039,NULL),(1869887594,7319583,1,3301263,1,1,1,'B',1,0.884196,560,686669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 7, \"great\": 571}, \"maximum_statistics\": {\"great\": 734}}',153.258,170037994,707469,NULL,'2022-02-24 15:35:38',1645716938,NULL),(1870169507,7319583,1,443415,0,1,1,'A',1,0.935701,505,779839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 521}}',153.438,170469200,546110,NULL,'2022-03-14 19:31:20',1647286280,NULL),(1870880591,7319583,1,762138,1,1,1,'A',1,0.90604,298,650360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 6, \"great\": 611}, \"maximum_statistics\": {\"great\": 745}}',153.514,171429452,675160,NULL,'2022-04-24 19:36:34',1650828994,NULL),(1870257465,7319583,1,3258016,1,1,1,'A',1,0.947639,487,864605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 436}, \"maximum_statistics\": {\"great\": 487}}',154.726,170610051,549264,NULL,'2022-03-20 16:08:29',1647792509,NULL),(1871132957,7319583,1,2978890,1,1,1,'A',1,0.934851,435,735425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 563}, \"maximum_statistics\": {\"great\": 637}}',155.14,171796182,561708,NULL,'2022-05-10 18:41:24',1652208084,NULL),(1872422302,7319583,1,1538448,1,1,1,'A',1,0.902312,328,612288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 42, \"great\": 1121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1341}}',155.267,173543559,957114,NULL,'2022-07-25 22:35:29',1658788529,NULL),(1870480349,7319583,1,284013,0,1,1,'A',1,0.928243,391,675948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 969}, \"maximum_statistics\": {\"great\": 1087}}',155.297,170728271,818666,NULL,'2022-03-25 21:23:38',1648243418,NULL),(1870018212,7319583,1,819316,0,1,1,'A',1,0.952611,382,802246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 472}, \"maximum_statistics\": {\"great\": 517}}',156.275,170110877,526402,NULL,'2022-02-27 11:04:02',1645959842,NULL),(1871758144,7319583,1,3599355,1,1,1,'A',1,0.902379,325,615865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 31, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1219}}',156.395,172673060,865670,NULL,'2022-06-16 20:07:03',1655410023,NULL),(1870708285,7319583,1,2565996,1,1,1,'A',1,0.941964,645,767785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 696}, \"maximum_statistics\": {\"great\": 784}}',156.444,171079603,827858,NULL,'2022-04-09 22:47:25',1649544445,NULL),(1871036935,7319583,1,145706,0,1,1,'A',1,0.915147,358,656971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 33, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1426}}',156.661,171795803,1098842,NULL,'2022-05-10 18:20:53',1652206853,NULL),(1870374075,7319583,1,1073782,1,1,1,'A',1,0.940678,385,778815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 573}, \"maximum_statistics\": {\"great\": 649}}',157.456,170609524,693306,NULL,'2022-03-20 15:47:28',1647791248,NULL),(1873393704,7319583,1,3170171,0,1,1,'B',1,0.889339,161,568698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 49, \"great\": 1203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1482}}',157.65,175044528,943900,NULL,'2022-10-11 22:02:08',1665525728,NULL),(1869423679,7319583,1,2167615,1,1,1,'A',1,0.954737,1252,788999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1425}}',157.919,169334508,1713640,NULL,'2022-01-27 08:09:08',1643270948,NULL),(1869535598,7319583,1,1310411,0,1,1,'A',1,0.918431,803,741482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 672}, \"maximum_statistics\": {\"great\": 803}}',158.549,169453499,927988,NULL,'2022-01-31 22:25:55',1643667955,NULL),(1870623356,7319583,1,120350,0,1,1,'A',1,0.958947,586,822886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 876}, \"maximum_statistics\": {\"great\": 950}}',160.832,171051613,952490,NULL,'2022-04-08 21:02:23',1649451743,NULL),(1873695246,7319583,1,2601412,1,1,1,'B',1,0.891606,680,621720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 36, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1656}}',161.076,175598346,1424456,NULL,'2022-11-10 19:50:25',1668109825,NULL),(1871032712,7319583,1,138551,0,1,1,'A',1,0.936207,337,740040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 523}, \"maximum_statistics\": {\"great\": 580}}',161.135,171796142,526938,NULL,'2022-05-10 18:39:28',1652207968,NULL),(1870684743,7319583,1,3335629,1,1,1,'A',1,0.935807,341,739298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 883}, \"maximum_statistics\": {\"great\": 997}}',161.719,171149900,914200,NULL,'2022-04-12 22:46:27',1649803587,NULL),(1872768467,7319583,1,3328173,1,1,1,'A',1,0.911041,463,669151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 38, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1748}}',162.602,174091543,1449672,NULL,'2022-08-21 17:22:23',1661102543,NULL),(1870697889,7319583,1,2104776,1,1,1,'A',1,0.93906,329,724053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 602}, \"maximum_statistics\": {\"great\": 681}}',162.658,171079496,730520,NULL,'2022-04-09 22:42:17',1649544137,NULL),(1870630632,7319583,1,360692,0,1,1,'A',1,0.924226,554,717114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 783}, \"maximum_statistics\": {\"great\": 904}}',162.941,170869775,848934,NULL,'2022-03-31 22:25:44',1648765544,NULL),(1870852974,7319583,1,2451507,1,1,1,'A',1,0.923853,292,708801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 9, \"great\": 933}, \"maximum_statistics\": {\"great\": 1090}}',163.262,171287099,996424,NULL,'2022-04-18 19:08:33',1650308913,NULL),(1869513183,7319583,1,2860963,1,1,1,'S',1,0.961778,641,852699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 592}, \"maximum_statistics\": {\"great\": 641}}',163.71,169497027,703260,NULL,'2022-02-02 20:41:12',1643834472,NULL),(1871745864,7319583,1,1486377,1,1,1,'A',1,0.926814,263,687804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 38, \"great\": 1391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1585}}',164.364,172672997,1255882,NULL,'2022-06-16 20:03:16',1655409796,NULL),(1871282298,7319583,1,136189,1,1,1,'S',1,0.972354,633,873558,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 598}, \"maximum_statistics\": {\"great\": 633}}',164.365,172094262,705500,NULL,'2022-05-23 06:33:52',1653287632,NULL),(1869882105,7319583,1,2239274,0,1,1,'A',1,0.917883,307,708581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 462}, \"maximum_statistics\": {\"great\": 548}}',164.756,170038035,506156,NULL,'2022-02-24 15:37:58',1645717078,NULL),(1869993857,7319583,1,3285148,1,1,1,'A',1,0.958115,698,826234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 701}, \"maximum_statistics\": {\"great\": 764}}',165.283,170069923,852808,NULL,'2022-02-25 22:02:27',1645826547,NULL),(1871201010,7319583,1,928806,0,1,1,'A',1,0.911477,184,660688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 687}, \"maximum_statistics\": {\"great\": 819}}',165.837,171965246,665694,NULL,'2022-05-17 20:25:44',1652819144,NULL),(1873021511,7319583,1,3549966,1,1,1,'A',1,0.925,767,702374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 24, \"great\": 1248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1440}}',167.462,174568640,1516130,NULL,'2022-09-16 20:09:49',1663358989,NULL),(1870753105,7319583,1,3282722,1,1,1,'A',1,0.931035,827,762907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 781}, \"maximum_statistics\": {\"great\": 899}}',167.509,171140811,938478,NULL,'2022-04-12 14:21:57',1649773317,NULL),(1870336942,7319583,1,2983439,1,1,1,'A',1,0.958087,520,814589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 780}, \"maximum_statistics\": {\"great\": 847}}',168.606,170610378,894844,NULL,'2022-03-20 16:21:37',1647793297,NULL),(1870377137,7319583,1,2596932,1,1,1,'A',1,0.932875,1527,775427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1527}}',168.799,170579194,1769380,NULL,'2022-03-19 14:11:25',1647699085,NULL),(1870685506,7319583,1,2755233,1,1,1,'A',1,0.905637,449,663323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 31, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1224}}',169.443,171073090,1068144,NULL,'2022-04-09 17:07:37',1649524057,NULL),(1871496850,7319583,1,2565996,1,1,1,'S',1,0.953444,784,819875,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 711}, \"maximum_statistics\": {\"great\": 784}}',170.221,172278121,913934,NULL,'2022-05-30 19:27:39',1653938859,NULL),(1870279485,7319583,1,153393,0,1,1,'A',1,0.943696,628,823112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 728}, \"maximum_statistics\": {\"great\": 817}}',170.665,170610658,865524,NULL,'2022-03-20 16:32:31',1647793951,NULL),(1872774305,7319583,1,2843261,1,1,1,'A',1,0.951497,387,768858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 764}, \"maximum_statistics\": {\"great\": 835}}',170.751,174091388,785236,NULL,'2022-08-21 17:12:31',1661101951,NULL),(1869948644,7319583,1,240260,0,1,1,'A',1,0.939597,398,757551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 596}}',171.967,170037496,555306,NULL,'2022-02-24 15:08:50',1645715330,NULL),(1870072942,7319583,1,1669985,1,1,1,'A',1,0.925113,661,761262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 562}, \"maximum_statistics\": {\"great\": 661}}',173.213,170155242,724460,NULL,'2022-03-01 07:58:15',1646121495,NULL),(1870654401,7319583,1,2944445,1,1,1,'A',1,0.927692,358,736877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 558}, \"maximum_statistics\": {\"great\": 650}}',173.538,171170819,649298,NULL,'2022-04-13 22:31:53',1649889113,NULL),(1870039659,7319583,1,179536,0,1,1,'S',1,0.969819,497,876242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 467}, \"maximum_statistics\": {\"great\": 497}}',174.291,170297048,543750,NULL,'2022-03-07 07:42:42',1646638962,NULL),(1869361331,7319583,1,3177594,1,1,1,'A',1,0.949949,536,803905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 883, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 979}}',174.42,169325707,1075636,NULL,'2022-01-26 23:01:41',1643238101,NULL),(1870452623,7319583,1,2806575,1,1,1,'A',1,0.918919,566,756721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 10, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1332}}',174.898,170725987,1296282,NULL,'2022-03-25 19:25:44',1648236344,NULL),(1870629641,7319583,1,3116857,1,1,1,'A',1,0.929585,500,739323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 5, \"great\": 792}, \"maximum_statistics\": {\"great\": 916}}',175.648,171015479,883642,NULL,'2022-04-07 06:57:08',1649314628,NULL),(1872384570,7319583,1,2554521,1,1,1,'A',1,0.931088,288,684398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 34, \"great\": 1698}, \"maximum_statistics\": {\"great\": 1930}}',177.61,173541951,1534782,NULL,'2022-07-25 20:42:13',1658781733,NULL),(1870374371,7319583,1,1075866,1,1,1,'A',1,0.955,294,793139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 456}, \"maximum_statistics\": {\"great\": 500}}',178.7,170493493,472108,NULL,'2022-03-15 22:47:55',1647384475,NULL),(1870064925,7319583,1,222303,0,1,1,'A',1,0.931386,398,728979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 33, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1472}}',179.563,170297226,1345786,NULL,'2022-03-07 07:57:31',1646639851,NULL),(1872419526,7319583,1,2387295,1,1,1,'A',1,0.924443,296,687013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 26, \"great\": 1245}, \"maximum_statistics\": {\"great\": 1436}}',180.819,173623657,1204538,NULL,'2022-07-29 20:18:44',1659125924,NULL),(1871286875,7319583,1,3282722,1,1,1,'A',1,0.933259,899,781332,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 779}, \"maximum_statistics\": {\"great\": 899}}',180.875,172153215,984054,NULL,'2022-05-25 19:23:08',1653506588,NULL),(1870615547,7319583,1,2371224,1,1,1,'A',1,0.957734,514,824809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 510}, \"maximum_statistics\": {\"great\": 556}}',184.442,170869722,629778,NULL,'2022-03-31 22:22:28',1648765348,NULL),(1870291426,7319583,1,1525300,0,1,1,'A',1,0.929839,303,713097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1240}}',184.929,170493680,1066306,NULL,'2022-03-15 23:02:40',1647385360,NULL),(1873952767,7319583,1,1360616,0,1,1,'A',1,0.916285,439,670551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 46, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1529}}',186.54,175988767,1385662,NULL,'2022-12-01 23:10:43',1669936243,NULL),(1871771238,7319583,1,3237573,1,1,1,'A',1,0.931306,298,726851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 777}, \"maximum_statistics\": {\"great\": 888}}',188.246,172673916,870044,NULL,'2022-06-16 20:53:49',1655412829,NULL),(1870185872,7319583,1,190833,0,1,1,'A',1,0.941202,531,754855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1131}}',189.056,170318692,1145784,NULL,'2022-03-08 08:00:28',1646726428,NULL),(1871635912,7319583,1,3598712,1,1,1,'A',1,0.965554,747,846848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 867}, \"maximum_statistics\": {\"great\": 929}}',190.04,172412648,993750,NULL,'2022-06-05 15:01:51',1654441311,NULL),(1871065754,7319583,1,2826604,1,1,1,'A',1,0.96687,874,835863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 1384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1479}}',190.829,171794512,1607300,NULL,'2022-05-10 17:10:01',1652202601,NULL),(1869703772,7319583,1,2350653,1,1,1,'A',1,0.942029,727,780692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1173}}',190.874,169650703,1315350,NULL,'2022-02-08 22:21:01',1644358861,NULL),(1872126934,7319583,1,263683,0,1,1,'A',1,0.942478,422,747413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',191.558,173329128,782230,NULL,'2022-07-15 20:10:02',1657915802,NULL),(1872133833,7319583,1,2300667,1,1,1,'S',1,0.967695,681,846028,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 637}, \"maximum_statistics\": {\"great\": 681}}',194.734,173153789,787490,NULL,'2022-07-07 19:26:42',1657222002,NULL),(1870294639,7319583,1,1538446,1,1,1,'A',1,0.961762,553,816928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 964}, \"maximum_statistics\": {\"great\": 1033}}',195.9,170493627,1039148,NULL,'2022-03-15 22:58:23',1647385103,NULL),(1872161617,7319583,1,3136079,1,1,1,'A',1,0.968044,745,815103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 1717}, \"maximum_statistics\": {\"great\": 1815}}',196.613,173330703,1796738,NULL,'2022-07-15 22:01:24',1657922484,NULL),(1870614448,7319583,1,745171,0,1,1,'S',1,0.976471,510,887888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 486}, \"maximum_statistics\": {\"great\": 510}}',196.623,170987911,591390,NULL,'2022-04-05 22:45:13',1649198713,NULL),(1870317816,7319583,1,2719608,1,1,1,'A',1,0.956044,566,800088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1092}}',199.973,170523875,1091716,NULL,'2022-03-17 08:00:30',1647504030,NULL),(1871600246,7319583,1,2985021,1,1,1,'A',1,0.947935,320,771649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1114}}',202.904,172413658,1054070,NULL,'2022-06-05 15:45:16',1654443916,NULL),(1871551702,7319583,1,2878630,1,1,1,'A',1,0.970008,629,854916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1317}}',204.847,172411977,1447486,NULL,'2022-06-05 14:32:35',1654439555,NULL),(1871571528,7319583,1,2664050,1,1,1,'A',1,0.947461,1112,771064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 16, \"great\": 1549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1713}}',213.378,172412555,1694716,NULL,'2022-06-05 14:57:53',1654441073,NULL),(1871447728,7319583,1,2723322,0,1,1,'A',1,0.93306,952,748508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 19, \"great\": 1287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1464}}',214.269,172367192,1528778,NULL,'2022-06-03 19:00:24',1654282824,NULL),(1873529733,7319583,1,1526268,1,1,1,'A',1,0.942835,1095,767489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 1711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1898}}',214.42,175261919,1928288,NULL,'2022-10-23 17:31:41',1666546301,NULL),(1871628364,7319583,1,3041508,1,1,1,'A',1,0.96327,900,820124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1266}}',216.728,172412427,1343208,NULL,'2022-06-05 14:52:45',1654440765,NULL),(1870917859,7319583,1,3386127,1,1,1,'A',1,0.963622,917,833249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 1204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',233.04,171538700,1325262,NULL,'2022-04-29 21:48:05',1651268885,NULL),(1871911661,7319583,1,136526,0,1,1,'A',1,0.961505,741,821634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1143}}',239.744,172953941,1108574,NULL,'2022-06-28 21:18:57',1656451137,NULL),(1870835652,7319583,1,220975,1,1,1,'A',1,0.963754,413,809888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 943}, \"maximum_statistics\": {\"great\": 1007}}',246.761,171428877,949140,NULL,'2022-04-24 19:05:33',1650827133,NULL),(1873140561,7319583,1,3133733,1,1,1,'A',1,0.935967,1064,771814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 2, \"great\": 962, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1101}}',277.573,174695838,1279830,NULL,'2022-09-23 22:50:43',1663973443,NULL),(1869492770,7319591,1,801372,0,1,1,'B',1,0.867347,71,490719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 147}}',NULL,169383466,67820,NULL,'2022-01-29 05:09:33',1643432973,NULL),(1869492917,7319591,1,801374,0,1,1,'B',1,0.863095,84,689373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 61}, \"maximum_statistics\": {\"great\": 84}}',NULL,169383483,46510,NULL,'2022-01-29 05:10:26',1643433026,NULL),(1869492911,7319591,1,801374,1,1,1,'S',1,0.964286,84,863221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',NULL,169383424,49580,NULL,'2022-01-29 05:07:48',1643432868,NULL),(1841726207,7319591,1,829606,1,1,1,'C',1,0.795775,40,178971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 71}}',3.9696,126942085,145002,NULL,'2016-10-17 21:33:24',1476740004,NULL),(1841748060,7319591,1,465887,1,1,1,'C',1,0.734848,43,154881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 59, \"great\": 214}, \"maximum_statistics\": {\"great\": 330}}',4.3161,126942125,156222,NULL,'2016-10-17 21:38:37',1476740317,NULL),(1862729020,7319591,1,287995,0,1,1,'C',1,0.753521,71,287830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 56, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',5.75458,159296538,128208,NULL,'2021-03-02 12:41:04',1614688864,NULL),(1863273368,7319591,1,2450331,0,1,1,'B',1,0.860656,21,434256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 61}}',6.05719,160054335,16518,NULL,'2021-03-24 17:36:36',1616607396,NULL),(1837712627,7319591,1,775072,1,1,1,'B',1,0.870968,29,358364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',6.23512,120443404,113568,NULL,'2015-12-05 07:07:41',1449299261,NULL),(1839572698,7319591,1,719283,1,1,1,'C',1,0.769231,60,329297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 111}, \"maximum_statistics\": {\"great\": 169}}',6.25017,123453693,82615,NULL,'2016-04-23 23:50:26',1461455426,NULL),(1839562065,7319591,1,716271,1,1,1,'C',1,0.760684,55,296949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 117}}',6.35521,123455237,35962,NULL,'2016-04-24 01:52:01',1461462721,NULL),(1837634293,7319591,1,745133,1,1,1,'B',1,0.898734,30,375496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',6.41741,120443458,291912,NULL,'2015-12-05 07:12:00',1449299520,NULL),(1862806043,7319591,1,208193,0,1,1,'C',1,0.788043,65,415826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 198}, \"maximum_statistics\": {\"great\": 276}}',6.45226,159298386,311721,NULL,'2021-03-02 13:54:32',1614693272,NULL),(1839086121,7319591,1,254185,0,1,1,'B',1,0.848214,36,432455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',7.02803,122675338,46224,NULL,'2016-03-20 18:40:50',1458499250,NULL),(1869624589,7319591,1,2669112,1,1,1,'C',1,0.7975,52,358365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 34, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',7.8413,169545065,68270,NULL,'2022-02-04 19:58:48',1644004728,NULL),(1847375943,7319591,1,400385,0,1,1,'B',1,0.802181,50,347366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 228}, \"maximum_statistics\": {\"great\": 321}}',10.3416,135696388,111275,NULL,'2018-02-04 06:17:45',1517725065,NULL),(1841795454,7319591,1,254184,0,1,1,'B',1,0.832402,42,201307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 179}}',11.0701,126942062,64800,NULL,'2016-10-17 21:30:31',1476739831,NULL),(1838551862,7319591,1,546629,0,1,1,'B',1,0.881148,88,560394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 122}}',11.0801,121887633,68589,NULL,'2016-02-11 20:45:38',1455223538,NULL),(1862737545,7319591,1,308007,0,1,1,'B',1,0.837165,52,419888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 207}, \"maximum_statistics\": {\"great\": 261}}',11.27,159298250,111947,NULL,'2021-03-02 13:49:08',1614692948,NULL),(1866592609,7319591,1,2073779,0,1,1,'B',1,0.807112,49,359399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 63, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',11.5518,165065685,169698,NULL,'2021-08-19 04:07:27',1629346047,NULL),(1841747702,7319591,1,381357,0,1,1,'B',1,0.865116,73,466830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 215}}',11.5813,126909394,83554,NULL,'2016-10-16 01:45:14',1476582314,NULL),(1869677014,7319591,1,2756506,0,1,1,'C',1,0.797297,54,371617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 227, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',11.8354,169544700,125831,NULL,'2022-02-04 19:41:02',1644003662,NULL),(1862783069,7319591,1,421741,0,1,1,'C',1,0.796767,57,341424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 311}, \"maximum_statistics\": {\"great\": 433}}',12.2211,159299423,141046,NULL,'2021-03-02 14:31:20',1614695480,NULL),(1838650475,7319591,1,655472,0,1,1,'B',1,0.809368,121,401988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 325}, \"maximum_statistics\": {\"great\": 459}}',12.268,121940598,225749,NULL,'2016-02-14 06:27:19',1455431239,NULL),(1869514992,7319591,1,1774604,0,1,1,'B',1,0.858166,117,467047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',12.5478,169383166,155670,NULL,'2022-01-29 04:54:25',1643432065,NULL),(1869686312,7319591,1,664472,0,1,1,'B',1,0.824818,36,408156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',13.0254,169545020,56331,NULL,'2022-02-04 19:56:59',1644004619,NULL),(1862796941,7319591,1,193319,0,1,1,'B',1,0.862069,67,460130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 232}}',13.2544,159298633,97258,NULL,'2021-03-02 14:03:55',1614693835,NULL),(1869546576,7319591,1,1783728,0,1,1,'B',1,0.863636,68,483119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',16.2061,169383303,48410,NULL,'2022-01-29 05:01:41',1643432501,NULL),(1838551143,7319591,1,546628,0,1,1,'B',1,0.864865,96,506876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',16.3598,121887665,122006,NULL,'2016-02-11 20:48:00',1455223680,NULL),(1867148442,7319591,1,254184,0,1,1,'B',1,0.865922,87,514947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',16.5646,165773145,110594,NULL,'2021-09-12 17:47:01',1631468821,NULL),(1869637658,7319591,1,468991,0,1,1,'B',1,0.822695,109,458770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 206, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 282}}',19.1511,169610886,166243,NULL,'2022-02-07 06:02:28',1644213748,NULL),(1838649963,7319591,1,655468,0,1,1,'B',1,0.866983,120,469134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 320}, \"maximum_statistics\": {\"great\": 421}}',19.5884,121940551,215722,NULL,'2016-02-14 06:24:33',1455431073,NULL),(3102165516,7319591,1,286283,0,1,1,'B',1,0.846639,79,426372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',19.9785,184524791,170117,NULL,'2024-07-03 22:09:14',1720044554,NULL),(1838668125,7319591,1,822592,0,1,1,'B',1,0.863636,155,594250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 176}}',21.0693,121940620,122000,NULL,'2016-02-14 06:28:35',1455431315,NULL),(1869532800,7319591,1,2450332,1,1,1,'A',1,0.947368,64,688702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',22.4079,169383559,42560,NULL,'2022-01-29 05:14:42',1643433282,NULL),(1838544776,7319591,1,763440,0,1,1,'A',1,0.949541,98,597561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 218}}',23.6115,121892336,135183,NULL,'2016-02-12 03:22:21',1455247341,NULL),(1869606652,7319591,1,777865,0,1,1,'B',1,0.888325,91,554568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 197}}',29.4249,169383680,96120,NULL,'2022-01-29 05:21:04',1643433664,NULL),(1866917540,7319591,1,2756506,0,1,1,'A',1,0.914414,112,608087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',31.0756,165459442,198754,NULL,'2021-09-01 02:25:12',1630463112,NULL),(1841746176,7319591,1,462636,1,1,1,'S',1,0.992424,132,432110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 132}}',31.2568,126942106,215426,NULL,'2016-10-17 21:36:07',1476740167,NULL),(1869491413,7319591,1,1492014,0,1,1,'A',1,0.935294,85,793510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',33.1312,169383270,49550,NULL,'2022-01-29 05:00:29',1643432429,NULL),(1869683480,7319591,1,655753,0,1,1,'A',1,0.90493,78,554386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 366, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 426}}',35.0246,169544973,210086,NULL,'2022-02-04 19:54:36',1644004476,NULL),(1869635986,7319591,1,468989,0,1,1,'S',1,0.973934,211,880829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 211}}',41.0627,169610594,249894,NULL,'2022-02-07 05:44:32',1644212672,NULL),(1869566004,7319591,1,1415001,0,1,1,'X',1,1,81,889573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',41.3589,169383236,47340,NULL,'2022-01-29 04:58:14',1643432294,NULL),(1869524869,7319591,1,2669110,1,1,1,'S',1,0.986928,153,922438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',50.0265,169383627,125460,NULL,'2022-01-29 05:18:09',1643433489,NULL),(1869659508,7319591,1,193669,0,1,1,'A',1,0.978365,332,823088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 400, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',56.9805,169628925,364620,NULL,'2022-02-08 00:10:53',1644279053,NULL),(1869637651,7319591,1,468991,0,1,1,'A',1,0.946809,218,766196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 256, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 282}}',57.2149,169610731,274972,NULL,'2022-02-07 05:53:00',1644213180,NULL),(1869669193,7319591,1,557816,0,1,1,'A',1,0.964853,200,764031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 414, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 441}}',57.4329,169610557,369338,NULL,'2022-02-07 05:41:47',1644212507,NULL),(1837227760,7320755,1,47576,0,1,1,'B',1,0.811441,48,370971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 236}}',12.8538,119807622,118812,NULL,'2015-11-01 14:16:25',1446387385,NULL),(1837267690,7320755,1,26270,0,1,1,'C',1,0.746187,86,286544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 49, \"great\": 275}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 4}}',14.1561,119764516,181860,NULL,'2015-10-30 16:23:19',1446222199,NULL),(1837263569,7320755,1,130109,0,1,1,'B',1,0.80031,85,356303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 227}, \"maximum_statistics\": {\"great\": 323}}',14.3826,119718073,166520,NULL,'2015-10-28 07:40:32',1446018032,NULL),(1837235635,7320755,1,50374,0,1,1,'S',1,0.983333,30,901179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 30}}',14.4721,119718356,133990,NULL,'2015-10-28 08:12:24',1446019944,NULL),(1837221266,7320755,1,154314,0,1,1,'A',1,0.935897,78,701649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',15.8611,119827722,167228,NULL,'2015-11-02 16:57:58',1446483478,NULL),(1837301785,7320755,1,140560,0,1,1,'B',1,0.820721,67,196319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 57, \"great\": 413}, \"maximum_statistics\": {\"great\": 555}}',21.5008,119784958,183428,NULL,'2015-10-31 14:13:30',1446300810,NULL),(1837225232,7320755,1,46888,0,1,1,'B',1,0.849741,155,225754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 386}}',30.9451,119785169,191066,NULL,'2015-10-31 14:22:55',1446301375,NULL),(1837272064,7320755,1,27211,0,1,1,'B',1,0.842175,240,519633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 377}}',37.1183,119827749,272710,NULL,'2015-11-02 17:00:24',1446483624,NULL),(1837303149,7320755,1,34998,0,1,1,'S',1,0.98538,342,859274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 342}}',38.0752,119827911,307788,NULL,'2015-11-02 17:14:47',1446484487,NULL),(1837322036,7320755,1,342289,1,1,1,'B',1,0.863953,107,460638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 332}, \"maximum_statistics\": {\"great\": 430}}',40.6509,119827802,238312,NULL,'2015-11-02 17:04:22',1446483862,NULL),(1873730587,7320755,1,28306,0,1,1,'B',1,0.823684,288,449273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 51, \"great\": 420}, \"maximum_statistics\": {\"great\": 570}}',41.4205,175711025,381744,NULL,'2022-11-16 12:33:47',1668602027,NULL),(1846814520,7320755,1,54659,0,1,1,'B',1,0.854132,115,470066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 442}, \"maximum_statistics\": {\"great\": 593}}',50.8872,134593038,344476,NULL,'2017-12-12 16:52:01',1513097521,NULL),(1873719413,7320755,1,2120489,1,1,1,'B',1,0.859551,377,566357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 9, \"great\": 521}, \"maximum_statistics\": {\"great\": 712}}',92.7083,175710853,522680,NULL,'2022-11-16 12:21:57',1668601317,NULL),(1860054514,7325027,1,132929,1,1,1,'A',1,0.909497,106,581015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 773}, \"maximum_statistics\": {\"great\": 895}}',NULL,155152745,467108,NULL,'2020-10-14 22:56:16',1602716176,NULL),(1855708001,7325027,1,147824,1,1,1,'B',1,0.870968,82,492361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 447}, \"maximum_statistics\": {\"great\": 558}}',NULL,148376151,274696,NULL,'2020-01-28 03:55:54',1580183754,NULL),(1856094923,7325027,1,149102,1,1,1,'A',1,0.978583,358,847343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 586}, \"maximum_statistics\": {\"great\": 607}}',NULL,148895490,583710,NULL,'2020-02-26 10:48:25',1582714105,NULL),(1865681860,7325027,1,153935,1,1,1,'A',1,0.920231,256,668717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 26, \"great\": 1480}, \"maximum_statistics\": {\"great\": 1730}}',NULL,163729511,1476098,NULL,'2021-07-07 21:59:31',1625695171,NULL),(1871551243,7325027,1,158447,1,1,1,'B',1,0.887533,430,592372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 55, \"great\": 944}, \"maximum_statistics\": {\"great\": 1147}}',NULL,172423985,836006,NULL,'2022-06-06 01:35:03',1654479303,NULL),(1869633800,7325027,1,158448,0,1,1,'B',1,0.824484,201,480176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 37, \"great\": 477}, \"maximum_statistics\": {\"great\": 678}}',NULL,169687228,386332,NULL,'2022-02-10 12:37:35',1644496655,NULL),(1859693268,7325027,1,158448,1,1,1,'S',1,0.99115,678,934650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 666}, \"maximum_statistics\": {\"great\": 678}}',NULL,154510224,786300,NULL,'2020-09-20 17:40:31',1600623631,NULL),(1860079868,7325027,1,159871,1,1,1,'A',1,0.936916,271,701092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 955}, \"maximum_statistics\": {\"great\": 1070}}',NULL,155173113,821176,NULL,'2020-10-15 18:45:57',1602787557,NULL),(1857649065,7325027,1,169271,1,1,1,'A',1,0.914758,322,674957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 677}, \"maximum_statistics\": {\"great\": 786}}',NULL,151353657,642310,NULL,'2020-05-25 12:58:21',1590411501,NULL),(1872516057,7325027,1,279744,1,1,1,'B',1,0.866795,354,566572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 47, \"great\": 617}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 5}}',NULL,173729786,610198,NULL,'2022-08-03 20:43:43',1659559423,NULL),(1860072993,7325027,1,328084,1,1,1,'A',1,0.904279,141,597636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 382}, \"maximum_statistics\": {\"great\": 444}}',NULL,155104803,268200,NULL,'2020-10-12 23:04:51',1602543891,NULL),(1869750499,7325027,1,354848,1,1,1,'B',1,0.879288,332,603421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 603}, \"maximum_statistics\": {\"great\": 758}}',NULL,169826149,575120,NULL,'2022-02-16 03:57:14',1644983834,NULL),(1861213908,7325027,1,355145,1,1,1,'A',1,0.929958,518,716881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 33, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1442}}',NULL,156900421,1324148,NULL,'2020-12-16 04:00:32',1608091232,NULL),(1860121152,7325027,1,440549,1,1,1,'B',1,0.860778,88,492411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 257}, \"maximum_statistics\": {\"great\": 334}}',NULL,155157870,161230,NULL,'2020-10-15 04:42:53',1602736973,NULL),(1856050581,7325027,1,453724,1,1,1,'D',1,0.630435,29,161033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 41}, \"maximum_statistics\": {\"great\": 92}}',NULL,148895463,25340,NULL,'2020-02-26 10:45:58',1582713958,NULL),(1852459715,7325027,1,485110,1,1,1,'S',1,0.95,420,806724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 378}, \"maximum_statistics\": {\"great\": 420}}',NULL,143389647,434636,NULL,'2019-03-25 08:50:32',1553503832,NULL),(1856191875,7325027,1,486192,1,1,1,'A',1,0.968165,400,842251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 534}}',NULL,149230884,508590,NULL,'2020-03-15 06:06:42',1584252402,NULL),(1861006672,7325027,1,486193,1,1,1,'A',1,0.976812,499,873685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 659}, \"maximum_statistics\": {\"great\": 690}}',NULL,156510714,710278,NULL,'2020-12-03 23:02:52',1607036572,NULL),(1852501003,7325027,1,547880,1,1,1,'B',1,0.865155,80,516888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',NULL,143404547,331112,NULL,'2019-03-26 06:52:00',1553583120,NULL),(1857019039,7325027,1,570965,1,1,1,'B',1,0.861727,226,509574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 57, \"great\": 970}, \"maximum_statistics\": {\"great\": 1262}}',NULL,150343281,827040,NULL,'2020-04-21 22:13:08',1587507188,NULL),(1852369758,7325027,1,689164,1,1,1,'B',1,0.839207,91,429878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 44, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',NULL,143267665,290701,NULL,'2019-03-18 06:20:51',1552890051,NULL),(1854291599,7325027,1,714658,1,1,1,'A',1,0.917241,236,698997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',NULL,146151654,267570,NULL,'2019-09-03 04:54:24',1567486464,NULL),(1859479622,7325027,1,714659,1,1,1,'A',1,0.937153,541,775692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 473}, \"maximum_statistics\": {\"great\": 541}}',NULL,154105004,606302,NULL,'2020-09-04 17:28:51',1599240531,NULL),(1865043687,7325027,1,714660,1,1,1,'A',1,0.952482,300,781653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 641}, \"maximum_statistics\": {\"great\": 705}}',NULL,162808633,737268,NULL,'2021-06-08 23:38:34',1623195514,NULL),(1861997326,7325027,1,728178,0,1,1,'A',1,0.933071,84,705981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,158013934,93500,NULL,'2021-01-22 08:40:19',1611304819,NULL),(1856015274,7325027,1,762573,1,1,1,'C',1,0.745283,72,283626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 133}, \"maximum_statistics\": {\"great\": 212}}',NULL,148872235,91454,NULL,'2020-02-24 22:45:14',1582584314,NULL),(1857357334,7325027,1,785899,1,1,1,'B',1,0.840081,216,548289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 247}}',NULL,150891027,181024,NULL,'2020-05-10 05:23:05',1589088185,NULL),(1855830501,7325027,1,785901,1,1,1,'A',1,0.955665,144,765427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 203}}',NULL,148511775,147516,NULL,'2020-02-05 07:30:41',1580887841,NULL),(1857385038,7325027,1,819981,1,1,1,'B',1,0.806911,120,388083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 332}, \"maximum_statistics\": {\"great\": 492}}',NULL,151037614,229300,NULL,'2020-05-14 22:56:55',1589497015,NULL),(1869769427,7325027,1,824087,1,1,1,'B',1,0.858073,136,490106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 594}, \"maximum_statistics\": {\"great\": 768}}',NULL,169826073,436992,NULL,'2022-02-16 03:51:28',1644983488,NULL),(1858508051,7325027,1,824090,1,1,1,'A',1,0.961356,385,808673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 593}, \"maximum_statistics\": {\"great\": 634}}',NULL,152756980,587310,NULL,'2020-07-16 17:42:34',1594921354,NULL),(1857644087,7325027,1,853167,1,1,1,'B',1,0.885714,336,610641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 67, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1400}}',NULL,151309234,1175870,NULL,'2020-05-23 23:24:59',1590276299,NULL),(1855914769,7325027,1,880587,1,1,1,'B',1,0.870718,402,560214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 49, \"great\": 958}, \"maximum_statistics\": {\"great\": 1226}}',NULL,148843874,843572,NULL,'2020-02-23 10:51:11',1582455071,NULL),(1856311413,7325027,1,959233,1,1,1,'B',1,0.865825,223,523977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 39, \"great\": 966}, \"maximum_statistics\": {\"great\": 1267}}',NULL,149299862,883730,NULL,'2020-03-18 03:17:42',1584501462,NULL),(1857498001,7325027,1,1052987,1,1,1,'A',1,0.929067,337,690276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 19, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1297}}',NULL,151248297,1048376,NULL,'2020-05-21 22:15:49',1590099349,NULL),(1855432858,7325027,1,1095854,1,1,1,'C',1,0.740338,67,274196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 53, \"great\": 252}, \"maximum_statistics\": {\"great\": 414}}',NULL,148078916,143106,NULL,'2020-01-09 12:53:55',1578574435,NULL),(1860426858,7325027,1,1163377,1,1,1,'A',1,0.95409,526,812152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 556}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',NULL,155659811,676920,NULL,'2020-11-03 21:39:52',1604439592,NULL),(1859830631,7325027,1,1193891,1,1,1,'B',1,0.896124,200,574996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 539}, \"maximum_statistics\": {\"great\": 645}}',NULL,154796507,408804,NULL,'2020-09-30 21:23:07',1601500987,NULL),(1860347272,7325027,1,1206151,1,1,1,'A',1,0.90098,162,586405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 436}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 6}}',NULL,155484115,348070,NULL,'2020-10-27 20:41:25',1603831285,NULL),(1859728901,7325027,1,1208447,1,1,1,'B',1,0.87563,122,511880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 483}, \"maximum_statistics\": {\"great\": 595}}',NULL,154516947,301404,NULL,'2020-09-20 23:53:54',1600646034,NULL),(1855545964,7325027,1,1319732,1,1,1,'A',1,0.921943,320,684053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 788}, \"maximum_statistics\": {\"great\": 916}}',NULL,148195704,768264,NULL,'2020-01-16 22:56:37',1579215397,NULL),(1856375663,7325027,1,1336662,1,1,1,'B',1,0.887727,227,618950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 19, \"great\": 872}, \"maximum_statistics\": {\"great\": 1100}}',NULL,149339203,871174,NULL,'2020-03-19 18:03:16',1584640996,NULL),(1862399202,7325027,1,1354780,1,1,1,'B',1,0.896959,135,585763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 296}}',NULL,158681334,187082,NULL,'2021-02-11 19:39:45',1613072385,NULL),(1861266784,7325027,1,1369711,1,1,1,'B',1,0.880113,93,526460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 51, \"great\": 590}, \"maximum_statistics\": {\"great\": 709}}',NULL,156897623,373584,NULL,'2020-12-16 01:20:48',1608081648,NULL),(1861541556,7325027,1,1564492,1,1,1,'A',1,0.944118,243,708119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 772}, \"maximum_statistics\": {\"great\": 850}}',NULL,157368288,686732,NULL,'2020-12-31 05:09:28',1609391368,NULL),(1871072392,7325027,1,1588135,1,1,1,'B',1,0.856404,291,501545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 53, \"great\": 604}, \"maximum_statistics\": {\"great\": 773}}',NULL,171669910,522738,NULL,'2022-05-05 14:05:38',1651759538,NULL),(1869691060,7325027,1,1700575,1,1,1,'B',1,0.880435,267,567240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 75, \"great\": 880}, \"maximum_statistics\": {\"great\": 1058}}',NULL,169682625,661910,NULL,'2022-02-10 07:36:12',1644478572,NULL),(1872329342,7325027,1,2457091,1,1,1,'B',1,0.836207,80,422677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 81, \"great\": 705}, \"maximum_statistics\": {\"great\": 928}}',NULL,173683576,419600,NULL,'2022-08-01 16:13:20',1659370400,NULL),(1849912737,7325027,1,162793,0,1,1,'D',1,0.596317,14,120385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 107, \"great\": 175}, \"maximum_statistics\": {\"great\": 353}}',0.662466,139511988,81954,NULL,'2018-08-13 22:52:58',1534200778,NULL),(1850710888,7325027,1,100553,0,1,1,'D',1,0.611399,24,148032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 94}, \"maximum_statistics\": {\"great\": 193}}',0.700726,140774467,54864,NULL,'2018-10-21 03:08:40',1540091320,NULL),(1850724658,7325027,1,951946,1,1,1,'D',1,0.679167,31,178848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 60, \"great\": 146}, \"maximum_statistics\": {\"great\": 240}}',1.66207,140774585,73156,NULL,'2018-10-21 03:18:01',1540091881,NULL),(1854361539,7325027,1,1014416,1,1,1,'D',1,0.617754,24,156577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 52, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',1.90791,146327984,74103,NULL,'2019-09-15 17:44:41',1568569481,NULL),(1852387187,7325027,1,1573040,1,1,1,'D',1,0.673077,51,176936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',1.94998,143267703,78562,NULL,'2019-03-18 06:27:11',1552890431,NULL),(1852254961,7325027,1,1036654,0,1,1,'C',1,0.75,23,387831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 65, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 110}}',2.35993,143106715,206884,NULL,'2019-03-08 16:09:27',1552061367,NULL),(1855197284,7325027,1,812534,0,1,1,'D',1,0.686275,50,253987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 102}, \"maximum_statistics\": {\"great\": 204}}',3.90367,147702585,143617,NULL,'2019-12-17 06:33:12',1576564392,NULL),(1850730210,7325027,1,1570475,1,1,1,'C',1,0.727419,45,241939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 51, \"great\": 192}, \"maximum_statistics\": {\"great\": 310}}',4.18968,140774542,93203,NULL,'2018-10-21 03:14:01',1540091641,NULL),(1850668865,7325027,1,869146,0,1,1,'C',1,0.766332,29,339750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 137}, \"maximum_statistics\": {\"great\": 199}}',4.37668,140774444,93096,NULL,'2018-10-21 03:06:48',1540091208,NULL),(1852674842,7325027,1,125681,0,1,1,'C',1,0.727823,79,287499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 91, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',4.66312,143593166,261290,NULL,'2019-04-06 08:18:23',1554538703,NULL),(1855226074,7325027,1,703445,1,1,1,'C',1,0.707386,27,325527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 97}, \"maximum_statistics\": {\"great\": 176}}',5.14443,147702597,140585,NULL,'2019-12-17 06:34:38',1576564478,NULL),(1850749787,7325027,1,821724,0,1,1,'C',1,0.776316,30,309281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 152}}',5.50592,140775069,43716,NULL,'2018-10-21 03:55:16',1540094116,NULL),(1852439238,7325027,1,1707443,1,1,1,'C',1,0.792079,58,457110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 65, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 101}}',5.81179,143276435,198133,NULL,'2019-03-18 19:43:04',1552938184,NULL),(1855597570,7325027,1,152226,0,1,1,'D',1,0.680147,57,194941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 56, \"great\": 203}, \"maximum_statistics\": {\"great\": 408}}',5.9811,148233973,117720,NULL,'2020-01-19 06:10:02',1579414202,NULL),(1850697069,7325027,1,453366,1,1,1,'C',1,0.794372,184,464239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 231}}',6.22227,140776257,359730,NULL,'2018-10-21 05:34:06',1540100046,NULL),(1853049000,7325027,1,735357,1,1,1,'C',1,0.744479,68,287506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 196}, \"maximum_statistics\": {\"great\": 317}}',6.47297,144358025,119002,NULL,'2019-05-18 22:55:57',1558220157,NULL),(1850752441,7325027,1,131172,1,1,1,'B',1,0.826316,55,414223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 143}, \"maximum_statistics\": {\"great\": 190}}',6.71696,140774422,74744,NULL,'2018-10-21 03:05:00',1540091100,NULL),(1850786287,7325027,1,545388,0,1,1,'B',1,0.864706,58,474306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',6.73054,140776196,81868,NULL,'2018-10-21 05:29:22',1540099762,NULL),(1850664900,7325027,1,1362,0,1,1,'C',1,0.76,32,279686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 149}, \"maximum_statistics\": {\"great\": 225}}',7.01947,140776144,69450,NULL,'2018-10-21 05:24:36',1540099476,NULL),(1855897058,7325027,1,2036905,1,1,1,'C',1,0.710361,104,220560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 98, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 637}}',7.46652,148563463,204350,NULL,'2020-02-08 01:10:32',1581124232,NULL),(1850691068,7325027,1,1545912,1,1,1,'B',1,0.852381,49,510870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 105}}',7.71454,140776177,103691,NULL,'2018-10-21 05:27:38',1540099658,NULL),(1866944885,7325027,1,2591526,1,1,1,'C',1,0.759615,381,416467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 115, \"great\": 412}, \"maximum_statistics\": {\"great\": 572}}',7.91747,165569938,419496,NULL,'2021-09-05 05:04:36',1630818276,NULL),(1852386733,7325027,1,1572869,0,1,1,'C',1,0.786487,65,348976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 52, \"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 370}}',8.36645,143276300,200793,NULL,'2019-03-18 19:36:18',1552937778,NULL),(1852311013,7325027,1,73463,1,1,1,'B',1,0.804245,93,355169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',9.24091,143064542,109369,NULL,'2019-03-05 20:56:06',1551819366,NULL),(1852337880,7325027,1,984936,1,1,1,'C',1,0.777473,45,300695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',9.40452,143328737,133031,NULL,'2019-03-22 05:25:26',1553232326,NULL),(1855164234,7325027,1,98286,0,1,1,'C',1,0.786667,65,346821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 45, \"great\": 217}, \"maximum_statistics\": {\"great\": 300}}',9.59779,147698739,123448,NULL,'2019-12-16 22:25:23',1576535123,NULL),(1854470471,7325027,1,1747900,1,1,1,'C',1,0.764124,55,290877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 54, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 354}}',9.61441,146412252,123294,NULL,'2019-09-21 21:18:49',1569100729,NULL),(1853930894,7325027,1,1869500,1,1,1,'B',1,0.800336,77,355443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',10.129,145657986,108568,NULL,'2019-08-03 03:57:37',1564804657,NULL),(1850679980,7325027,1,21289,0,1,1,'B',1,0.831522,40,406080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 92}}',10.2301,140775328,31194,NULL,'2018-10-21 04:17:23',1540095443,NULL),(1857178530,7325027,1,2133514,1,1,1,'C',1,0.707224,76,229041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 147}, \"maximum_statistics\": {\"great\": 263}}',10.4079,150582374,94220,NULL,'2020-04-29 23:18:52',1588202332,NULL),(1850720209,7325027,1,190043,0,1,1,'B',1,0.899194,39,544497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 124}}',10.733,140775536,99066,NULL,'2018-10-21 04:33:59',1540096439,NULL),(1850667754,7325027,1,556959,0,1,1,'B',1,0.840741,46,430768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 135}}',10.7999,140775293,49026,NULL,'2018-10-21 04:14:12',1540095252,NULL),(1850725442,7325027,1,953393,0,1,1,'B',1,0.893939,37,598779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 99}}',10.874,140774633,96955,NULL,'2018-10-21 03:21:07',1540092067,NULL),(1855991878,7325027,1,1445924,1,1,1,'C',1,0.748634,39,259174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 110}, \"maximum_statistics\": {\"great\": 183}}',11.2481,148817108,60976,NULL,'2020-02-22 02:56:32',1582340192,NULL),(1850738795,7325027,1,1405061,1,1,1,'B',1,0.874286,38,514053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 175}}',11.3365,140776617,110848,NULL,'2018-10-21 06:01:14',1540101674,NULL),(1852443360,7325027,1,1709651,1,1,1,'B',1,0.834545,65,411570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',11.4776,143276466,120668,NULL,'2019-03-18 19:44:56',1552938296,NULL),(1856047934,7325027,1,12506,0,1,1,'C',1,0.711443,36,255571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 106}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',11.6074,149024957,80619,NULL,'2020-03-04 19:45:24',1583351124,NULL),(1852377302,7325027,1,701037,1,1,1,'B',1,0.841246,71,429350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',11.7407,143276526,261520,NULL,'2019-03-18 19:49:00',1552938540,NULL),(1850721108,7325027,1,1565330,0,1,1,'B',1,0.86,34,470419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 150}}',11.8268,140774929,79761,NULL,'2018-10-21 03:44:57',1540093497,NULL),(1855275941,7325027,1,812041,1,1,1,'C',1,0.755208,76,292754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 45, \"great\": 241}, \"maximum_statistics\": {\"great\": 384}}',12.0094,147739694,162110,NULL,'2019-12-19 19:41:16',1576784476,NULL),(1855862589,7325027,1,515453,1,1,1,'C',1,0.724622,114,259051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 41, \"great\": 249}, \"maximum_statistics\": {\"great\": 463}}',12.0855,148624537,170374,NULL,'2020-02-11 02:48:32',1581389312,NULL),(1850754916,7325027,1,1282554,0,1,1,'B',1,0.852941,50,431766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 177}, \"maximum_statistics\": {\"great\": 221}}',12.1036,140775019,86720,NULL,'2018-10-21 03:51:31',1540093891,NULL),(1853203432,7325027,1,1796280,0,1,1,'B',1,0.825581,60,390537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',12.2247,144461980,122772,NULL,'2019-05-24 18:43:32',1558723412,NULL),(1852531444,7325027,1,775561,1,1,1,'B',1,0.849174,79,433895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',12.594,143404446,109636,NULL,'2019-03-26 06:41:36',1553582496,NULL),(1856033020,7325027,1,804519,0,1,1,'C',1,0.782967,60,338159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 125}, \"maximum_statistics\": {\"great\": 182}}',12.7311,148734241,64918,NULL,'2020-02-17 07:49:18',1581925758,NULL),(1850732315,7325027,1,1642117,1,1,1,'B',1,0.842011,61,406302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 52, \"great\": 433}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',12.9833,140788595,313092,NULL,'2018-10-21 18:41:53',1540147313,NULL),(1855323435,7325027,1,466517,1,1,1,'C',1,0.773134,49,307707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 211}, \"maximum_statistics\": {\"great\": 335}}',13.144,147714016,110188,NULL,'2019-12-18 00:23:41',1576628621,NULL),(1852496449,7325027,1,902216,1,1,1,'B',1,0.880734,81,504271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',13.1673,143389610,55712,NULL,'2019-03-25 08:46:39',1553503599,NULL),(1855196542,7325027,1,434138,0,1,1,'B',1,0.80291,70,348829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 278}, \"maximum_statistics\": {\"great\": 378}}',13.3096,147524735,131394,NULL,'2019-12-05 18:01:24',1575568884,NULL),(1856310102,7325027,1,956436,1,1,1,'C',1,0.738411,144,354067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 172}, \"maximum_statistics\": {\"great\": 302}}',13.7007,149296920,165899,NULL,'2020-03-17 23:58:28',1584489508,NULL),(1850781919,7325027,1,1307738,0,1,1,'B',1,0.86802,79,504305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 197}}',13.7062,140774889,105271,NULL,'2018-10-21 03:41:19',1540093279,NULL),(1850666104,7325027,1,155349,0,1,1,'B',1,0.894737,100,574712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 152}}',14.0496,140775425,92505,NULL,'2018-10-21 04:24:15',1540095855,NULL),(1856276401,7325027,1,1148383,1,1,1,'C',1,0.747706,73,274754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 197}, \"maximum_statistics\": {\"great\": 327}}',14.2348,149247808,133848,NULL,'2020-03-15 21:46:36',1584308796,NULL),(1850761657,7325027,1,1291654,1,1,1,'B',1,0.88806,94,640109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 134}}',14.2497,140774671,181404,NULL,'2018-10-21 03:24:16',1540092256,NULL),(1855642011,7325027,1,1734013,1,1,1,'C',1,0.759366,57,288027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 214}, \"maximum_statistics\": {\"great\": 347}}',14.2809,148137053,122570,NULL,'2020-01-12 19:43:28',1578858208,NULL),(1852409704,7325027,1,245073,1,1,1,'B',1,0.842857,103,428508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 256}, \"maximum_statistics\": {\"great\": 350}}',14.454,143276367,178238,NULL,'2019-03-18 19:39:32',1552937972,NULL),(1855131633,7325027,1,751210,0,1,1,'B',1,0.820242,45,370266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 44, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',14.6419,147385958,106728,NULL,'2019-11-26 02:13:20',1574734400,NULL),(1853177482,7325027,1,1671739,1,1,1,'B',1,0.821883,60,376383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',14.992,144380757,147922,NULL,'2019-05-19 23:17:51',1558307871,NULL),(1850701691,7325027,1,1683932,1,1,1,'B',1,0.877577,75,486087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 316}, \"maximum_statistics\": {\"great\": 388}}',15.2325,140775182,173410,NULL,'2018-10-21 04:04:41',1540094681,NULL),(1855627124,7325027,1,798246,1,1,1,'C',1,0.768994,106,285439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 48, \"great\": 310}, \"maximum_statistics\": {\"great\": 487}}',15.3862,148139156,194556,NULL,'2020-01-12 22:44:47',1578869087,NULL),(1859452566,7325027,1,1892116,1,1,1,'C',1,0.762548,107,357290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 169}, \"maximum_statistics\": {\"great\": 259}}',15.5665,154214212,128030,NULL,'2020-09-09 01:22:39',1599614559,NULL),(1856097204,7325027,1,48632,1,1,1,'C',1,0.75,106,305796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 146}, \"maximum_statistics\": {\"great\": 242}}',15.9687,148926677,105454,NULL,'2020-02-28 05:14:37',1582866877,NULL),(1855251509,7325027,1,742579,1,1,1,'B',1,0.8125,94,386129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 255}, \"maximum_statistics\": {\"great\": 344}}',16.0049,147698261,155990,NULL,'2019-12-16 21:36:35',1576532195,NULL),(1855165614,7325027,1,1507206,1,1,1,'B',1,0.825959,107,417995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',16.0082,147524703,158410,NULL,'2019-12-05 17:58:04',1575568684,NULL),(1850771722,7325027,1,142623,0,1,1,'B',1,0.878205,61,494492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 195}, \"maximum_statistics\": {\"great\": 234}}',16.0621,140788628,103442,NULL,'2018-10-21 18:43:43',1540147423,NULL),(1850663806,7325027,1,1030838,0,1,1,'A',1,0.934579,81,691044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 107}}',16.1978,140774358,66987,NULL,'2018-10-21 02:59:40',1540090780,NULL),(1855870752,7325027,1,2273026,0,1,1,'B',1,0.808333,49,479122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 60}}',16.327,148564238,29714,NULL,'2020-02-08 02:06:10',1581127570,NULL),(1855414716,7325027,1,1283491,1,1,1,'C',1,0.78202,61,325242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 272}, \"maximum_statistics\": {\"great\": 406}}',16.6258,148079027,154844,NULL,'2020-01-09 13:03:22',1578575002,NULL),(1855980471,7325027,1,1714320,1,1,1,'C',1,0.757905,71,265428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 43, \"great\": 304}, \"maximum_statistics\": {\"great\": 506}}',16.686,148734230,175744,NULL,'2020-02-17 07:48:22',1581925702,NULL),(1855392803,7325027,1,1631999,1,1,1,'C',1,0.788618,156,388077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 47, \"great\": 331}, \"maximum_statistics\": {\"great\": 492}}',16.7226,147763676,280626,NULL,'2019-12-21 08:53:13',1576918393,NULL),(1855624847,7325027,1,1925194,1,1,1,'C',1,0.717105,68,261606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 26, \"great\": 191}, \"maximum_statistics\": {\"great\": 380}}',16.7233,148122203,169720,NULL,'2020-01-11 23:22:25',1578784945,NULL),(1855528029,7325027,1,92386,1,1,1,'C',1,0.737216,95,278092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 352}}',16.96,148280279,159168,NULL,'2020-01-22 04:29:05',1579667345,NULL),(1855896669,7325027,1,2027874,1,1,1,'C',1,0.767033,46,294236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',16.9904,148564114,145358,NULL,'2020-02-08 01:55:50',1581126950,NULL),(1855312873,7325027,1,674771,1,1,1,'C',1,0.763403,81,306405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 36, \"great\": 262}, \"maximum_statistics\": {\"great\": 429}}',17.0771,147739839,152946,NULL,'2019-12-19 19:52:52',1576785172,NULL),(1853203395,7325027,1,1594554,0,1,1,'B',1,0.809886,55,347255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 182}, \"maximum_statistics\": {\"great\": 263}}',17.2761,144461823,100960,NULL,'2019-05-24 18:31:06',1558722666,NULL),(1855607539,7325027,1,1900027,0,1,1,'C',1,0.760355,62,305641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 169}}',17.4644,148233948,58040,NULL,'2020-01-19 06:07:41',1579414061,NULL),(1856189399,7325027,1,1571816,1,1,1,'C',1,0.725974,109,258993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 75, \"great\": 423}, \"maximum_statistics\": {\"great\": 770}}',17.8185,149230962,258800,NULL,'2020-03-15 06:11:39',1584252699,NULL),(1855633507,7325027,1,808847,1,1,1,'C',1,0.78125,69,311787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 42, \"great\": 321}, \"maximum_statistics\": {\"great\": 496}}',17.839,148105812,177866,NULL,'2020-01-11 03:43:24',1578714204,NULL),(1853364555,7325027,1,881997,1,1,1,'B',1,0.822802,50,387964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',17.9419,144956869,152312,NULL,'2019-06-21 02:39:45',1561084785,NULL),(1855238091,7325027,1,862686,0,1,1,'B',1,0.829942,66,404746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 40, \"great\": 267}, \"maximum_statistics\": {\"great\": 344}}',18.0837,147698673,134626,NULL,'2019-12-16 22:18:44',1576534724,NULL),(1855593620,7325027,1,1539184,1,1,1,'C',1,0.762146,103,308762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 30, \"great\": 289}, \"maximum_statistics\": {\"great\": 494}}',18.2023,148275227,218830,NULL,'2020-01-21 19:50:09',1579636209,NULL),(1855542825,7325027,1,1314964,1,1,1,'C',1,0.736264,65,257891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 40, \"great\": 255}, \"maximum_statistics\": {\"great\": 455}}',18.3492,148280112,161638,NULL,'2020-01-22 04:09:27',1579666167,NULL),(1852199302,7325027,1,793648,1,1,1,'B',1,0.858824,166,536785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 255}}',18.4848,143064574,198192,NULL,'2019-03-05 20:58:42',1551819522,NULL),(1852921472,7325027,1,1300497,1,1,1,'B',1,0.887218,62,530054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 133}}',18.583,144118071,57398,NULL,'2019-05-05 21:15:01',1557090901,NULL),(1854253503,7325027,1,1646520,1,1,1,'B',1,0.842407,100,494948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 260, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',18.7156,146170626,280140,NULL,'2019-09-04 16:51:05',1567615865,NULL),(1857960980,7325027,1,436277,1,1,1,'C',1,0.74359,91,290087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 183}, \"maximum_statistics\": {\"great\": 312}}',18.7504,151984870,126000,NULL,'2020-06-17 00:06:10',1592352370,NULL),(1855095900,7325027,1,1307728,0,1,1,'B',1,0.824713,55,392696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 60, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',18.7809,147358877,212762,NULL,'2019-11-24 08:03:27',1574582607,NULL),(1853470649,7325027,1,1734015,1,1,1,'B',1,0.840984,95,437652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 234}, \"maximum_statistics\": {\"great\": 305}}',18.8325,144956922,152400,NULL,'2019-06-21 02:45:30',1561085130,NULL),(1855179415,7325027,1,1220869,1,1,1,'B',1,0.806084,90,361410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 62, \"great\": 384}, \"maximum_statistics\": {\"great\": 526}}',18.8684,147670990,189364,NULL,'2019-12-15 03:26:59',1576380419,NULL),(1852664369,7325027,1,1525818,1,1,1,'B',1,0.85614,60,437919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 226}, \"maximum_statistics\": {\"great\": 285}}',19.0092,143648220,118907,NULL,'2019-04-09 10:23:20',1554805400,NULL),(1855856636,7325027,1,2268984,0,1,1,'C',1,0.771277,48,360179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 94}}',19.0192,148563946,36023,NULL,'2020-02-08 01:44:29',1581126269,NULL),(1855696687,7325027,1,133851,1,1,1,'C',1,0.703185,294,289211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 46, \"great\": 365}, \"maximum_statistics\": {\"great\": 785}}',19.1184,148416403,531544,NULL,'2020-01-30 19:28:13',1580412493,NULL),(1855912957,7325027,1,1344922,1,1,1,'B',1,0.802661,208,413381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 55, \"great\": 328}, \"maximum_statistics\": {\"great\": 451}}',19.1377,148816994,274618,NULL,'2020-02-22 02:47:13',1582339633,NULL),(1855917342,7325027,1,9634,1,1,1,'C',1,0.781401,97,388548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 31, \"great\": 264}, \"maximum_statistics\": {\"great\": 414, \"legacy_combo_increase\": 1}}',19.3641,148844409,225666,NULL,'2020-02-23 11:25:15',1582457115,NULL),(1853341946,7325027,1,1036133,1,1,1,'B',1,0.872396,129,568496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 192}}',19.394,144578426,117184,NULL,'2019-05-31 01:50:52',1559267452,NULL),(1855312741,7325027,1,1057927,1,1,1,'B',1,0.809456,73,364913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',19.5172,147763648,154840,NULL,'2019-12-21 08:50:57',1576918257,NULL),(1855253909,7325027,1,1358190,0,1,1,'B',1,0.822997,53,385535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 293}, \"maximum_statistics\": {\"great\": 387}}',19.575,147544876,134384,NULL,'2019-12-07 02:22:21',1575685341,NULL),(1853715083,7325027,1,817908,0,1,1,'B',1,0.848765,107,460994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',19.6007,145298317,168482,NULL,'2019-07-12 00:45:45',1562892345,NULL),(1852197947,7325027,1,791430,1,1,1,'A',1,0.920103,98,568622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 194}}',19.6697,143064628,172577,NULL,'2019-03-05 21:03:37',1551819817,NULL),(1854296784,7325027,1,892807,1,1,1,'B',1,0.809623,81,379552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 239}}',19.7,146328029,93470,NULL,'2019-09-15 17:48:32',1568569712,NULL),(1855876291,7325027,1,1816575,1,1,1,'C',1,0.768882,53,282692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 202}, \"maximum_statistics\": {\"great\": 331}}',19.7934,148563669,109150,NULL,'2020-02-08 01:24:42',1581125082,NULL),(1855758582,7325027,1,1467538,1,1,1,'C',1,0.766432,177,345929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 26, \"great\": 253}, \"maximum_statistics\": {\"great\": 426}}',19.8154,148492810,234148,NULL,'2020-02-04 01:40:46',1580780446,NULL),(1855689269,7325027,1,128014,1,1,1,'B',1,0.809829,79,391206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 168}, \"maximum_statistics\": {\"great\": 234}}',19.941,148386295,92950,NULL,'2020-01-28 18:59:25',1580237965,NULL),(1855729539,7325027,1,1226653,1,1,1,'C',1,0.767979,95,295576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 50, \"great\": 363}, \"maximum_statistics\": {\"great\": 584}}',19.986,148308508,275632,NULL,'2020-01-24 00:37:14',1579826234,NULL),(1853377320,7325027,1,520914,1,1,1,'B',1,0.831461,105,412092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 56, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',20.2231,144889547,228954,NULL,'2019-06-17 01:51:26',1560736286,NULL),(1855874291,7325027,1,941053,1,1,1,'C',1,0.748837,114,300250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 254}, \"maximum_statistics\": {\"great\": 430}}',20.3797,148605871,187820,NULL,'2020-02-09 23:45:11',1581291911,NULL),(1853691154,7325027,1,961652,1,1,1,'A',1,0.948454,97,773878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',20.4145,145298748,203925,NULL,'2019-07-12 01:37:08',1562895428,NULL),(1855698550,7325027,1,741495,1,1,1,'C',1,0.773273,78,331967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 333}}',20.423,148420999,135166,NULL,'2020-01-31 03:11:21',1580440281,NULL),(1854255431,7325027,1,1507209,1,1,1,'B',1,0.862705,124,512113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',20.4424,146152863,147002,NULL,'2019-09-03 08:49:14',1567500554,NULL),(1855177515,7325027,1,1217001,1,1,1,'B',1,0.844485,77,413998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 419}, \"maximum_statistics\": {\"great\": 553}}',20.6003,147698416,260700,NULL,'2019-12-16 21:52:08',1576533128,NULL),(1855254543,7325027,1,324762,0,1,1,'B',1,0.852273,140,483377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 248}, \"maximum_statistics\": {\"great\": 308}}',20.649,147632849,169082,NULL,'2019-12-12 19:36:03',1576179363,NULL),(1850689472,7325027,1,285483,0,1,1,'B',1,0.892638,81,546411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 163}}',20.6996,140774803,86916,NULL,'2018-10-21 03:34:33',1540092873,NULL),(1850676908,7325027,1,1183812,1,1,1,'A',1,0.944751,145,737165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 181}}',20.9307,140776649,191250,NULL,'2018-10-21 06:03:20',1540101800,NULL),(1855384493,7325027,1,1366184,1,1,1,'B',1,0.839465,117,414196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 226}, \"maximum_statistics\": {\"great\": 299}}',21.0798,147713997,200360,NULL,'2019-12-18 00:20:36',1576628436,NULL),(1855537597,7325027,1,1758660,1,1,1,'B',1,0.813559,150,428435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 254}, \"maximum_statistics\": {\"great\": 354}}',21.0965,148194999,191752,NULL,'2020-01-16 21:45:17',1579211117,NULL),(1855341116,7325027,1,1468470,1,1,1,'C',1,0.778396,84,322205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 31, \"great\": 281}, \"maximum_statistics\": {\"great\": 449}}',21.1766,147742303,163769,NULL,'2019-12-19 23:23:53',1576797833,NULL),(1850669105,7325027,1,1329127,1,1,1,'B',1,0.896657,107,604673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 276}, \"maximum_statistics\": {\"great\": 329}}',21.2242,140788691,414358,NULL,'2018-10-21 18:48:17',1540147697,NULL),(1855695751,7325027,1,263807,1,1,1,'C',1,0.776749,87,338294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 39, \"great\": 308}, \"maximum_statistics\": {\"great\": 486}}',21.4152,148308348,197222,NULL,'2020-01-24 00:18:43',1579825123,NULL),(1850734857,7325027,1,205312,0,1,1,'A',1,0.9675,110,741671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 200}}',21.4325,140776294,196494,NULL,'2018-10-21 05:37:40',1540100260,NULL),(1856085303,7325027,1,273059,1,1,1,'C',1,0.798597,62,341711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 39, \"great\": 337}, \"maximum_statistics\": {\"great\": 499}}',21.4351,148906920,179058,NULL,'2020-02-27 01:37:14',1582767434,NULL),(1855799491,7325027,1,674234,1,1,1,'C',1,0.74433,164,316314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 39, \"great\": 276}, \"maximum_statistics\": {\"great\": 485}}',21.5397,148511908,214600,NULL,'2020-02-05 07:45:04',1580888704,NULL),(1855114702,7325027,1,505057,0,1,1,'B',1,0.856828,75,460743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',21.5949,147398534,101184,NULL,'2019-11-27 00:05:50',1574813150,NULL),(1855660659,7325027,1,861896,1,1,1,'C',1,0.756098,124,289712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 46, \"great\": 319}, \"maximum_statistics\": {\"great\": 533}}',21.712,148492823,211200,NULL,'2020-02-04 01:42:28',1580780548,NULL),(1852355103,7325027,1,1548235,1,1,1,'S',1,0.987952,83,801624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',21.7696,143183144,91554,NULL,'2019-03-13 06:19:30',1552457970,NULL),(1855044478,7325027,1,214250,0,1,1,'B',1,0.83279,136,408746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 108, \"great\": 721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 921}}',21.9657,147385775,361447,NULL,'2019-11-26 01:53:03',1574733183,NULL),(1855709935,7325027,1,758459,1,1,1,'B',1,0.800475,101,374157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 291}, \"maximum_statistics\": {\"great\": 421}}',22.0881,148308322,195584,NULL,'2020-01-24 00:15:00',1579824900,NULL),(1857402707,7325027,1,1101223,1,1,1,'B',1,0.808011,101,392356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 252}, \"maximum_statistics\": {\"great\": 362}}',22.2921,150890566,192806,NULL,'2020-05-10 04:59:12',1589086752,NULL),(1850773260,7325027,1,144062,0,1,1,'A',1,0.948649,111,678940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',22.3831,140776369,182219,NULL,'2018-10-21 05:42:11',1540100531,NULL),(1855569823,7325027,1,912134,1,1,1,'C',1,0.796429,89,359920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 282}, \"maximum_statistics\": {\"great\": 420}}',22.4193,148137099,170310,NULL,'2020-01-12 19:46:27',1578858387,NULL),(1855747064,7325027,1,2268886,0,1,1,'C',1,0.766798,89,323137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 43, \"great\": 313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',22.5381,148325053,206356,NULL,'2020-01-25 01:38:06',1579916286,NULL),(1855597579,7325027,1,747082,1,1,1,'C',1,0.762411,103,306566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 29, \"great\": 251}, \"maximum_statistics\": {\"great\": 423}}',22.5769,148120039,171100,NULL,'2020-01-11 20:47:13',1578775633,NULL),(1855614367,7325027,1,166358,0,1,1,'C',1,0.795732,94,365986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 220}, \"maximum_statistics\": {\"great\": 328}}',22.5849,148233696,136600,NULL,'2020-01-19 05:40:21',1579412421,NULL),(1855551566,7325027,1,1342054,1,1,1,'C',1,0.795139,109,373666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 287}, \"maximum_statistics\": {\"great\": 432}}',22.6284,148280369,223284,NULL,'2020-01-22 04:40:48',1579668048,NULL),(1862036174,7325027,1,2120614,1,1,1,'A',1,0.968254,50,830928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',22.6605,158014328,32588,NULL,'2021-01-22 09:02:18',1611306138,NULL),(1850778196,7325027,1,1118549,1,1,1,'A',1,0.935028,105,711546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 177}}',22.6822,140776422,126570,NULL,'2018-10-21 05:46:34',1540100794,NULL),(1854481139,7325027,1,288507,1,1,1,'B',1,0.848684,91,470182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',22.8726,146526773,160512,NULL,'2019-09-30 02:31:18',1569810678,NULL),(1861965270,7325027,1,1787576,1,1,1,'A',1,0.989691,87,922136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',22.9244,158013980,69359,NULL,'2021-01-22 08:43:00',1611304980,NULL),(1855357855,7325027,1,746099,1,1,1,'B',1,0.819071,89,398334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 295}, \"maximum_statistics\": {\"great\": 409}}',23.0626,147726254,173940,NULL,'2019-12-18 20:47:31',1576702051,NULL),(1854305803,7325027,1,909624,1,1,1,'B',1,0.813084,91,382948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 23, \"great\": 291}, \"maximum_statistics\": {\"great\": 428}}',23.1457,146328061,179424,NULL,'2019-09-15 17:50:30',1568569830,NULL),(1855622457,7325027,1,1823506,1,1,1,'C',1,0.796117,139,357446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 40, \"great\": 345}, \"maximum_statistics\": {\"great\": 515}}',23.1704,148119993,232300,NULL,'2020-01-11 20:43:47',1578775427,NULL),(1853709994,7325027,1,70058,0,1,1,'B',1,0.823684,88,428504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 270}, \"maximum_statistics\": {\"great\": 380}}',23.1912,145298198,251464,NULL,'2019-07-12 00:32:37',1562891557,NULL),(1855546692,7325027,1,107519,1,1,1,'B',1,0.80017,88,369849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 52, \"great\": 405}, \"maximum_statistics\": {\"great\": 588}}',23.2874,148233876,246236,NULL,'2020-01-19 06:01:09',1579413669,NULL),(1850749090,7325027,1,680650,1,1,1,'A',1,0.940559,80,717001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 143}}',23.4859,140776396,156471,NULL,'2018-10-21 05:44:36',1540100676,NULL),(1856999118,7325027,1,147485,0,1,1,'B',1,0.822619,62,387940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 48, \"great\": 319}, \"maximum_statistics\": {\"great\": 420}}',23.4942,150325638,148700,NULL,'2020-04-21 09:02:16',1587459736,NULL),(1856108576,7325027,1,1005488,1,1,1,'C',1,0.770522,87,350757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 164}, \"maximum_statistics\": {\"great\": 268}}',23.7987,149012426,108150,NULL,'2020-03-04 00:43:04',1583282584,NULL),(1855660551,7325027,1,1085771,1,1,1,'C',1,0.766547,89,314420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 47, \"great\": 345}, \"maximum_statistics\": {\"great\": 559}}',23.8547,148308276,239322,NULL,'2020-01-24 00:09:14',1579824554,NULL),(1855367005,7325027,1,173157,0,1,1,'B',1,0.814488,98,400974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 398}, \"maximum_statistics\": {\"great\": 566}}',23.9736,147739585,306906,NULL,'2019-12-19 19:34:05',1576784045,NULL),(1851562082,7325027,1,1676331,0,1,1,'A',1,0.910042,71,566451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',23.9971,142036839,114661,NULL,'2019-01-04 02:36:20',1546569380,NULL),(1855663814,7325027,1,1325042,1,1,1,'C',1,0.751098,218,329752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 28, \"great\": 371}, \"maximum_statistics\": {\"great\": 683}}',24.0167,148475374,337396,NULL,'2020-02-03 00:03:33',1580688213,NULL),(1855216298,7325027,1,686399,1,1,1,'B',1,0.823389,153,434511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 304}, \"maximum_statistics\": {\"great\": 419}}',24.6088,147698136,223042,NULL,'2019-12-16 21:25:41',1576531541,NULL),(1855183367,7325027,1,404231,0,1,1,'B',1,0.859322,128,484163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 232}, \"maximum_statistics\": {\"great\": 295}}',24.7982,147633163,167532,NULL,'2019-12-12 19:59:41',1576180781,NULL),(1858668757,7325027,1,2230908,1,1,1,'C',1,0.737143,62,274470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 36, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',24.8215,152981395,196016,NULL,'2020-07-24 22:12:07',1595628727,NULL),(1855145345,7325027,1,1634735,1,1,1,'B',1,0.800469,97,366788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 37, \"great\": 421}, \"maximum_statistics\": {\"great\": 639}}',24.8718,147702612,274256,NULL,'2019-12-17 06:37:28',1576564648,NULL),(1855568916,7325027,1,699167,1,1,1,'C',1,0.785714,90,347375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 41, \"great\": 341}, \"maximum_statistics\": {\"great\": 525}}',24.8836,148279711,214912,NULL,'2020-01-22 03:21:18',1579663278,NULL),(1855597515,7325027,1,1184341,1,1,1,'C',1,0.794776,139,409729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 265}, \"maximum_statistics\": {\"great\": 402}}',24.9575,148279993,232154,NULL,'2020-01-22 03:53:54',1579665234,NULL),(1855742544,7325027,1,816734,1,1,1,'C',1,0.771186,124,330406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 43, \"great\": 331}, \"maximum_statistics\": {\"great\": 531}}',24.972,148308293,227176,NULL,'2020-01-24 00:11:02',1579824662,NULL),(1855563553,7325027,1,1987945,1,1,1,'B',1,0.802231,139,403488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 329}, \"maximum_statistics\": {\"great\": 493}}',25.1786,148120507,286800,NULL,'2020-01-11 21:21:03',1578777663,NULL),(1855036826,7325027,1,1869498,0,1,1,'B',1,0.840686,55,451932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 204}}',25.1943,147406895,75108,NULL,'2019-11-27 16:57:23',1574873843,NULL),(1855460188,7325027,1,722986,1,1,1,'B',1,0.859177,64,487494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 256}, \"maximum_statistics\": {\"great\": 316}}',25.2616,147996356,183524,NULL,'2020-01-04 03:47:21',1578109641,NULL),(1855863549,7325027,1,2225010,1,1,1,'B',1,0.808732,111,376353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481, \"legacy_combo_increase\": 3}}',25.2674,148563898,221528,NULL,'2020-02-08 01:41:02',1581126062,NULL),(1853358510,7325027,1,9821,1,1,1,'B',1,0.864448,171,495683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',25.3201,144834521,350600,NULL,'2019-06-14 04:45:07',1560487507,NULL),(1852345370,7325027,1,24020,0,1,1,'B',1,0.883275,87,541977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',25.3271,143364145,164680,NULL,'2019-03-23 22:56:36',1553381796,NULL),(1855793152,7325027,1,1610040,1,1,1,'B',1,0.807517,50,340541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 305}, \"maximum_statistics\": {\"great\": 439}}',25.3318,148527844,142060,NULL,'2020-02-06 06:24:04',1580970244,NULL),(1854299879,7325027,1,213924,0,1,1,'B',1,0.829365,143,411346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 53, \"great\": 551, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 756}}',25.4723,146152513,338542,NULL,'2019-09-03 07:39:38',1567496378,NULL),(1853124246,7325027,1,1732894,1,1,1,'B',1,0.883168,147,523732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',25.5652,144480637,264146,NULL,'2019-05-25 16:33:45',1558802025,NULL),(1855632604,7325027,1,1934325,1,1,1,'B',1,0.81686,101,394224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 245}, \"maximum_statistics\": {\"great\": 344}}',25.5692,148157167,142480,NULL,'2020-01-14 06:11:16',1578982276,NULL),(1855315691,7325027,1,1064959,1,1,1,'B',1,0.802083,100,367483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 327}, \"maximum_statistics\": {\"great\": 480}}',25.585,147739709,214790,NULL,'2019-12-19 19:43:09',1576784589,NULL),(1861442523,7325027,1,277009,0,1,1,'C',1,0.796667,297,447428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 79, \"great\": 435}, \"maximum_statistics\": {\"great\": 600}}',25.682,157209007,449810,NULL,'2020-12-25 22:15:24',1608934524,NULL),(1852506252,7325027,1,916412,1,1,1,'A',1,0.90228,124,565083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 307}}',25.7821,143404482,180104,NULL,'2019-03-26 06:44:59',1553582699,NULL),(1855534105,7325027,1,1955971,1,1,1,'C',1,0.790698,127,367440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 35, \"great\": 310}, \"maximum_statistics\": {\"great\": 473}}',25.8737,148279829,222384,NULL,'2020-01-22 03:38:24',1579664304,NULL),(1855633650,7325027,1,1720903,1,1,1,'B',1,0.811893,130,418838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 297}, \"maximum_statistics\": {\"great\": 412}}',25.8918,148157099,207326,NULL,'2020-01-14 06:01:55',1578981715,NULL),(1855806142,7325027,1,246064,1,1,1,'B',1,0.832569,151,447098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 329}, \"maximum_statistics\": {\"great\": 436}}',26.0538,148520862,269696,NULL,'2020-02-05 19:08:34',1580929714,NULL),(1856160113,7325027,1,402496,1,1,1,'C',1,0.799054,60,344930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 285}, \"maximum_statistics\": {\"great\": 423}}',26.0712,148906951,187024,NULL,'2020-02-27 01:40:50',1582767650,NULL),(1860038724,7325027,1,1342248,0,1,1,'C',1,0.788032,132,351835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 58, \"great\": 342}, \"maximum_statistics\": {\"great\": 493}}',26.1508,155087259,208482,NULL,'2020-10-12 07:04:40',1602486280,NULL),(1855603267,7325027,1,1692783,0,1,1,'C',1,0.797436,120,401630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 245}, \"maximum_statistics\": {\"great\": 390}}',26.3224,148233754,222324,NULL,'2020-01-19 05:47:02',1579412822,NULL),(1855349809,7325027,1,277008,0,1,1,'B',1,0.846154,153,488602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 259}, \"maximum_statistics\": {\"great\": 338}}',26.405,147852856,214362,NULL,'2019-12-26 16:59:11',1577379551,NULL),(1855711029,7325027,1,49675,1,1,1,'C',1,0.788546,186,374051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 25, \"great\": 287}, \"maximum_statistics\": {\"great\": 454}}',26.623,148385693,233212,NULL,'2020-01-28 18:11:14',1580235074,NULL),(1855255941,7325027,1,77033,0,1,1,'B',1,0.828049,131,434359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 304}, \"maximum_statistics\": {\"great\": 410}}',26.8446,147670969,195970,NULL,'2019-12-15 03:24:56',1576380296,NULL),(1855317771,7325027,1,130528,1,1,1,'B',1,0.834586,125,429845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 403}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',26.9794,147739648,339124,NULL,'2019-12-19 19:38:32',1576784312,NULL),(1853188364,7325027,1,799949,1,1,1,'B',1,0.889356,119,544710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',27.0766,144541235,236159,NULL,'2019-05-28 23:26:07',1559085967,NULL),(1853452088,7325027,1,70059,1,1,1,'A',1,0.908497,170,617106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 264}, \"maximum_statistics\": {\"great\": 306}}',27.3935,144939467,229644,NULL,'2019-06-20 01:57:26',1560995846,NULL),(1850770851,7325027,1,1507924,1,1,1,'S',1,0.970803,137,810290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',27.4384,140774753,118842,NULL,'2018-10-21 03:31:00',1540092660,NULL),(1855472546,7325027,1,961692,1,1,1,'B',1,0.815842,226,428804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 355}, \"maximum_statistics\": {\"great\": 505}}',27.7134,148080625,291168,NULL,'2020-01-09 15:04:08',1578582248,NULL),(1860240730,7325027,1,75184,0,1,1,'B',1,0.813312,179,441751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 79, \"great\": 465}, \"maximum_statistics\": {\"great\": 616}}',27.7857,155257590,362500,NULL,'2020-10-18 21:45:44',1603057544,NULL),(1855573352,7325027,1,712825,1,1,1,'C',1,0.794444,104,372768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 24, \"great\": 342}, \"maximum_statistics\": {\"great\": 540}}',27.8202,148279970,261270,NULL,'2020-01-22 03:52:02',1579665122,NULL),(1855562751,7325027,1,902315,1,1,1,'B',1,0.8086,90,370863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 40, \"great\": 406}, \"maximum_statistics\": {\"great\": 593}}',27.9432,148119727,250660,NULL,'2020-01-11 20:26:25',1578774385,NULL),(1855220613,7325027,1,695830,1,1,1,'B',1,0.819811,126,422877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 373}, \"maximum_statistics\": {\"great\": 530}}',28.1602,147702661,263170,NULL,'2019-12-17 06:44:20',1576565060,NULL),(1861007562,7325027,1,487679,0,1,1,'C',1,0.732713,59,288569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 212}, \"maximum_statistics\": {\"great\": 376}}',28.2925,156510626,124731,NULL,'2020-12-03 22:57:25',1607036245,NULL),(1855450196,7325027,1,273639,1,1,1,'B',1,0.835366,73,411806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 425}, \"maximum_statistics\": {\"great\": 574}}',28.5355,148086644,257478,NULL,'2020-01-09 23:36:50',1578613010,NULL),(1861977368,7325027,1,1958919,1,1,1,'A',1,0.983871,102,889943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',28.6655,158014112,94904,NULL,'2021-01-22 08:49:54',1611305394,NULL),(1855874386,7325027,1,590699,1,1,1,'C',1,0.797414,286,406219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 35, \"great\": 449}, \"maximum_statistics\": {\"great\": 696}}',28.7148,148589328,448822,NULL,'2020-02-09 05:22:06',1581225726,NULL),(1856036277,7325027,1,819500,1,1,1,'B',1,0.821962,139,407191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 345}, \"maximum_statistics\": {\"great\": 469}}',28.8265,148734115,235836,NULL,'2020-02-17 07:36:43',1581925003,NULL),(1855029557,7325027,1,192222,0,1,1,'B',1,0.85793,135,500475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',28.8318,147359006,270134,NULL,'2019-11-24 08:15:05',1574583305,NULL),(1855723925,7325027,1,1221047,1,1,1,'B',1,0.843915,255,518029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 283}, \"maximum_statistics\": {\"great\": 378}}',28.8731,148492593,277304,NULL,'2020-02-04 01:14:51',1580778891,NULL),(1854390892,7325027,1,1227832,1,1,1,'B',1,0.855721,195,513181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',28.8848,146355896,407410,NULL,'2019-09-17 23:06:50',1568761610,NULL),(1852461319,7325027,1,9633,1,1,1,'A',1,0.918011,221,650606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372, \"legacy_combo_increase\": 1}}',28.8979,143404094,299026,NULL,'2019-03-26 05:56:14',1553579774,NULL),(1858052867,7325027,1,1846040,0,1,1,'C',1,0.798319,107,366105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 72, \"great\": 427}, \"maximum_statistics\": {\"great\": 595}}',28.9622,151929393,254180,NULL,'2020-06-14 21:25:39',1592169939,NULL),(1853194124,7325027,1,808027,1,1,1,'S',1,0.976303,211,831556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',29.0153,144448868,361562,NULL,'2019-05-24 01:37:39',1558661859,NULL),(1855642028,7325027,1,1734019,1,1,1,'C',1,0.789157,78,356597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 332}}',29.178,148139136,139314,NULL,'2020-01-12 22:42:58',1578868978,NULL),(1855565484,7325027,1,238493,1,1,1,'B',1,0.852518,91,465285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 278}}',29.1904,148275277,174768,NULL,'2020-01-21 19:53:40',1579636420,NULL),(1852432496,7325027,1,1784056,1,1,1,'A',1,0.916933,184,660586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',29.276,143364226,237951,NULL,'2019-03-23 23:02:52',1553382172,NULL),(1853100675,7325027,1,9820,1,1,1,'S',1,0.975248,202,869527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 202}}',29.3365,144450515,210640,NULL,'2019-05-24 04:24:39',1558671879,NULL),(1856258483,7325027,1,1500551,1,1,1,'B',1,0.814059,95,389578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 309}, \"maximum_statistics\": {\"great\": 441}}',29.3808,149157900,194542,NULL,'2020-03-11 20:12:56',1583957576,NULL),(1855998402,7325027,1,1734206,1,1,1,'C',1,0.787847,93,336773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 303}, \"maximum_statistics\": {\"great\": 469}}',29.5091,148872153,224240,NULL,'2020-02-24 22:37:01',1582583821,NULL),(1861952148,7325027,1,1465041,1,1,1,'S',1,0.995327,107,1001337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',29.6339,158014037,89136,NULL,'2021-01-22 08:46:27',1611305187,NULL),(1855309394,7325027,1,123585,1,1,1,'B',1,0.848101,87,443038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 237}, \"maximum_statistics\": {\"great\": 316}}',29.6663,147739607,155152,NULL,'2019-12-19 19:35:25',1576784125,NULL),(1855680349,7325027,1,1642984,1,1,1,'C',1,0.78797,88,345202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 36, \"great\": 419}, \"maximum_statistics\": {\"great\": 665}}',29.7791,148461265,259872,NULL,'2020-02-02 07:26:10',1580628370,NULL),(1855831862,7325027,1,790155,1,1,1,'B',1,0.817919,101,397140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 54, \"great\": 604}, \"maximum_statistics\": {\"great\": 865}}',29.943,148674526,412050,NULL,'2020-02-14 02:58:01',1581649081,NULL),(1855790404,7325027,1,648876,1,1,1,'C',1,0.794411,148,379150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 335}, \"maximum_statistics\": {\"great\": 501}}',29.9654,148548406,270820,NULL,'2020-02-07 08:11:15',1581063075,NULL),(1853238302,7325027,1,194683,1,1,1,'B',1,0.847324,143,437706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 71, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',29.9692,144578141,424242,NULL,'2019-05-31 01:24:12',1559265852,NULL),(1856925324,7325027,1,1396330,1,1,1,'C',1,0.785831,138,348186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 47, \"great\": 398}, \"maximum_statistics\": {\"great\": 614}}',30.0383,150203627,288908,NULL,'2020-04-17 10:27:55',1587119275,NULL),(1855595500,7325027,1,1542529,1,1,1,'B',1,0.828446,205,467745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 235}, \"maximum_statistics\": {\"great\": 341}}',30.1751,148280201,236332,NULL,'2020-01-22 04:19:41',1579666781,NULL),(1854439626,7325027,1,765299,1,1,1,'B',1,0.842857,85,417605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525}}',30.2124,146412571,236532,NULL,'2019-09-21 21:47:12',1569102432,NULL),(1855708339,7325027,1,1183603,1,1,1,'B',1,0.818859,78,393013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 284}, \"maximum_statistics\": {\"great\": 403}}',30.2385,148399037,178450,NULL,'2020-01-29 16:06:24',1580313984,NULL),(1858134144,7325027,1,1280850,0,1,1,'C',1,0.788328,115,356381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 46, \"great\": 377}, \"maximum_statistics\": {\"great\": 574}}',30.3721,152169612,248150,NULL,'2020-06-23 22:45:39',1592952339,NULL),(1856328957,7325027,1,277848,1,1,1,'B',1,0.812236,115,374762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 335}, \"maximum_statistics\": {\"great\": 474}}',30.4615,149347402,206670,NULL,'2020-03-20 02:19:16',1584670756,NULL),(1852939053,7325027,1,987116,1,1,1,'S',1,0.987288,118,854167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',30.5099,144166644,124336,NULL,'2019-05-08 21:49:30',1557352170,NULL),(1855378545,7325027,1,1352785,1,1,1,'B',1,0.837261,156,430312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 59, \"great\": 660}, \"maximum_statistics\": {\"great\": 891}}',30.6837,147742526,448180,NULL,'2019-12-19 23:51:40',1576799500,NULL),(1857263800,7325027,1,1778108,1,1,1,'C',1,0.77314,124,332562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 40, \"great\": 341}, \"maximum_statistics\": {\"great\": 551}}',30.7728,150701291,245558,NULL,'2020-05-03 20:04:42',1588536282,NULL),(1855230074,7325027,1,285122,0,1,1,'B',1,0.876176,67,485369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 260}, \"maximum_statistics\": {\"great\": 319}}',30.8516,147698532,129298,NULL,'2019-12-16 22:03:32',1576533812,NULL),(1855508366,7325027,1,1574000,1,1,1,'B',1,0.851523,164,489899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 296}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',30.8894,147938239,251186,NULL,'2019-12-31 14:54:50',1577804090,NULL),(1855403187,7325027,1,208847,1,1,1,'B',1,0.842048,175,477418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 344}, \"maximum_statistics\": {\"great\": 459}}',30.9038,148080997,270200,NULL,'2020-01-09 15:31:40',1578583900,NULL),(1855371394,7325027,1,516805,1,1,1,'B',1,0.888278,98,522645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 273}}',31.0098,147739939,162840,NULL,'2019-12-19 19:59:15',1576785555,NULL),(1855663412,7325027,1,1093489,1,1,1,'C',1,0.727898,113,293562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 24, \"great\": 256}, \"maximum_statistics\": {\"great\": 509}}',31.1089,148308458,223002,NULL,'2020-01-24 00:32:40',1579825960,NULL),(1861149311,7325027,1,1926798,0,1,1,'C',1,0.784167,95,357380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 64, \"great\": 405}, \"maximum_statistics\": {\"great\": 600}}',31.1625,156621486,266934,NULL,'2020-12-07 05:08:25',1607317705,NULL),(1855548859,7325027,1,867555,1,1,1,'B',1,0.809434,132,380096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 40, \"great\": 532}, \"maximum_statistics\": {\"great\": 795}}',31.2586,148275201,423262,NULL,'2020-01-21 19:47:47',1579636067,NULL),(1855655088,7325027,1,1839691,1,1,1,'B',1,0.839056,63,423337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 357}, \"maximum_statistics\": {\"great\": 466}}',31.2603,148475410,207840,NULL,'2020-02-03 00:08:31',1580688511,NULL),(1856135954,7325027,1,1289421,1,1,1,'B',1,0.849123,175,500473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 220}, \"maximum_statistics\": {\"great\": 285}}',31.3312,149012093,184822,NULL,'2020-03-04 00:00:10',1583280010,NULL),(1853202102,7325027,1,1092593,1,1,1,'S',1,0.969048,210,853854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',31.4251,144541091,168438,NULL,'2019-05-28 23:11:25',1559085085,NULL),(1855794588,7325027,1,109644,0,1,1,'B',1,0.805319,153,422425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 10, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 470}}',31.7603,148564205,318664,NULL,'2020-02-08 02:03:47',1581127427,NULL),(1856154884,7325027,1,1634226,1,1,1,'B',1,0.800676,117,389572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 295}, \"maximum_statistics\": {\"great\": 444}}',31.7697,148941750,232902,NULL,'2020-02-29 00:03:30',1582934610,NULL),(1856099632,7325027,1,153962,1,1,1,'B',1,0.813119,78,387534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 278}, \"maximum_statistics\": {\"great\": 404}}',31.8125,148985923,195302,NULL,'2020-03-02 07:59:08',1583135948,NULL),(1860311642,7325027,1,1763479,0,1,1,'C',1,0.783871,32,359028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 155}}',31.8585,155560324,52518,NULL,'2020-10-30 22:05:29',1604095529,NULL),(1855474833,7325027,1,1883517,1,1,1,'B',1,0.837647,164,455121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 425}}',31.8872,147996272,382874,NULL,'2020-01-04 03:39:53',1578109193,NULL),(1856122816,7325027,1,1263939,1,1,1,'B',1,0.819712,98,425599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 288}, \"maximum_statistics\": {\"great\": 416}}',31.8973,148942050,221516,NULL,'2020-02-29 00:30:50',1582936250,NULL),(1854475104,7325027,1,1007633,1,1,1,'B',1,0.876603,158,540788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 312}}',31.9089,146393717,186602,NULL,'2019-09-20 20:57:40',1569013060,NULL),(1855591555,7325027,1,954576,1,1,1,'C',1,0.768939,213,389881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 396}}',31.9161,148280208,243064,NULL,'2020-01-22 04:21:22',1579666882,NULL),(1855350055,7325027,1,736819,1,1,1,'B',1,0.82377,207,459888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 255}, \"maximum_statistics\": {\"great\": 366}}',31.9857,147716425,212974,NULL,'2019-12-18 05:34:55',1576647295,NULL),(1854708909,7325027,1,144279,0,1,1,'A',1,0.923165,183,667053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',32.026,146847389,309629,NULL,'2019-10-23 08:57:15',1571821035,NULL),(1856066665,7325027,1,722525,1,1,1,'C',1,0.769231,149,346842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 255}, \"maximum_statistics\": {\"great\": 429}}',32.211,148921990,228340,NULL,'2020-02-27 21:57:34',1582840654,NULL),(1853358506,7325027,1,9820,1,1,1,'S',1,0.970297,202,892522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 190}, \"maximum_statistics\": {\"great\": 202}}',32.2882,144834320,205419,NULL,'2019-06-14 04:25:45',1560486345,NULL),(1856332379,7325027,1,1836945,1,1,1,'C',1,0.799475,131,376370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 43, \"great\": 385}, \"maximum_statistics\": {\"great\": 571}}',32.3613,149445064,279950,NULL,'2020-03-23 19:55:36',1584993336,NULL),(1855803204,7325027,1,239903,1,1,1,'B',1,0.850114,79,434964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 346}, \"maximum_statistics\": {\"great\": 437}}',32.3887,148527736,194632,NULL,'2020-02-06 06:12:30',1580969550,NULL),(1858673608,7325027,1,2233960,1,1,1,'B',1,0.804042,167,402384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 56, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 569}}',32.4214,153028892,307258,NULL,'2020-07-26 16:35:22',1595781322,NULL),(1854731475,7325027,1,838488,1,1,1,'B',1,0.875,73,508041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 240}, \"maximum_statistics\": {\"great\": 300}}',32.4575,146847447,153874,NULL,'2019-10-23 09:05:10',1571821510,NULL),(1852921715,7325027,1,1300498,1,1,1,'S',1,0.994186,86,943015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',32.5318,144118050,59342,NULL,'2019-05-05 21:13:36',1557090816,NULL),(1855561196,7325027,1,231976,1,1,1,'B',1,0.853709,128,472387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 48, \"great\": 563}, \"maximum_statistics\": {\"great\": 728}}',32.7746,148105963,397136,NULL,'2020-01-11 03:57:27',1578715047,NULL),(1855905115,7325027,1,31687,1,1,1,'B',1,0.869099,132,562835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',32.8787,148527580,193818,NULL,'2020-02-06 05:58:37',1580968717,NULL),(1855437252,7325027,1,1343055,1,1,1,'B',1,0.825146,120,398134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 57, \"great\": 613}, \"maximum_statistics\": {\"great\": 855}}',32.8972,148010930,407870,NULL,'2020-01-04 22:42:45',1578177765,NULL),(1855262296,7325027,1,1951983,1,1,1,'B',1,0.87172,144,522296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 280}, \"maximum_statistics\": {\"great\": 343}}',32.9177,147698592,200346,NULL,'2019-12-16 22:09:45',1576534185,NULL),(1855194442,7325027,1,238026,0,1,1,'B',1,0.869565,62,540383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',33.0344,147544926,89541,NULL,'2019-12-07 02:26:09',1575685569,NULL),(1854334600,7325027,1,956904,1,1,1,'B',1,0.87064,70,482872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',33.2836,146328119,164600,NULL,'2019-09-15 17:54:55',1568570095,NULL),(1855612029,7325027,1,304683,1,1,1,'B',1,0.813253,170,397842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 41, \"great\": 561}, \"maximum_statistics\": {\"great\": 830}}',33.3171,148120388,511034,NULL,'2020-01-11 21:12:48',1578777168,NULL),(1861579703,7325027,1,136549,0,1,1,'C',1,0.769397,128,361938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 53, \"great\": 303}, \"maximum_statistics\": {\"great\": 464}}',33.4348,157456198,196725,NULL,'2021-01-03 03:08:22',1609643302,NULL),(1853154080,7325027,1,1762427,1,1,1,'A',1,0.922078,200,656349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',33.4905,144541254,175237,NULL,'2019-05-28 23:27:52',1559086072,NULL),(1853705378,7325027,1,1478905,1,1,1,'S',1,0.958084,167,817968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',33.5717,145331390,166038,NULL,'2019-07-14 01:47:54',1563068874,NULL),(1853641149,7325027,1,523181,1,1,1,'A',1,0.937209,209,734461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',33.6554,145224316,222702,NULL,'2019-07-07 07:20:19',1562484019,NULL),(1855780591,7325027,1,1606035,1,1,1,'C',1,0.79717,116,346461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 54, \"great\": 621}, \"maximum_statistics\": {\"great\": 954}}',33.8002,148324226,555336,NULL,'2020-01-25 00:08:43',1579910923,NULL),(1859918431,7325027,1,127062,0,1,1,'B',1,0.815789,124,404917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 55, \"great\": 439}, \"maximum_statistics\": {\"great\": 608}}',33.9945,155001864,286610,NULL,'2020-10-08 23:57:25',1602201445,NULL),(1857138860,7325027,1,1006382,1,1,1,'B',1,0.80581,147,452255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 216}, \"maximum_statistics\": {\"great\": 327}}',34.0258,150498235,207634,NULL,'2020-04-27 05:30:09',1587965409,NULL),(1853696794,7325027,1,440790,1,1,1,'S',1,0.961694,248,791408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',34.0336,145186268,220884,NULL,'2019-07-04 23:40:35',1562283635,NULL),(1855562801,7325027,1,1652637,1,1,1,'B',1,0.845416,88,436375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 350}, \"maximum_statistics\": {\"great\": 469}}',34.1453,148120104,201100,NULL,'2020-01-11 20:51:04',1578775864,NULL),(1856557229,7325027,1,742701,1,1,1,'B',1,0.815631,105,384824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 36, \"great\": 351}, \"maximum_statistics\": {\"great\": 499}}',34.1538,149727709,198640,NULL,'2020-04-02 12:49:21',1585831761,NULL),(1854406412,7325027,1,893877,1,1,1,'B',1,0.838028,252,463730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 24, \"great\": 456}, \"maximum_statistics\": {\"great\": 639}}',34.2727,146412530,389698,NULL,'2019-09-21 21:43:59',1569102239,NULL),(1855648949,7325027,1,193375,1,1,1,'B',1,0.825935,78,401863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 306}, \"maximum_statistics\": {\"great\": 428}}',34.2777,148298382,202274,NULL,'2020-01-23 10:47:33',1579776453,NULL),(1855209000,7325027,1,1265869,1,1,1,'B',1,0.834066,215,452439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',34.3024,147545862,306784,NULL,'2019-12-07 03:45:15',1575690315,NULL),(1855867114,7325027,1,545389,1,1,1,'C',1,0.775685,94,377723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 179}, \"maximum_statistics\": {\"great\": 292}}',34.3511,148659469,164355,NULL,'2020-02-13 06:13:23',1581574403,NULL),(1856270537,7325027,1,674129,1,1,1,'C',1,0.734644,215,352996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 407}}',34.419,149247885,281780,NULL,'2020-03-15 21:50:54',1584309054,NULL),(1853191257,7325027,1,440790,1,1,1,'A',1,0.953629,199,782241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 248}}',34.566,144480814,199665,NULL,'2019-05-25 16:43:41',1558802621,NULL),(1853396764,7325027,1,1771685,1,1,1,'A',1,0.926923,112,585956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',34.6192,144956828,162597,NULL,'2019-06-21 02:37:01',1561084621,NULL),(1855801730,7325027,1,680703,1,1,1,'B',1,0.814596,101,383880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 357}, \"maximum_statistics\": {\"great\": 507}}',34.7123,148511949,209944,NULL,'2020-02-05 07:51:05',1580889065,NULL),(1852557536,7325027,1,1547910,1,1,1,'A',1,0.923986,115,612188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 296}}',34.7578,143404504,168158,NULL,'2019-03-26 06:46:52',1553582812,NULL),(1855196830,7325027,1,1537259,1,1,1,'B',1,0.88835,145,558764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 259}, \"maximum_statistics\": {\"great\": 309}}',34.7998,147698771,189402,NULL,'2019-12-16 22:28:20',1576535300,NULL),(1855188266,7325027,1,1026749,1,1,1,'B',1,0.844765,138,448321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 66, \"great\": 639}, \"maximum_statistics\": {\"great\": 831}}',34.8113,147698454,390216,NULL,'2019-12-16 21:56:23',1576533383,NULL),(1855877643,7325027,1,962959,1,1,1,'B',1,0.812121,215,444859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 16, \"great\": 325}, \"maximum_statistics\": {\"great\": 495}}',34.9503,148677985,332914,NULL,'2020-02-14 09:13:09',1581671589,NULL),(1855439960,7325027,1,466729,1,1,1,'B',1,0.871951,182,519564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 334}, \"maximum_statistics\": {\"great\": 410}}',34.955,147996479,244774,NULL,'2020-01-04 03:58:03',1578110283,NULL),(1854305911,7325027,1,1086981,1,1,1,'B',1,0.864486,162,502907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',35.0135,146180115,243000,NULL,'2019-09-05 12:39:45',1567687185,NULL),(1854259893,7325027,1,475800,1,1,1,'A',1,0.944444,183,717537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',35.0536,146180086,225127,NULL,'2019-09-05 12:37:29',1567687049,NULL),(1856594995,7325027,1,139809,0,1,1,'B',1,0.811943,119,388239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 50, \"great\": 400}, \"maximum_statistics\": {\"great\": 561}}',35.0772,149748039,250782,NULL,'2020-04-03 03:32:41',1585884761,NULL),(1855312164,7325027,1,1900682,1,1,1,'B',1,0.87172,175,543641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 272}, \"maximum_statistics\": {\"great\": 343}}',35.1312,147763788,226146,NULL,'2019-12-21 09:02:00',1576918920,NULL),(1855429025,7325027,1,882810,1,1,1,'B',1,0.85,78,431791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 43, \"great\": 617}, \"maximum_statistics\": {\"great\": 820}}',35.1783,148081088,342420,NULL,'2020-01-09 15:38:27',1578584307,NULL),(1855573548,7325027,1,1992466,1,1,1,'B',1,0.844974,127,484262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 442}, \"maximum_statistics\": {\"great\": 587}}',35.1941,148195821,389702,NULL,'2020-01-16 23:08:05',1579216085,NULL),(1855122561,7325027,1,74499,0,1,1,'B',1,0.898876,185,604128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 267}}',35.2093,147321471,172351,NULL,'2019-11-22 09:26:44',1574414804,NULL),(1853339243,7325027,1,1900907,1,1,1,'A',1,0.949275,205,794137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',35.3165,144578402,184834,NULL,'2019-05-31 01:48:13',1559267293,NULL),(1855637994,7325027,1,577333,1,1,1,'B',1,0.826087,114,430611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 238}, \"maximum_statistics\": {\"great\": 345}}',35.3942,148280336,191556,NULL,'2020-01-22 04:37:02',1579667822,NULL),(1855729673,7325027,1,557360,1,1,1,'B',1,0.848315,129,455897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 342}, \"maximum_statistics\": {\"great\": 445}}',35.7315,148416814,274328,NULL,'2020-01-30 20:02:11',1580414531,NULL),(1855824718,7325027,1,757970,1,1,1,'B',1,0.871345,164,540656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 271}, \"maximum_statistics\": {\"great\": 342}}',35.7355,148508895,222290,NULL,'2020-02-05 02:06:36',1580868396,NULL),(1855594231,7325027,1,276595,1,1,1,'B',1,0.857768,204,493240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 457}}',36.0168,148120019,300640,NULL,'2020-01-11 20:45:35',1578775535,NULL),(1855198623,7325027,1,438894,0,1,1,'B',1,0.893509,101,549673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 415}, \"maximum_statistics\": {\"great\": 493}}',36.275,147698643,287618,NULL,'2019-12-16 22:15:25',1576534525,NULL),(1861995147,7325027,1,1507924,1,1,1,'X',1,1,137,949710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',36.3233,158014188,129820,NULL,'2021-01-22 08:54:21',1611305661,NULL),(1855260693,7325027,1,531959,0,1,1,'B',1,0.899709,114,546073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',36.34,147633232,176826,NULL,'2019-12-12 20:04:53',1576181093,NULL),(1855555391,7325027,1,674197,1,1,1,'B',1,0.809055,97,385132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 344}, \"maximum_statistics\": {\"great\": 508}}',36.4944,148298528,221202,NULL,'2020-01-23 11:00:58',1579777258,NULL),(1854322319,7325027,1,401483,1,1,1,'B',1,0.89697,135,619978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',36.5922,146328187,151642,NULL,'2019-09-15 17:59:43',1568570383,NULL),(1853467914,7325027,1,2014596,1,1,1,'A',1,0.953184,126,719011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',36.6462,144956749,184003,NULL,'2019-06-21 02:30:07',1561084207,NULL),(1855168701,7325027,1,204945,1,1,1,'B',1,0.868012,106,485004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 505}, \"maximum_statistics\": {\"great\": 644}}',36.6836,147698289,340450,NULL,'2019-12-16 21:39:48',1576532388,NULL),(1861958364,7325027,1,1477483,1,1,1,'X',1,1,193,949633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',36.7083,158014704,197848,NULL,'2021-01-22 09:24:28',1611307468,NULL),(1853167702,7325027,1,1859175,1,1,1,'A',1,0.937931,96,620124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',36.7501,144480779,162577,NULL,'2019-05-25 16:41:43',1558802503,NULL),(1861211765,7325027,1,144766,0,1,1,'C',1,0.752711,155,347451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 283}, \"maximum_statistics\": {\"great\": 461}}',36.7677,156804735,225823,NULL,'2020-12-13 00:37:38',1607819858,NULL),(1855572857,7325027,1,918202,1,1,1,'B',1,0.845588,209,463041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 45, \"great\": 609}, \"maximum_statistics\": {\"great\": 816}}',36.9675,148234261,488630,NULL,'2020-01-19 06:34:57',1579415697,NULL),(1853369257,7325027,1,714576,1,1,1,'A',1,0.907143,128,620708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',36.9834,144889470,309244,NULL,'2019-06-17 01:42:37',1560735757,NULL),(1871880830,7325027,1,93585,0,1,1,'C',1,0.790244,201,364990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 141, \"great\": 736}, \"maximum_statistics\": {\"great\": 1025}}',37.1399,172880384,438120,NULL,'2022-06-25 17:37:17',1656178637,NULL),(1856182484,7325027,1,735164,1,1,1,'B',1,0.847938,87,438556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 294}, \"maximum_statistics\": {\"great\": 388}}',37.1872,149163117,181880,NULL,'2020-03-12 04:20:06',1583986806,NULL),(1855914581,7325027,1,674206,1,1,1,'C',1,0.783915,108,355128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 27, \"great\": 320}, \"maximum_statistics\": {\"great\": 516}}',37.2181,148844467,231556,NULL,'2020-02-23 11:28:44',1582457324,NULL),(1854312957,7325027,1,742576,1,1,1,'S',1,0.975248,202,879540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',37.2395,146180061,217464,NULL,'2019-09-05 12:34:38',1567686878,NULL),(1855882919,7325027,1,1844764,1,1,1,'B',1,0.852475,103,462008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 385, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 505}}',37.3661,148563815,235834,NULL,'2020-02-08 01:35:08',1581125708,NULL),(1855953430,7325027,1,953394,1,1,1,'B',1,0.837209,207,490731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 251}, \"maximum_statistics\": {\"great\": 344}}',37.457,148872434,217662,NULL,'2020-02-24 23:00:58',1582585258,NULL),(1856349452,7325027,1,1844417,1,1,1,'B',1,0.804067,83,366532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 37, \"great\": 366}, \"maximum_statistics\": {\"great\": 541}}',37.4606,149347457,248070,NULL,'2020-03-20 02:23:42',1584671022,NULL),(1853724820,7325027,1,1720675,0,1,1,'A',1,0.927007,266,720443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',37.5282,145298610,240877,NULL,'2019-07-12 01:20:35',1562894435,NULL),(1855682278,7325027,1,909622,1,1,1,'B',1,0.836364,131,468697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 306}, \"maximum_statistics\": {\"great\": 440}}',37.6771,148340278,261680,NULL,'2020-01-25 21:02:16',1579986136,NULL),(1855597976,7325027,1,1806756,1,1,1,'B',1,0.897213,204,647222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 287}}',37.6831,148233795,254068,NULL,'2020-01-19 05:51:48',1579413108,NULL),(1855878053,7325027,1,967621,1,1,1,'B',1,0.840054,153,494677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 372}}',37.7128,148589284,231364,NULL,'2020-02-09 05:18:38',1581225518,NULL),(1856218134,7325027,1,1260366,1,1,1,'B',1,0.802053,229,387094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 67, \"great\": 685}, \"maximum_statistics\": {\"great\": 1023}}',37.8388,149254908,548522,NULL,'2020-03-16 06:31:18',1584340278,NULL),(1853652384,7325027,1,38508,1,1,1,'S',1,0.960699,229,785888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',37.8964,145186140,218762,NULL,'2019-07-04 23:29:22',1562282962,NULL),(1853622379,7325027,1,1213580,1,1,1,'A',1,0.956169,271,798742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',37.9566,145186110,284120,NULL,'2019-07-04 23:26:34',1562282794,NULL),(1853730100,7325027,1,290582,1,1,1,'A',1,0.942065,242,722215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',37.9989,145186184,405053,NULL,'2019-07-04 23:33:03',1562283183,NULL),(1853389595,7325027,1,1092593,1,1,1,'S',1,0.990476,210,969625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 210}}',38.1279,144834335,178975,NULL,'2019-06-14 04:27:35',1560486455,NULL),(1853660602,7325027,1,735354,1,1,1,'A',1,0.963333,244,811320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 300}}',38.244,145224334,203856,NULL,'2019-07-07 07:21:58',1562484118,NULL),(1857269107,7325027,1,1316822,1,1,1,'B',1,0.817073,110,394723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 374}, \"maximum_statistics\": {\"great\": 533}}',38.2676,150701402,273584,NULL,'2020-05-03 20:09:25',1588536565,NULL),(1855478890,7325027,1,1783812,1,1,1,'B',1,0.837029,164,464474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 331}, \"maximum_statistics\": {\"great\": 451}}',38.343,148081034,256108,NULL,'2020-01-09 15:34:27',1578584067,NULL),(1855687792,7325027,1,253159,1,1,1,'B',1,0.843891,256,436229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 29, \"great\": 485}, \"maximum_statistics\": {\"great\": 663}}',38.3813,148385792,451420,NULL,'2020-01-28 18:19:36',1580235576,NULL),(1855823881,7325027,1,754051,1,1,1,'B',1,0.824777,209,456161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 312}, \"maximum_statistics\": {\"great\": 448}}',38.4813,148641874,272466,NULL,'2020-02-12 04:19:36',1581481176,NULL),(1855845161,7325027,1,1598592,1,1,1,'B',1,0.826582,231,467098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 281}, \"maximum_statistics\": {\"great\": 395}}',38.5048,148683685,276490,NULL,'2020-02-14 16:13:13',1581696793,NULL),(1855709098,7325027,1,47632,1,1,1,'B',1,0.834917,191,462238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 302}, \"maximum_statistics\": {\"great\": 421}}',38.5117,148401509,272176,NULL,'2020-01-29 19:27:08',1580326028,NULL),(1855830498,7325027,1,1576653,1,1,1,'B',1,0.830913,139,417888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 350}, \"maximum_statistics\": {\"great\": 482}}',38.5558,148589527,225074,NULL,'2020-02-09 05:37:04',1581226624,NULL),(1855290747,7325027,1,1230832,1,1,1,'B',1,0.857924,211,540768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 366}}',38.6056,147726172,264670,NULL,'2019-12-18 20:40:08',1576701608,NULL),(1855563465,7325027,1,687404,1,1,1,'B',1,0.826042,120,427314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 345}, \"maximum_statistics\": {\"great\": 480}}',38.671,148195736,247898,NULL,'2020-01-16 23:00:04',1579215604,NULL),(1853108823,7325027,1,1609099,1,1,1,'A',1,0.919795,154,611849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 519, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 586}}',38.6907,144541301,456654,NULL,'2019-05-28 23:32:52',1559086372,NULL),(1855700098,7325027,1,273506,1,1,1,'B',1,0.879357,112,536261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 295}, \"maximum_statistics\": {\"great\": 373}}',38.852,148358710,241208,NULL,'2020-01-26 21:58:39',1580075919,NULL),(1856012664,7325027,1,1749322,1,1,1,'B',1,0.800236,237,418911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 18, \"great\": 272}, \"maximum_statistics\": {\"great\": 423}}',38.8917,148767407,280858,NULL,'2020-02-19 08:27:55',1582100875,NULL),(1856204017,7325027,1,1233625,1,1,1,'B',1,0.852941,128,505142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 408}}',39.0616,149283885,250156,NULL,'2020-03-17 12:26:47',1584448007,NULL),(1855506102,7325027,1,1812179,1,1,1,'A',1,0.902439,78,525185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 314}, \"maximum_statistics\": {\"great\": 369}}',39.0969,148080847,174838,NULL,'2020-01-09 15:20:43',1578583243,NULL),(1854321195,7325027,1,236781,0,1,1,'A',1,0.910909,153,628005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',39.1008,146160948,190296,NULL,'2019-09-03 21:59:33',1567547973,NULL),(1855827690,7325027,1,775522,1,1,1,'B',1,0.817446,159,426190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 388}, \"maximum_statistics\": {\"great\": 556}}',39.1186,148659518,281518,NULL,'2020-02-13 06:18:56',1581574736,NULL),(1853294342,7325027,1,788270,1,1,1,'S',1,0.985294,136,853424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',39.2817,144578237,182331,NULL,'2019-05-31 01:33:30',1559266410,NULL),(1853256289,7325027,1,1657611,1,1,1,'A',1,0.933657,124,644039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',39.3681,144657000,208743,NULL,'2019-06-04 04:18:30',1559621910,NULL),(1855659566,7325027,1,859247,1,1,1,'B',1,0.856784,135,470326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 470}, \"maximum_statistics\": {\"great\": 597}}',39.4886,148386237,333668,NULL,'2020-01-28 18:54:34',1580237674,NULL),(1857370537,7325027,1,1030012,1,1,1,'B',1,0.818644,139,405334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 416}, \"maximum_statistics\": {\"great\": 590}}',39.5288,150982292,278386,NULL,'2020-05-13 05:47:08',1589348828,NULL),(1855538460,7325027,1,1762428,1,1,1,'B',1,0.834081,165,444180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 319}, \"maximum_statistics\": {\"great\": 446}}',39.5555,148195773,262450,NULL,'2020-01-16 23:03:35',1579215815,NULL),(1854359099,7325027,1,1359014,1,1,1,'B',1,0.882051,133,534825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 638, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 780}}',39.5713,146170497,456318,NULL,'2019-09-04 16:41:49',1567615309,NULL),(1852386828,7325027,1,876675,1,1,1,'A',1,0.928166,255,668005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',39.6328,143343419,406755,NULL,'2019-03-23 00:18:24',1553300304,NULL),(1855916974,7325027,1,677542,1,1,1,'B',1,0.8663,273,628451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 200}, \"maximum_statistics\": {\"great\": 273}}',39.7189,148860193,272540,NULL,'2020-02-24 07:44:04',1582530244,NULL),(1855566260,7325027,1,125784,1,1,1,'B',1,0.826087,86,415978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 23, \"great\": 383}, \"maximum_statistics\": {\"great\": 552}}',39.7621,148280016,257846,NULL,'2020-01-22 03:56:54',1579665414,NULL),(1855835800,7325027,1,190195,1,1,1,'B',1,0.850275,187,536750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 364}}',39.7669,148548501,257772,NULL,'2020-02-07 08:19:39',1581063579,NULL),(1855807928,7325027,1,253996,1,1,1,'B',1,0.841292,174,467867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 356}}',39.8822,148589425,244496,NULL,'2020-02-09 05:29:08',1581226148,NULL),(1855876958,7325027,1,1986308,1,1,1,'B',1,0.832893,172,426212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 39, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757}}',39.9089,148563712,371092,NULL,'2020-02-08 01:28:08',1581125288,NULL),(1855287059,7325027,1,1027134,0,1,1,'B',1,0.854054,109,461116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 287}, \"maximum_statistics\": {\"great\": 370}}',39.9203,147713964,165224,NULL,'2019-12-18 00:15:28',1576628128,NULL),(1857175361,7325027,1,190195,1,1,1,'B',1,0.820055,89,428983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 364}}',40.0163,150582350,145093,NULL,'2020-04-29 23:17:48',1588202268,NULL),(1856308736,7325027,1,954254,1,1,1,'C',1,0.791339,162,368054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 32, \"great\": 328}, \"maximum_statistics\": {\"great\": 508}}',40.0447,149337876,263358,NULL,'2020-03-19 17:01:41',1584637301,NULL),(1855663914,7325027,1,1972114,1,1,1,'B',1,0.840319,101,437620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 359}, \"maximum_statistics\": {\"great\": 501}}',40.1113,148401407,247572,NULL,'2020-01-29 19:17:37',1580325457,NULL),(1856414300,7325027,1,1901787,1,1,1,'C',1,0.797,188,405373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 19, \"great\": 316}, \"maximum_statistics\": {\"great\": 500}}',40.1607,149396937,282934,NULL,'2020-03-22 00:46:46',1584838006,NULL),(1855833768,7325027,1,2185952,1,1,1,'B',1,0.846698,128,441244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',40.2755,148564166,223930,NULL,'2020-02-08 02:00:34',1581127234,NULL),(1855787112,7325027,1,3400,0,1,1,'B',1,0.841942,94,461994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 354}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',40.3496,148589404,314358,NULL,'2020-02-09 05:27:20',1581226040,NULL),(1855655028,7325027,1,1075309,1,1,1,'B',1,0.829099,108,432471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 307}, \"maximum_statistics\": {\"great\": 433}}',40.3963,148308482,260536,NULL,'2020-01-24 00:34:52',1579826092,NULL),(1854592133,7325027,1,809226,0,1,1,'A',1,0.90625,129,616432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',40.4284,146561945,140042,NULL,'2019-10-03 03:04:57',1570071897,NULL),(1855534943,7325027,1,1480694,1,1,1,'B',1,0.860681,108,553494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 323}}',40.4656,148275069,212851,NULL,'2020-01-21 19:36:52',1579635412,NULL),(1855544536,7325027,1,1078507,1,1,1,'B',1,0.831884,205,491783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 345}}',40.5337,148280356,245616,NULL,'2020-01-22 04:38:54',1579667934,NULL),(1857198420,7325027,1,1174262,1,1,1,'B',1,0.821101,78,396680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 389}, \"maximum_statistics\": {\"great\": 545}}',40.5999,150701332,224842,NULL,'2020-05-03 20:06:22',1588536382,NULL),(1855932871,7325027,1,710985,1,1,1,'B',1,0.827206,94,416037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 395}, \"maximum_statistics\": {\"great\": 544}}',40.6971,148791896,264048,NULL,'2020-02-20 17:40:39',1582220439,NULL),(1855906215,7325027,1,43423,1,1,1,'B',1,0.864842,306,554528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 483}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',40.7477,148605821,561278,NULL,'2020-02-09 23:40:21',1581291621,NULL),(1854397825,7325027,1,341382,0,1,1,'A',1,0.902314,162,596551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',40.7858,146393703,277806,NULL,'2019-09-20 20:55:55',1569012955,NULL),(1857436102,7325027,1,1179870,1,1,1,'B',1,0.809659,119,398452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 32, \"great\": 359}, \"maximum_statistics\": {\"great\": 528}}',40.9401,150890947,279672,NULL,'2020-05-10 05:19:15',1589087955,NULL),(1857241652,7325027,1,1627345,1,1,1,'B',1,0.850877,217,536791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 285}}',40.9613,150769124,244230,NULL,'2020-05-06 05:03:52',1588741432,NULL),(1855763992,7325027,1,88899,1,1,1,'B',1,0.855422,95,449407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 386}, \"maximum_statistics\": {\"great\": 498}}',41.0179,148399158,235800,NULL,'2020-01-29 16:15:39',1580314539,NULL),(1856072919,7325027,1,1176330,1,1,1,'B',1,0.84017,120,413979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 537}, \"maximum_statistics\": {\"great\": 707}}',41.0224,149067759,339170,NULL,'2020-03-07 07:32:32',1583566352,NULL),(1857884573,7325027,1,144766,0,1,1,'B',1,0.83731,127,452438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 349}, \"maximum_statistics\": {\"great\": 461}}',41.1722,151845276,255422,NULL,'2020-06-11 22:15:10',1591913710,NULL),(1854267724,7325027,1,1659830,1,1,1,'A',1,0.915254,96,599713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',41.1787,146328170,306830,NULL,'2019-09-15 17:58:39',1568570319,NULL),(1859683071,7325027,1,314699,0,1,1,'B',1,0.846498,133,462178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 63, \"great\": 528}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',41.2084,154607070,334264,NULL,'2020-09-24 11:17:19',1600946239,NULL),(1877433670,7325027,1,170380,0,1,1,'C',1,0.79185,138,415130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 315}, \"maximum_statistics\": {\"great\": 454}}',41.2428,181169351,233371,NULL,'2023-10-13 01:39:33',1697161173,NULL),(1855314913,7325027,1,677998,1,1,1,'A',1,0.952652,129,721012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 264}}',41.2612,147713855,201837,NULL,'2019-12-18 00:00:05',1576627205,NULL),(1853970286,7325027,1,1787574,1,1,1,'A',1,0.932692,134,786904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',41.3214,145593840,126214,NULL,'2019-07-30 02:36:26',1564454186,NULL),(1854308148,7325027,1,124705,1,1,1,'S',1,0.979688,320,874915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',41.3578,146180043,340754,NULL,'2019-09-05 12:32:45',1567686765,NULL),(1853308255,7325027,1,1346558,1,1,1,'A',1,0.920479,160,659846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',41.442,144578653,471961,NULL,'2019-05-31 02:11:58',1559268718,NULL),(1856020722,7325027,1,397299,1,1,1,'B',1,0.83,79,410337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 367}, \"maximum_statistics\": {\"great\": 500}}',41.4947,148843609,239168,NULL,'2020-02-23 10:32:39',1582453959,NULL),(1857211683,7325027,1,1204251,1,1,1,'B',1,0.829832,178,463508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 340}, \"maximum_statistics\": {\"great\": 476}}',41.5757,150768750,305084,NULL,'2020-05-06 04:44:39',1588740279,NULL),(1855795162,7325027,1,1074871,1,1,1,'B',1,0.890558,65,516145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 233}}',41.6007,148624381,121172,NULL,'2020-02-11 02:34:30',1581388470,NULL),(2252400630,7325027,1,153317,0,1,1,'C',1,0.778846,79,365255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 274}, \"maximum_statistics\": {\"great\": 416}}',41.6502,182487577,171924,NULL,'2024-01-21 21:10:51',1705871451,NULL),(1855068201,7325027,1,442073,0,1,1,'A',1,0.907778,168,590011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450}}',41.7417,147358984,263920,NULL,'2019-11-24 08:12:32',1574583152,NULL),(1855724615,7325027,1,1434539,1,1,1,'B',1,0.854962,96,469713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 405}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',41.7895,148416344,303612,NULL,'2020-01-30 19:23:53',1580412233,NULL),(1856604155,7325027,1,1790200,1,1,1,'B',1,0.832589,144,421593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 322}, \"maximum_statistics\": {\"great\": 448}}',41.8418,149708808,238556,NULL,'2020-04-01 20:20:04',1585772404,NULL),(1855724699,7325027,1,988323,1,1,1,'B',1,0.819635,194,451376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 291}, \"maximum_statistics\": {\"great\": 438}}',41.8884,148401381,294892,NULL,'2020-01-29 19:15:36',1580325336,NULL),(1855245059,7325027,1,497454,0,1,1,'A',1,0.910714,136,612482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',41.9672,147632886,194230,NULL,'2019-12-12 19:38:46',1576179526,NULL),(1854254119,7325027,1,173241,1,1,1,'S',1,0.991803,183,908449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',42.0355,146256446,192872,NULL,'2019-09-10 16:07:51',1568131671,NULL),(1855478903,7325027,1,1783814,1,1,1,'B',1,0.846667,143,480724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 333}, \"maximum_statistics\": {\"great\": 450}}',42.0832,148079003,257078,NULL,'2020-01-09 13:00:53',1578574853,NULL),(1855373832,7325027,1,522647,1,1,1,'B',1,0.859454,158,499501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 45, \"great\": 756}, \"maximum_statistics\": {\"great\": 989}}',42.2984,147742570,631298,NULL,'2019-12-19 23:56:15',1576799775,NULL),(1856686298,7325027,1,97372,0,1,1,'B',1,0.871173,59,477268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 319}, \"maximum_statistics\": {\"great\": 392}}',42.2997,150033063,170038,NULL,'2020-04-11 21:24:18',1586640258,NULL),(1858631803,7325027,1,2183715,1,1,1,'C',1,0.798077,182,379439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 26, \"great\": 367, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 572}}',42.3243,152984706,341254,NULL,'2020-07-25 01:34:41',1595640881,NULL),(1853469776,7325027,1,1731437,1,1,1,'S',1,0.950758,264,797886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 238}, \"maximum_statistics\": {\"great\": 264}}',42.3293,144939342,244098,NULL,'2019-06-20 01:42:28',1560994948,NULL),(1855430186,7325027,1,1762422,1,1,1,'B',1,0.872289,130,515067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 322}, \"maximum_statistics\": {\"great\": 415}}',42.6126,148078842,223570,NULL,'2020-01-09 12:48:19',1578574099,NULL),(1855416639,7325027,1,24022,1,1,1,'B',1,0.895047,193,588664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 2}}',42.7483,148080884,281420,NULL,'2020-01-09 15:23:48',1578583428,NULL),(1856074840,7325027,1,736592,1,1,1,'C',1,0.747563,234,336204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 513}}',42.767,149046452,316996,NULL,'2020-03-06 05:24:12',1583472252,NULL),(1858196631,7325027,1,930303,1,1,1,'B',1,0.866785,152,504862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 452}, \"maximum_statistics\": {\"great\": 563}}',42.7761,152168478,296508,NULL,'2020-06-23 21:36:18',1592948178,NULL),(1855662886,7325027,1,674570,1,1,1,'B',1,0.822549,187,430448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 24, \"great\": 353}, \"maximum_statistics\": {\"great\": 510}}',42.8017,148358450,260154,NULL,'2020-01-26 21:37:04',1580074624,NULL),(1855631202,7325027,1,1026538,1,1,1,'B',1,0.86044,251,528782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 350}, \"maximum_statistics\": {\"great\": 455}}',42.9161,148120072,315750,NULL,'2020-01-11 20:49:16',1578775756,NULL),(1857329882,7325027,1,16297,1,1,1,'B',1,0.875786,206,623366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 318}}',42.9172,151033423,277058,NULL,'2020-05-14 19:20:51',1589484051,NULL),(1858495790,7325027,1,1331019,0,1,1,'B',1,0.811448,95,423599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 203}, \"maximum_statistics\": {\"great\": 297}}',42.9886,152756734,151258,NULL,'2020-07-16 17:31:49',1594920709,NULL),(1856238691,7325027,1,174604,1,1,1,'B',1,0.849885,98,458013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 318}, \"maximum_statistics\": {\"great\": 433}}',43.2705,149157649,231132,NULL,'2020-03-11 19:53:33',1583956413,NULL),(1856069625,7325027,1,1674588,1,1,1,'B',1,0.813386,100,367402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 26, \"great\": 424}, \"maximum_statistics\": {\"great\": 635}}',43.4038,148942027,318244,NULL,'2020-02-29 00:29:10',1582936150,NULL),(1856242966,7325027,1,1315102,1,1,1,'B',1,0.822485,145,411067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 348}, \"maximum_statistics\": {\"great\": 507}}',43.5282,149255193,278524,NULL,'2020-03-16 06:52:10',1584341530,NULL),(1853702650,7325027,1,1882390,1,1,1,'B',1,0.89346,181,563111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',43.5945,145298503,269177,NULL,'2019-07-12 01:04:06',1562893446,NULL),(1856044823,7325027,1,1350187,1,1,1,'B',1,0.829637,148,446011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 349}, \"maximum_statistics\": {\"great\": 496}}',43.6596,148927013,323838,NULL,'2020-02-28 05:40:32',1582868432,NULL),(1855220383,7325027,1,144181,1,1,1,'B',1,0.894813,121,602802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',43.6699,147545802,346972,NULL,'2019-12-07 03:40:20',1575690020,NULL),(1856554997,7325027,1,962979,1,1,1,'B',1,0.82878,275,444509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 397}, \"maximum_statistics\": {\"great\": 549}}',43.7227,149767476,346860,NULL,'2020-04-03 17:25:30',1585934730,NULL),(1855905331,7325027,1,34212,1,1,1,'B',1,0.861751,156,515488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 323}, \"maximum_statistics\": {\"great\": 434}}',43.8119,148527949,261252,NULL,'2020-02-06 06:35:52',1580970952,NULL),(1855472178,7325027,1,1876888,1,1,1,'B',1,0.889175,153,544877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 327}, \"maximum_statistics\": {\"great\": 388}}',43.8399,147959972,204002,NULL,'2020-01-01 22:24:52',1577917492,NULL),(1855713219,7325027,1,2065306,1,1,1,'B',1,0.848373,179,483720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 36, \"great\": 507}, \"maximum_statistics\": {\"great\": 676}}',43.8405,148475267,362684,NULL,'2020-02-02 23:52:15',1580687535,NULL),(1856056043,7325027,1,1134784,1,1,1,'B',1,0.819826,102,397960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 48, \"great\": 490}, \"maximum_statistics\": {\"great\": 691}}',43.8652,149012105,310740,NULL,'2020-03-04 00:02:54',1583280174,NULL),(1856147514,7325027,1,1315100,1,1,1,'B',1,0.827553,112,412821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 367}, \"maximum_statistics\": {\"great\": 519}}',43.8735,149044432,273712,NULL,'2020-03-06 02:04:35',1583460275,NULL),(1853397460,7325027,1,1676330,0,1,1,'A',1,0.921836,108,624407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',43.8877,144939438,244084,NULL,'2019-06-20 01:54:19',1560995659,NULL),(1856016041,7325027,1,638493,1,1,1,'B',1,0.818525,128,431774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 25, \"great\": 362}, \"maximum_statistics\": {\"great\": 529}}',43.9025,148812938,293534,NULL,'2020-02-21 21:05:02',1582319102,NULL),(1855587565,7325027,1,1400253,1,1,1,'B',1,0.854037,92,459666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 362}, \"maximum_statistics\": {\"great\": 483}}',44.239,148280059,235732,NULL,'2020-01-22 04:01:37',1579665697,NULL),(1854360412,7325027,1,1493534,1,1,1,'B',1,0.885737,328,571057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',44.3221,146170562,464714,NULL,'2019-09-04 16:46:42',1567615602,NULL),(1855302439,7325027,1,833729,1,1,1,'A',1,0.921569,114,617164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 255}}',44.4258,147726036,144566,NULL,'2019-12-18 20:27:48',1576700868,NULL),(1855643960,7325027,1,188318,1,1,1,'B',1,0.863309,148,519704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 48, \"great\": 654}, \"maximum_statistics\": {\"great\": 834}}',44.4639,148157053,515360,NULL,'2020-01-14 05:56:12',1578981372,NULL),(1854255765,7325027,1,1507924,1,1,1,'S',1,0.956204,137,847788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',44.4679,146152839,122745,NULL,'2019-09-03 08:45:02',1567500302,NULL),(1855427377,7325027,1,1478907,1,1,1,'B',1,0.899433,110,567820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 302}, \"maximum_statistics\": {\"great\": 353}}',44.4831,147938343,191638,NULL,'2019-12-31 15:01:19',1577804479,NULL),(1855375966,7325027,1,778593,1,1,1,'B',1,0.876756,156,512478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 619}, \"maximum_statistics\": {\"great\": 783}}',44.526,147726305,520194,NULL,'2019-12-18 20:51:34',1576702294,NULL),(1861990255,7325027,1,2262754,1,1,1,'S',1,0.997487,199,912016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 199}}',44.5427,158014746,222560,NULL,'2021-01-22 09:27:18',1611307638,NULL),(1855552468,7325027,1,670503,1,1,1,'B',1,0.830607,179,448745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 428}}',44.6203,148139073,258160,NULL,'2020-01-12 22:35:48',1578868548,NULL),(1855933235,7325027,1,460656,1,1,1,'C',1,0.795501,420,441441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 489}}',44.7396,148813304,387890,NULL,'2020-02-21 21:30:43',1582320643,NULL),(1858371588,7325027,1,1787575,1,1,1,'B',1,0.82263,64,432443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 232}, \"maximum_statistics\": {\"great\": 327}}',44.7419,152552594,128811,NULL,'2020-07-08 18:37:43',1594233463,NULL),(1856054789,7325027,1,1372702,1,1,1,'B',1,0.810112,163,398901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 300}, \"maximum_statistics\": {\"great\": 445}}',44.7555,148920474,246500,NULL,'2020-02-27 19:42:05',1582832525,NULL),(1855479253,7325027,1,749490,1,1,1,'B',1,0.889706,97,529537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 340}, \"maximum_statistics\": {\"great\": 408}}',44.8282,147996109,202716,NULL,'2020-01-04 03:23:46',1578108226,NULL),(1856038526,7325027,1,844663,1,1,1,'B',1,0.850133,130,509226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 275}, \"maximum_statistics\": {\"great\": 377}}',44.879,148779047,231684,NULL,'2020-02-19 22:54:03',1582152843,NULL),(1856084313,7325027,1,1693077,1,1,1,'B',1,0.856459,155,509611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 324}, \"maximum_statistics\": {\"great\": 418}}',44.9825,148920451,276052,NULL,'2020-02-27 19:40:12',1582832412,NULL),(1856151950,7325027,1,384954,1,1,1,'A',1,0.917266,278,742715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 232}, \"maximum_statistics\": {\"great\": 278}}',45.0314,149044486,270990,NULL,'2020-03-06 02:09:12',1583460552,NULL),(1856188537,7325027,1,1425316,1,1,1,'B',1,0.842916,191,460404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 360}, \"maximum_statistics\": {\"great\": 487}}',45.0832,149270261,296146,NULL,'2020-03-16 20:31:27',1584390687,NULL),(1858474407,7325027,1,1906561,0,1,1,'C',1,0.790224,170,415441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 46, \"great\": 331}, \"maximum_statistics\": {\"great\": 491}}',45.2943,152658985,251659,NULL,'2020-07-12 21:54:48',1594590888,NULL),(1855482803,7325027,1,1787577,1,1,1,'B',1,0.876016,152,626180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 246}}',45.3046,147910531,174878,NULL,'2019-12-29 23:40:21',1577662821,NULL),(1855969681,7325027,1,985471,1,1,1,'B',1,0.85,110,455219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 372}, \"maximum_statistics\": {\"great\": 490}}',45.3386,148816788,257412,NULL,'2020-02-22 02:34:10',1582338850,NULL),(1855198480,7325027,1,664226,1,1,1,'A',1,0.915541,82,621201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 148}}',45.4317,147632979,83204,NULL,'2019-12-12 19:45:58',1576179958,NULL),(1856360829,7325027,1,1987964,1,1,1,'B',1,0.836641,162,454676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 484}, \"maximum_statistics\": {\"great\": 655}}',45.4812,149445594,331880,NULL,'2020-03-23 20:17:38',1584994658,NULL),(1855606407,7325027,1,1898519,1,1,1,'B',1,0.879819,124,535439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 358}, \"maximum_statistics\": {\"great\": 441}}',45.5402,148119839,246358,NULL,'2020-01-11 20:33:52',1578774832,NULL),(1855637194,7325027,1,1726474,1,1,1,'B',1,0.864532,180,553562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 406}}',45.5407,148195876,303010,NULL,'2020-01-16 23:11:48',1579216308,NULL),(1855915219,7325027,1,1640330,1,1,1,'B',1,0.832908,226,451204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 38, \"great\": 560}, \"maximum_statistics\": {\"great\": 784}}',45.5794,148734198,482026,NULL,'2020-02-17 07:46:22',1581925582,NULL),(1855563583,7325027,1,1987948,1,1,1,'B',1,0.861378,175,524747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 485}, \"maximum_statistics\": {\"great\": 624}}',45.5912,148245428,401396,NULL,'2020-01-19 20:05:57',1579464357,NULL),(1855801616,7325027,1,1306781,1,1,1,'B',1,0.868664,99,470465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 342}, \"maximum_statistics\": {\"great\": 434}}',45.6296,148548149,283418,NULL,'2020-02-07 07:45:15',1581061515,NULL),(1856335288,7325027,1,1758310,1,1,1,'B',1,0.833333,238,456650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 365}, \"maximum_statistics\": {\"great\": 498}}',45.637,149347853,295744,NULL,'2020-03-20 02:53:23',1584672803,NULL),(1855470195,7325027,1,958160,1,1,1,'B',1,0.893519,98,542818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 363}, \"maximum_statistics\": {\"great\": 432}}',45.66,147996429,239398,NULL,'2020-01-04 03:54:19',1578110059,NULL),(1856071063,7325027,1,1173115,1,1,1,'B',1,0.829749,98,405920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 279}}',45.9307,148895451,117970,NULL,'2020-02-26 10:45:19',1582713919,NULL),(1855430406,7325027,1,1319596,0,1,1,'B',1,0.884314,115,532867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 428}, \"maximum_statistics\": {\"great\": 510}}',45.9428,148070624,262192,NULL,'2020-01-08 21:16:17',1578518177,NULL),(1855811291,7325027,1,1510404,1,1,1,'B',1,0.867515,112,487662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 527}, \"maximum_statistics\": {\"great\": 668}}',45.9516,148562267,371408,NULL,'2020-02-07 23:26:53',1581118013,NULL),(1855576564,7325027,1,1778807,1,1,1,'A',1,0.90176,113,542516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 341}}',46.1166,148105818,210606,NULL,'2020-01-11 03:45:04',1578714304,NULL),(1857081722,7325027,1,1400763,1,1,1,'B',1,0.840412,135,422538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 44, \"great\": 573}, \"maximum_statistics\": {\"great\": 777}}',46.2147,150671398,433550,NULL,'2020-05-02 20:02:13',1588449733,NULL),(1855912578,7325027,1,98275,1,1,1,'B',1,0.864198,139,490208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 442}, \"maximum_statistics\": {\"great\": 567}}',46.2494,148767336,334178,NULL,'2020-02-19 08:20:31',1582100431,NULL),(1857125909,7325027,1,146393,1,1,1,'B',1,0.831989,149,458564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 269}, \"maximum_statistics\": {\"great\": 372}}',46.2616,150497681,252990,NULL,'2020-04-27 04:53:39',1587963219,NULL),(1857096502,7325027,1,936769,1,1,1,'B',1,0.830078,97,410789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 56, \"great\": 563}, \"maximum_statistics\": {\"great\": 768}}',46.3724,150671934,330104,NULL,'2020-05-02 20:27:13',1588451233,NULL),(1857085510,7325027,1,912431,1,1,1,'B',1,0.825043,118,405702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 425}, \"maximum_statistics\": {\"great\": 583}}',46.4375,150583576,276846,NULL,'2020-04-30 00:28:38',1588206518,NULL),(1853708044,7325027,1,987116,1,1,1,'S',1,0.966102,118,869594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',46.5528,145199250,123583,NULL,'2019-07-05 18:16:05',1562350565,NULL),(1856575959,7325027,1,784249,1,1,1,'B',1,0.845588,134,474159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 415}, \"maximum_statistics\": {\"great\": 544}}',46.5996,149878630,298412,NULL,'2020-04-07 03:27:58',1586230078,NULL),(1855624830,7325027,1,794747,0,1,1,'B',1,0.863918,148,510855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 365}, \"maximum_statistics\": {\"great\": 485}}',46.6319,148275517,281492,NULL,'2020-01-21 20:14:11',1579637651,NULL),(1855336673,7325027,1,1935354,1,1,1,'A',1,0.942222,225,771554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 199}, \"maximum_statistics\": {\"great\": 225}}',46.6908,147763807,195312,NULL,'2019-12-21 09:03:40',1576919020,NULL),(1855566276,7325027,1,1504700,1,1,1,'B',1,0.873494,341,582821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 386}, \"maximum_statistics\": {\"great\": 498}}',46.6934,148275412,403774,NULL,'2020-01-21 20:04:49',1579637089,NULL),(1855983274,7325027,1,1019465,1,1,1,'B',1,0.861014,271,545349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 439}, \"maximum_statistics\": {\"great\": 572}}',46.6959,148777024,432466,NULL,'2020-02-19 20:13:02',1582143182,NULL),(1855854103,7325027,1,1201585,1,1,1,'B',1,0.857143,112,482132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 325}, \"maximum_statistics\": {\"great\": 427}}',46.7089,148509040,220884,NULL,'2020-02-05 02:21:48',1580869308,NULL),(1855170192,7325027,1,586753,0,1,1,'A',1,0.917603,118,621582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 464}, \"maximum_statistics\": {\"great\": 534}}',46.7377,147633046,332124,NULL,'2019-12-12 19:51:23',1576180283,NULL),(1855447308,7325027,1,1983466,1,1,1,'B',1,0.886694,140,561980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 390}, \"maximum_statistics\": {\"great\": 481}}',46.817,148080790,347946,NULL,'2020-01-09 15:17:03',1578583023,NULL),(1853396087,7325027,1,218275,0,1,1,'A',1,0.957609,290,777714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',46.8487,144956801,456336,NULL,'2019-06-21 02:34:58',1561084498,NULL),(1856046515,7325027,1,1355778,1,1,1,'B',1,0.834,81,416370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 356}, \"maximum_statistics\": {\"great\": 500}}',46.8576,148927132,250320,NULL,'2020-02-28 05:51:38',1582869098,NULL),(1856770177,7325027,1,1101124,1,1,1,'B',1,0.856357,208,502870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 53, \"great\": 636}, \"maximum_statistics\": {\"great\": 818}}',46.9535,150032909,503856,NULL,'2020-04-11 21:18:52',1586639932,NULL),(1857836595,7325027,1,1607371,1,1,1,'B',1,0.821705,185,418551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 364}, \"maximum_statistics\": {\"great\": 516}}',46.9809,151763747,296448,NULL,'2020-06-08 22:38:42',1591655922,NULL),(1855718924,7325027,1,539252,1,1,1,'B',1,0.860577,186,492963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 403}, \"maximum_statistics\": {\"great\": 520}}',47.0976,148399319,292900,NULL,'2020-01-29 16:26:55',1580315215,NULL),(1856201822,7325027,1,138204,0,1,1,'B',1,0.862197,184,510141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 419}, \"maximum_statistics\": {\"great\": 537}}',47.1844,149247462,302170,NULL,'2020-03-15 21:28:06',1584307686,NULL),(1855508561,7325027,1,801604,1,1,1,'A',1,0.925,154,608579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 325}, \"maximum_statistics\": {\"great\": 360}}',47.3266,148080916,197454,NULL,'2020-01-09 15:25:56',1578583556,NULL),(1856348390,7325027,1,1843597,1,1,1,'B',1,0.849005,96,462947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 420}, \"maximum_statistics\": {\"great\": 553}}',47.3288,149444665,295250,NULL,'2020-03-23 19:38:58',1584992338,NULL),(1856106202,7325027,1,999726,1,1,1,'B',1,0.884286,117,521311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 350}}',47.358,148942135,216280,NULL,'2020-02-29 00:38:55',1582936735,NULL),(1855537741,7325027,1,1759483,1,1,1,'B',1,0.868609,207,530148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 50, \"great\": 670}, \"maximum_statistics\": {\"great\": 841}}',47.3807,148122085,544986,NULL,'2020-01-11 23:12:40',1578784360,NULL),(1855866898,7325027,1,1232467,1,1,1,'B',1,0.873051,141,517432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 449}}',47.3882,148508876,265796,NULL,'2020-02-05 02:04:40',1580868280,NULL),(1855670694,7325027,1,886712,1,1,1,'B',1,0.855009,164,483391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 439}, \"maximum_statistics\": {\"great\": 569}}',47.3923,148475426,297028,NULL,'2020-02-03 00:10:29',1580688629,NULL),(1856021555,7325027,1,1080918,1,1,1,'B',1,0.86747,90,472309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 324}, \"maximum_statistics\": {\"great\": 415}}',47.4989,148734316,211234,NULL,'2020-02-17 07:55:57',1581926157,NULL),(1855403237,7325027,1,208850,0,1,1,'A',1,0.911839,129,646434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 347}, \"maximum_statistics\": {\"great\": 397}}',47.5203,147938403,282458,NULL,'2019-12-31 15:05:05',1577804705,NULL),(1857302568,7325027,1,209895,1,1,1,'B',1,0.824176,116,473971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 364}}',47.5327,150731317,196417,NULL,'2020-05-04 20:17:34',1588623454,NULL),(1855909978,7325027,1,82249,1,1,1,'B',1,0.864198,188,495352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 505}, \"maximum_statistics\": {\"great\": 648}}',47.5609,148624487,380130,NULL,'2020-02-11 02:44:15',1581389055,NULL),(1855979889,7325027,1,1712986,1,1,1,'B',1,0.873303,140,522164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 350}, \"maximum_statistics\": {\"great\": 442}}',47.6121,148872191,234092,NULL,'2020-02-24 22:40:53',1582584053,NULL),(1859700097,7325027,1,2384100,1,1,1,'B',1,0.835938,66,429562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 192}}',47.6827,154620382,80416,NULL,'2020-09-24 19:15:19',1600974919,NULL),(1855799505,7325027,1,1295250,1,1,1,'B',1,0.859629,143,520685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 325}, \"maximum_statistics\": {\"great\": 431}}',47.7049,148527667,252866,NULL,'2020-02-06 06:06:03',1580969163,NULL),(1858704149,7325027,1,1844125,1,1,1,'B',1,0.849785,101,463156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 44, \"great\": 533, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 699}}',47.7128,152981438,341658,NULL,'2020-07-24 22:14:23',1595628863,NULL),(1860519157,7325027,1,2639648,0,1,1,'B',1,0.807936,157,463934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 221}, \"maximum_statistics\": {\"great\": 315}}',47.8018,155714565,183158,NULL,'2020-11-06 00:39:26',1604623166,NULL),(1856043459,7325027,1,678473,1,1,1,'B',1,0.87957,99,511424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 377}, \"maximum_statistics\": {\"great\": 465}}',47.8411,148922011,239138,NULL,'2020-02-27 21:59:13',1582840753,NULL),(1866969507,7325027,1,2452377,1,1,1,'A',1,0.900415,149,641427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 241}}',47.8857,165570313,188584,NULL,'2021-09-05 05:26:00',1630819560,NULL),(1856204495,7325027,1,508777,1,1,1,'B',1,0.845714,171,468939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 391}, \"maximum_statistics\": {\"great\": 525}}',47.9189,149270751,293574,NULL,'2020-03-16 21:01:21',1584392481,NULL),(1856032286,7325027,1,800117,1,1,1,'B',1,0.869565,221,519085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 546}, \"maximum_statistics\": {\"great\": 690}}',47.9252,148743996,442728,NULL,'2020-02-17 19:58:21',1581969501,NULL),(1855388424,7325027,1,984392,0,1,1,'B',1,0.870912,190,545639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 458}, \"maximum_statistics\": {\"great\": 581}}',47.9447,147877332,376838,NULL,'2019-12-28 04:07:45',1577506065,NULL),(1867879482,7325027,1,2363952,1,1,1,'B',1,0.833969,90,433499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 51, \"great\": 401}, \"maximum_statistics\": {\"great\": 524}}',48.0014,166980596,240492,NULL,'2021-10-27 00:30:38',1635294638,NULL),(1855402626,7325027,1,1941066,1,1,1,'B',1,0.871963,122,510547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 422}, \"maximum_statistics\": {\"great\": 535}}',48.0291,148080961,274630,NULL,'2020-01-09 15:29:29',1578583769,NULL),(1853970378,7325027,1,1787577,1,1,1,'A',1,0.953252,199,777033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',48.1105,145593820,208376,NULL,'2019-07-30 02:34:30',1564454070,NULL),(1856560467,7325027,1,970985,1,1,1,'B',1,0.808566,190,407617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 32, \"great\": 385}, \"maximum_statistics\": {\"great\": 572}}',48.2065,149706181,338002,NULL,'2020-04-01 18:34:39',1585766079,NULL),(1854275755,7325027,1,1531609,1,1,1,'A',1,0.907547,334,673763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',48.2331,146180211,465210,NULL,'2019-09-05 12:47:24',1567687644,NULL),(1855861188,7325027,1,1450027,1,1,1,'B',1,0.825626,138,442588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 23, \"great\": 361}, \"maximum_statistics\": {\"great\": 519}}',48.3588,148670075,293330,NULL,'2020-02-13 19:56:17',1581623777,NULL),(1855832344,7325027,1,793189,1,1,1,'B',1,0.84912,286,508635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 26, \"great\": 542}, \"maximum_statistics\": {\"great\": 739}}',48.3768,148511810,514098,NULL,'2020-02-05 07:35:31',1580888131,NULL),(1855913391,7325027,1,424591,1,1,1,'B',1,0.868852,307,596599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 366}}',48.4078,148767825,323672,NULL,'2020-02-19 09:13:27',1582103607,NULL),(1853259869,7325027,1,38888,1,1,1,'A',1,0.914975,168,652461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',48.4597,144656979,391990,NULL,'2019-06-04 04:16:35',1559621795,NULL),(1856126279,7325027,1,74287,1,1,1,'B',1,0.83713,278,465024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 8, \"great\": 304}, \"maximum_statistics\": {\"great\": 439}}',48.5007,149046545,362064,NULL,'2020-03-06 05:32:47',1583472767,NULL),(1855665159,7325027,1,1974024,1,1,1,'B',1,0.844468,210,506292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 357}, \"maximum_statistics\": {\"great\": 479}}',48.5023,148358807,312852,NULL,'2020-01-26 22:06:58',1580076418,NULL),(1856343207,7325027,1,799913,1,1,1,'B',1,0.826846,245,430326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 31, \"great\": 518}, \"maximum_statistics\": {\"great\": 745}}',48.5057,149393861,450682,NULL,'2020-03-21 21:41:19',1584826879,NULL),(1855613450,7325027,1,538264,1,1,1,'B',1,0.865991,152,540399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 340}, \"maximum_statistics\": {\"great\": 444}}',48.563,148279841,305544,NULL,'2020-01-22 03:40:28',1579664428,NULL),(1856003919,7325027,1,1046706,1,1,1,'B',1,0.880299,165,563358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 315}, \"maximum_statistics\": {\"great\": 401}}',48.5864,148776844,301334,NULL,'2020-02-19 19:57:17',1582142237,NULL),(1853301371,7325027,1,987115,0,1,1,'A',1,0.982927,189,856138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',48.6227,144617634,222836,NULL,'2019-06-02 00:36:21',1559435781,NULL),(1855921829,7325027,1,107806,0,1,1,'B',1,0.877698,160,528106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 66, \"great\": 696}, \"maximum_statistics\": {\"great\": 834}}',48.6389,148743888,455996,NULL,'2020-02-17 19:50:47',1581969047,NULL),(1856672019,7325027,1,1937403,1,1,1,'C',1,0.794227,131,375805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 27, \"great\": 343}, \"maximum_statistics\": {\"great\": 537}}',48.707,149802433,268250,NULL,'2020-04-04 18:55:54',1586026554,NULL),(1856124484,7325027,1,1031420,1,1,1,'B',1,0.839895,176,459984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 381}}',48.7755,148895687,233346,NULL,'2020-02-26 11:05:08',1582715108,NULL),(1855656013,7325027,1,1077370,1,1,1,'B',1,0.840832,180,461393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 48, \"great\": 654}, \"maximum_statistics\": {\"great\": 889}}',48.8582,148308434,519464,NULL,'2020-01-24 00:29:53',1579825793,NULL),(1855993811,7325027,1,1031581,1,1,1,'B',1,0.889049,115,548605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 347}}',48.9088,148813007,225550,NULL,'2020-02-21 21:10:45',1582319445,NULL),(1857013374,7325027,1,790155,1,1,1,'B',1,0.819653,179,478400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 23, \"great\": 576}, \"maximum_statistics\": {\"great\": 865}}',48.9992,150403341,595815,NULL,'2020-04-24 00:56:27',1587689787,NULL),(1854304008,7325027,1,1565329,1,1,1,'A',1,0.95,180,750313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',49.0636,146151833,223996,NULL,'2019-09-03 05:21:38',1567488098,NULL),(1869992287,7325027,1,2063920,1,1,1,'B',1,0.814183,164,436168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 26, \"great\": 376}, \"maximum_statistics\": {\"great\": 557}}',49.1735,169922526,337564,NULL,'2022-02-19 23:12:50',1645312370,NULL),(1855621462,7325027,1,787717,1,1,1,'B',1,0.892777,143,557510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 363}, \"maximum_statistics\": {\"great\": 443}}',49.2894,148105898,329120,NULL,'2020-01-11 03:52:28',1578714748,NULL),(1855604253,7325027,1,1694546,1,1,1,'A',1,0.949248,171,732264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 266}}',49.3707,148119934,338822,NULL,'2020-01-11 20:39:25',1578775165,NULL),(1855112095,7325027,1,884680,1,1,1,'A',1,0.931894,251,742395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',49.3722,147358847,269180,NULL,'2019-11-24 08:00:32',1574582432,NULL),(1862033615,7325027,1,2452376,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',49.4064,158014792,192092,NULL,'2021-01-22 09:30:01',1611307801,NULL),(1855544015,7325027,1,417298,1,1,1,'B',1,0.857327,193,533315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 290}, \"maximum_statistics\": {\"great\": 389}}',49.4521,148275574,293984,NULL,'2020-01-21 20:18:13',1579637893,NULL),(1857348837,7325027,1,985854,1,1,1,'B',1,0.815336,147,398962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 36, \"great\": 439}, \"maximum_statistics\": {\"great\": 639}}',49.4595,150982224,365818,NULL,'2020-05-13 05:42:42',1589348562,NULL),(1855598949,7325027,1,508267,1,1,1,'B',1,0.869973,179,535375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 289}, \"maximum_statistics\": {\"great\": 373}}',49.4748,148298397,242464,NULL,'2020-01-23 10:49:12',1579776552,NULL),(1866945976,7325027,1,117942,0,1,1,'B',1,0.81044,117,459572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 257}, \"maximum_statistics\": {\"great\": 364}}',49.5052,165618546,225309,NULL,'2021-09-06 23:57:01',1630972621,NULL),(1856149297,7325027,1,1626530,1,1,1,'B',1,0.857778,371,524205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 450}}',49.509,149044129,395596,NULL,'2020-03-06 01:37:01',1583458621,NULL),(1853470658,7325027,1,1734018,1,1,1,'S',1,0.970356,253,826579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 253}}',49.5248,144834293,226020,NULL,'2019-06-14 04:21:56',1560486116,NULL),(1855413395,7325027,1,847547,1,1,1,'A',1,0.9022,210,588961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 348}, \"maximum_statistics\": {\"great\": 409}}',49.5512,147996076,309762,NULL,'2020-01-04 03:21:29',1578108089,NULL),(1860843424,7325027,1,2348130,1,1,1,'B',1,0.834356,91,420770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 79, \"great\": 624}, \"maximum_statistics\": {\"great\": 815}}',49.564,156228543,347852,NULL,'2020-11-24 10:15:57',1606212957,NULL),(1855766801,7325027,1,846257,1,1,1,'B',1,0.884921,243,579474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 512}, \"maximum_statistics\": {\"great\": 630}}',49.6118,148385840,454490,NULL,'2020-01-28 18:23:33',1580235813,NULL),(1856072239,7325027,1,1525817,1,1,1,'B',1,0.859504,182,491992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 369}, \"maximum_statistics\": {\"great\": 484}}',49.7138,148922066,299176,NULL,'2020-02-27 22:04:32',1582841072,NULL),(1855734069,7325027,1,1014415,1,1,1,'B',1,0.833333,158,446754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 349}, \"maximum_statistics\": {\"great\": 489}}',50.0353,148416729,288576,NULL,'2020-01-30 19:55:11',1580414111,NULL),(1855564876,7325027,1,1120091,1,1,1,'A',1,0.907258,264,624151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 413}, \"maximum_statistics\": {\"great\": 496}}',50.1907,148139121,381988,NULL,'2020-01-12 22:41:24',1578868884,NULL),(1857228330,7325027,1,1236582,1,1,1,'B',1,0.836245,150,446963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 335}, \"maximum_statistics\": {\"great\": 458}}',50.2567,150766972,283508,NULL,'2020-05-06 03:02:04',1588734124,NULL),(1855478744,7325027,1,972292,1,1,1,'B',1,0.887912,153,551855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 370}, \"maximum_statistics\": {\"great\": 455}}',50.3065,148079170,315574,NULL,'2020-01-09 13:13:15',1578575595,NULL),(1873747131,7325027,1,2204073,1,1,1,'B',1,0.807112,96,423034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 42, \"great\": 327}, \"maximum_statistics\": {\"great\": 464}}',50.3595,175620246,218023,NULL,'2022-11-11 22:17:04',1668205024,NULL),(1857083110,7325027,1,1403163,1,1,1,'B',1,0.848101,190,490677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 294}, \"maximum_statistics\": {\"great\": 395}}',50.438,150519323,265564,NULL,'2020-04-27 21:22:47',1588022567,NULL),(1861939776,7325027,1,1170443,1,1,1,'X',1,1,443,946236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443}, \"maximum_statistics\": {\"great\": 443}}',50.4497,158014564,484584,NULL,'2021-01-22 09:17:03',1611307023,NULL),(1855603987,7325027,1,1694016,1,1,1,'B',1,0.879214,200,617317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 356}}',50.5743,148120300,309460,NULL,'2020-01-11 21:06:00',1578776760,NULL),(1857689967,7325027,1,218341,0,1,1,'B',1,0.816464,156,452429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 33, \"great\": 502}, \"maximum_statistics\": {\"great\": 741}}',50.6204,151337995,388443,NULL,'2020-05-24 22:40:27',1590360027,NULL),(1855811841,7325027,1,140485,1,1,1,'B',1,0.838934,188,495185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 25, \"great\": 610}, \"maximum_statistics\": {\"great\": 863}}',50.7011,148509105,721088,NULL,'2020-02-05 02:28:26',1580869706,NULL),(1855990336,7325027,1,721922,1,1,1,'B',1,0.878049,234,587748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 368}, \"maximum_statistics\": {\"great\": 451}}',50.7651,148767358,334604,NULL,'2020-02-19 08:22:48',1582100568,NULL),(1854096778,7325027,1,777193,0,1,1,'A',1,0.952599,121,717616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',50.7668,145860415,268858,NULL,'2019-08-15 15:21:11',1565882471,NULL),(1871256218,7325027,1,1921241,1,1,1,'B',1,0.811989,136,473947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 255}, \"maximum_statistics\": {\"great\": 367}}',50.7715,171822245,210380,NULL,'2022-05-11 23:14:04',1652310844,NULL),(1855812180,7325027,1,141200,1,1,1,'B',1,0.892272,218,604210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 353}, \"maximum_statistics\": {\"great\": 427}}',50.8064,148589544,304086,NULL,'2020-02-09 05:38:52',1581226732,NULL),(1856445826,7325027,1,1762425,1,1,1,'B',1,0.867188,169,517684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 345}, \"maximum_statistics\": {\"great\": 448}}',50.8809,149507816,288124,NULL,'2020-03-26 05:09:29',1585199369,NULL),(1855328475,7325027,1,700473,1,1,1,'A',1,0.914557,275,626512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 400}, \"maximum_statistics\": {\"great\": 474}}',51.1682,147742198,326855,NULL,'2019-12-19 23:13:13',1576797193,NULL),(1853716668,7325027,1,1490323,1,1,1,'S',1,0.985782,211,911380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',51.3417,145331600,220160,NULL,'2019-07-14 02:09:58',1563070198,NULL),(1856371736,7325027,1,2042322,1,1,1,'B',1,0.822452,203,451386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 27, \"great\": 432}, \"maximum_statistics\": {\"great\": 628}}',51.4976,149447269,394850,NULL,'2020-03-23 21:34:35',1584999275,NULL),(1856076107,7325027,1,947662,1,1,1,'B',1,0.856667,209,499410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 462}, \"maximum_statistics\": {\"great\": 600}}',51.5121,148907061,363288,NULL,'2020-02-27 01:51:48',1582768308,NULL),(1854739255,7325027,1,77499,1,1,1,'A',1,0.972414,280,790385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',51.5215,146847328,336202,NULL,'2019-10-23 08:49:46',1571820586,NULL),(1855482670,7325027,1,1787575,1,1,1,'A',1,0.911315,115,597523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 327}}',51.5244,147976170,182796,NULL,'2020-01-02 21:50:54',1578001854,NULL),(1855875557,7325027,1,616795,1,1,1,'B',1,0.853459,238,509392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 20, \"great\": 582}, \"maximum_statistics\": {\"great\": 795}}',51.5529,148509148,580742,NULL,'2020-02-05 02:32:37',1580869957,NULL),(1854687824,7325027,1,1627727,1,1,1,'A',1,0.930693,180,679851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 355, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',51.5911,146847432,367018,NULL,'2019-10-23 09:02:53',1571821373,NULL),(1861585853,7325027,1,2348986,1,1,1,'B',1,0.813291,143,427768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 34, \"great\": 331}, \"maximum_statistics\": {\"great\": 474}}',51.6398,157401087,278900,NULL,'2021-01-01 07:35:56',1609486556,NULL),(1856267448,7325027,1,1507167,1,1,1,'B',1,0.878251,182,548130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 342}, \"maximum_statistics\": {\"great\": 423}}',51.7258,149253991,266050,NULL,'2020-03-16 05:07:21',1584335241,NULL),(1856230096,7325027,1,1284048,1,1,1,'B',1,0.845538,121,459504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 320}, \"maximum_statistics\": {\"great\": 437}}',51.7498,149247773,236072,NULL,'2020-03-15 21:44:28',1584308668,NULL),(1855426500,7325027,1,874049,1,1,1,'B',1,0.897129,104,549444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 350}, \"maximum_statistics\": {\"great\": 418}}',51.7616,148079195,233860,NULL,'2020-01-09 13:15:26',1578575726,NULL),(1855776399,7325027,1,1558892,1,1,1,'B',1,0.83159,165,490825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 478}}',51.8812,148308311,345318,NULL,'2020-01-24 00:13:06',1579824786,NULL),(1856320891,7325027,1,1734017,1,1,1,'B',1,0.881841,285,606671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 317}, \"maximum_statistics\": {\"great\": 402}}',51.9556,149421889,344560,NULL,'2020-03-22 22:25:06',1584915906,NULL),(1856128679,7325027,1,74639,0,1,1,'B',1,0.876081,217,568118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 347}}',51.9579,148942230,253416,NULL,'2020-02-29 00:48:20',1582937300,NULL),(1856346763,7325027,1,308593,1,1,1,'B',1,0.866957,107,496407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 460}, \"maximum_statistics\": {\"great\": 575}}',51.9668,149339311,280712,NULL,'2020-03-19 18:07:46',1584641266,NULL),(1858913260,7325027,1,2476664,1,1,1,'C',1,0.781879,78,375981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 22, \"great\": 274}, \"maximum_statistics\": {\"great\": 447}}',51.968,153377958,190004,NULL,'2020-08-08 01:52:15',1596851535,NULL),(1856003469,7325027,1,612655,1,1,1,'B',1,0.862004,136,510162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 411}, \"maximum_statistics\": {\"great\": 529}}',51.9845,148812811,317030,NULL,'2020-02-21 20:55:15',1582318515,NULL),(1856439280,7325027,1,2033349,1,1,1,'B',1,0.889447,142,616106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 199}}',51.9972,149495131,147320,NULL,'2020-03-25 17:43:35',1585158215,NULL),(1855256888,7325027,1,174069,1,1,1,'A',1,0.949324,148,885066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 148}}',52.0237,147633183,156319,NULL,'2019-12-12 20:01:18',1576180878,NULL),(1858630335,7325027,1,2042584,1,1,1,'B',1,0.840909,129,462127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 358, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 484}}',52.0765,153031828,271270,NULL,'2020-07-26 18:56:16',1595789776,NULL),(1856063627,7325027,1,716176,1,1,1,'B',1,0.839286,120,427812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 31, \"great\": 411}, \"maximum_statistics\": {\"great\": 560}}',52.1014,149044201,267776,NULL,'2020-03-06 01:44:19',1583459059,NULL),(1855693419,7325027,1,733125,1,1,1,'B',1,0.830571,138,445046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 379}, \"maximum_statistics\": {\"great\": 543}}',52.3941,148475331,305556,NULL,'2020-02-03 00:00:09',1580688009,NULL),(1856275172,7325027,1,1669719,1,1,1,'B',1,0.837283,136,422150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 28, \"great\": 455}, \"maximum_statistics\": {\"great\": 633}}',52.4277,149231079,393806,NULL,'2020-03-15 06:21:30',1584253290,NULL),(1856220363,7325027,1,540955,1,1,1,'B',1,0.896552,285,629750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 312}, \"maximum_statistics\": {\"great\": 377}}',52.448,149255137,327866,NULL,'2020-03-16 06:47:58',1584341278,NULL),(1853420968,7325027,1,1594969,1,1,1,'A',1,0.942308,208,737199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',52.4591,144939398,167394,NULL,'2019-06-20 01:50:39',1560995439,NULL),(1856128498,7325027,1,74513,1,1,1,'B',1,0.883051,120,548848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 466}, \"maximum_statistics\": {\"great\": 590}}',52.4608,149067547,373332,NULL,'2020-03-07 07:16:52',1583565412,NULL),(1857783830,7325027,1,382755,1,1,1,'B',1,0.864508,205,545897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',52.4857,151514524,279510,NULL,'2020-05-30 22:51:58',1590879118,NULL),(1871216345,7325027,1,2392069,1,1,1,'B',1,0.819853,177,429455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 386}, \"maximum_statistics\": {\"great\": 544}}',52.5524,171924820,271994,NULL,'2022-05-15 23:57:52',1652659072,NULL),(1855587245,7325027,1,141659,1,1,1,'B',1,0.878882,203,603461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 373}, \"maximum_statistics\": {\"great\": 483}}',52.5825,148275382,461948,NULL,'2020-01-21 20:02:17',1579636937,NULL),(1856414228,7325027,1,1901784,1,1,1,'B',1,0.836207,124,441526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 522}}',52.623,149393901,260470,NULL,'2020-03-21 21:43:10',1584826990,NULL),(1859070654,7325027,1,70966,0,1,1,'B',1,0.879599,186,618179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 243}, \"maximum_statistics\": {\"great\": 299}}',52.6234,153555273,232997,NULL,'2020-08-14 19:07:30',1597432050,NULL),(1855802634,7325027,1,235581,1,1,1,'B',1,0.85689,144,474370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 437}, \"maximum_statistics\": {\"great\": 566}}',52.6313,148509059,316552,NULL,'2020-02-05 02:24:05',1580869445,NULL),(1855836751,7325027,1,1122817,1,1,1,'B',1,0.86,260,550000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 352}, \"maximum_statistics\": {\"great\": 475}}',52.6424,148521029,397532,NULL,'2020-02-05 19:20:32',1580930432,NULL),(1855833442,7325027,1,185497,0,1,1,'B',1,0.888756,69,529305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 342}, \"maximum_statistics\": {\"great\": 418}}',52.7737,148624515,196220,NULL,'2020-02-11 02:46:55',1581389215,NULL),(1855935638,7325027,1,28819,1,1,1,'B',1,0.849107,194,472600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 416}, \"maximum_statistics\": {\"great\": 560}}',52.8365,148844292,325660,NULL,'2020-02-23 11:16:40',1582456600,NULL),(1855961276,7325027,1,1201284,1,1,1,'B',1,0.880618,145,581289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 285}, \"maximum_statistics\": {\"great\": 356}}',52.9001,148815033,274108,NULL,'2020-02-21 23:51:12',1582329072,NULL),(1855418589,7325027,1,435821,0,1,1,'B',1,0.898099,210,602071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 45, \"great\": 799}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',53.1322,147976491,702094,NULL,'2020-01-02 22:19:53',1578003593,NULL),(1853398847,7325027,1,1772926,1,1,1,'A',1,0.933562,314,692431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',53.1566,144889448,543586,NULL,'2019-06-17 01:39:42',1560735582,NULL),(1855947275,7325027,1,481882,1,1,1,'B',1,0.849585,289,521526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 351}, \"maximum_statistics\": {\"great\": 482}}',53.2178,148812755,330576,NULL,'2020-02-21 20:51:04',1582318264,NULL),(1855557310,7325027,1,117426,0,1,1,'A',1,0.937644,263,738179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 386}, \"maximum_statistics\": {\"great\": 433}}',53.2342,148280260,456032,NULL,'2020-01-22 04:27:13',1579667233,NULL),(1855698300,7325027,1,45461,0,1,1,'B',1,0.885856,363,642682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 403}}',53.3352,148461130,420996,NULL,'2020-02-02 07:16:27',1580627787,NULL),(1855712730,7325027,1,1678445,1,1,1,'B',1,0.896247,220,596394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 380}, \"maximum_statistics\": {\"great\": 453}}',53.3791,148401488,332374,NULL,'2020-01-29 19:25:19',1580325919,NULL),(1855717956,7325027,1,1686131,1,1,1,'B',1,0.893939,79,504433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 440}, \"maximum_statistics\": {\"great\": 528}}',53.4276,148475395,295626,NULL,'2020-02-03 00:06:39',1580688399,NULL),(1853260025,7325027,1,924913,1,1,1,'A',1,0.951827,282,730373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 555}, \"maximum_statistics\": {\"great\": 602}}',53.5379,144578085,529740,NULL,'2019-05-31 01:19:30',1559265570,NULL),(1855624076,7325027,1,792948,1,1,1,'B',1,0.855581,190,497434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 33, \"great\": 651}, \"maximum_statistics\": {\"great\": 869}}',53.5788,148106376,573686,NULL,'2020-01-11 04:30:03',1578717003,NULL),(1858706773,7325027,1,2270372,0,1,1,'B',1,0.828869,142,438168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 47, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',53.5813,153028939,346544,NULL,'2020-07-26 16:37:41',1595781461,NULL),(1855939761,7325027,1,929613,1,1,1,'B',1,0.890746,354,663703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 389}}',53.6274,148816962,359370,NULL,'2020-02-22 02:45:25',1582339525,NULL),(1855802852,7325027,1,688618,1,1,1,'B',1,0.88843,114,549453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 363}}',53.7645,148511788,224256,NULL,'2020-02-05 07:32:18',1580887938,NULL),(1855725192,7325027,1,1698745,1,1,1,'B',1,0.867483,114,511662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 350}, \"maximum_statistics\": {\"great\": 449}}',53.8123,148461450,256608,NULL,'2020-02-02 07:41:38',1580629298,NULL),(1858203227,7325027,1,209592,0,1,1,'B',1,0.870909,79,502922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 443}, \"maximum_statistics\": {\"great\": 550}}',53.8234,152108093,273096,NULL,'2020-06-21 13:42:05',1592746925,NULL),(1855969650,7325027,1,985226,1,1,1,'B',1,0.886212,141,547119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 45, \"great\": 622}, \"maximum_statistics\": {\"great\": 747}}',53.9143,148779471,448476,NULL,'2020-02-19 23:35:49',1582155349,NULL),(1858526253,7325027,1,1574001,0,1,1,'B',1,0.831683,156,454268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 25, \"great\": 427}, \"maximum_statistics\": {\"great\": 606}}',54.0183,152742705,350198,NULL,'2020-07-16 05:48:06',1594878486,NULL),(1855574503,7325027,1,713703,1,1,1,'S',1,0.969751,281,824536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 264}, \"maximum_statistics\": {\"great\": 281}}',54.2058,148195790,246250,NULL,'2020-01-16 23:05:06',1579215906,NULL),(1855795655,7325027,1,664223,1,1,1,'A',1,0.900474,104,577632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 211}}',54.2523,148511754,126696,NULL,'2020-02-05 07:28:11',1580887691,NULL),(1856353879,7325027,1,1481150,1,1,1,'B',1,0.881818,111,521636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 494}, \"maximum_statistics\": {\"great\": 605}}',54.268,149302810,335800,NULL,'2020-03-18 07:19:52',1584515992,NULL),(1862045356,7325027,1,1430212,1,1,1,'X',1,1,216,954718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',54.3393,158042760,237128,NULL,'2021-01-23 05:59:54',1611381594,NULL),(1855486216,7325027,1,987115,0,1,1,'B',1,0.895122,116,666579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 205}}',54.3498,147976225,180464,NULL,'2020-01-02 21:55:41',1578002141,NULL),(1856061316,7325027,1,117868,0,1,1,'B',1,0.862434,167,502826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 54, \"great\": 876}, \"maximum_statistics\": {\"great\": 1134}}',54.3534,148895360,648152,NULL,'2020-02-26 10:37:34',1582713454,NULL),(1855892168,7325027,1,1940603,1,1,1,'B',1,0.863702,167,492695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 23, \"great\": 530, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 697}}',54.4859,148563868,437094,NULL,'2020-02-08 01:38:34',1581125914,NULL),(1855489881,7325027,1,1678977,1,1,1,'B',1,0.860736,194,504055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 19, \"great\": 607}, \"maximum_statistics\": {\"great\": 815}}',54.5137,148086567,535978,NULL,'2020-01-09 23:28:54',1578612534,NULL),(1856589646,7325027,1,808849,1,1,1,'B',1,0.853586,325,500924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 368}, \"maximum_statistics\": {\"great\": 502}}',54.6026,149706595,403526,NULL,'2020-04-01 18:51:59',1585767119,NULL),(1858911227,7325027,1,2281611,1,1,1,'B',1,0.845238,83,468083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 210}}',54.6664,153344185,103564,NULL,'2020-08-06 19:15:17',1596741317,NULL),(1855815552,7325027,1,1525893,1,1,1,'B',1,0.881089,154,577217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',54.7237,148606059,232384,NULL,'2020-02-10 00:02:41',1581292961,NULL),(1855574006,7325027,1,713442,1,1,1,'B',1,0.850437,123,479056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 333}, \"maximum_statistics\": {\"great\": 458}}',54.7848,148122187,259678,NULL,'2020-01-11 23:20:33',1578784833,NULL),(1856320849,7325027,1,757816,1,1,1,'B',1,0.8775,123,507015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 316}, \"maximum_statistics\": {\"great\": 400}}',54.9312,149393448,218166,NULL,'2020-03-21 21:17:21',1584825441,NULL),(1856434694,7325027,1,744040,1,1,1,'B',1,0.892137,162,577900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',54.9739,149552815,369356,NULL,'2020-03-27 19:12:33',1585336353,NULL),(1857508430,7325027,1,1078506,1,1,1,'B',1,0.829592,213,467548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 490}}',54.9904,151248542,300014,NULL,'2020-05-21 22:28:58',1590100138,NULL),(1855789188,7325027,1,834353,1,1,1,'A',1,0.923611,279,717414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 360}}',55.0283,148503639,350660,NULL,'2020-02-04 17:40:57',1580838057,NULL),(1855654759,7325027,1,1073962,1,1,1,'A',1,0.936678,122,632155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 548}, \"maximum_statistics\": {\"great\": 608}}',55.0314,148462595,324000,NULL,'2020-02-02 09:19:10',1580635150,NULL),(1855995660,7325027,1,179816,1,1,1,'B',1,0.861111,198,506077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 25, \"great\": 506}, \"maximum_statistics\": {\"great\": 666}}',55.0915,148779352,418724,NULL,'2020-02-19 23:25:02',1582154702,NULL),(1856414324,7325027,1,1901963,1,1,1,'B',1,0.843195,142,465061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 12, \"great\": 360}, \"maximum_statistics\": {\"great\": 507}}',55.1205,149421941,302294,NULL,'2020-03-22 22:28:41',1584916121,NULL),(1855834167,7325027,1,187227,1,1,1,'A',1,0.938596,254,736077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 342}}',55.198,148604164,289540,NULL,'2020-02-09 21:13:02',1581282782,NULL),(1856356915,7325027,1,1289645,1,1,1,'B',1,0.867141,162,515004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 24, \"great\": 643}, \"maximum_statistics\": {\"great\": 843}}',55.3912,149296985,572380,NULL,'2020-03-18 00:02:50',1584489770,NULL),(1855434230,7325027,1,1843596,1,1,1,'B',1,0.874302,204,531727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 412}, \"maximum_statistics\": {\"great\": 537}}',55.4167,147996252,362270,NULL,'2020-01-04 03:37:34',1578109054,NULL),(1864162562,7325027,1,2352631,1,1,1,'B',1,0.866822,148,517342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 349}, \"maximum_statistics\": {\"great\": 428}}',55.5727,161393063,232122,NULL,'2021-04-29 17:27:30',1619717250,NULL),(1855777124,7325027,1,1568923,1,1,1,'B',1,0.853022,163,475888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 364}}',55.5987,148358901,220590,NULL,'2020-01-26 22:14:19',1580076859,NULL),(1859760608,7325027,1,2360722,1,1,1,'B',1,0.853811,317,471070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 65, \"great\": 687}, \"maximum_statistics\": {\"great\": 879, \"legacy_combo_increase\": 1}}',55.6475,154771761,539142,NULL,'2020-09-29 22:16:53',1601417813,NULL),(1855775562,7325027,1,1549297,1,1,1,'B',1,0.868652,236,506797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 58, \"great\": 900}, \"maximum_statistics\": {\"great\": 1142}}',55.7042,148462730,657334,NULL,'2020-02-02 09:28:14',1580635694,NULL),(1857348914,7325027,1,1626373,1,1,1,'B',1,0.846311,174,446443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 36, \"great\": 543}, \"maximum_statistics\": {\"great\": 732}}',55.9099,150890635,425430,NULL,'2020-05-10 05:02:15',1589086935,NULL),(1855790857,7325027,1,211620,1,1,1,'B',1,0.893541,145,552967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 343}, \"maximum_statistics\": {\"great\": 418}}',55.953,148520652,252108,NULL,'2020-02-05 18:53:49',1580928829,NULL),(1857090253,7325027,1,1572485,1,1,1,'B',1,0.868705,150,506664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 440}, \"maximum_statistics\": {\"great\": 556}}',55.9551,150583746,368708,NULL,'2020-04-30 00:38:36',1588207116,NULL),(1856181751,7325027,1,241968,1,1,1,'B',1,0.861607,135,495499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 342}, \"maximum_statistics\": {\"great\": 448}}',55.9894,149254929,264786,NULL,'2020-03-16 06:33:09',1584340389,NULL),(1856047186,7325027,1,892807,1,1,1,'B',1,0.824268,98,472880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 239}}',55.9994,149012160,117076,NULL,'2020-03-04 00:10:21',1583280621,NULL),(1855538464,7325027,1,1762430,1,1,1,'B',1,0.882488,188,594027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 341}, \"maximum_statistics\": {\"great\": 434}}',56.117,148119773,350802,NULL,'2020-01-11 20:29:52',1578774592,NULL),(1855939879,7325027,1,1389366,1,1,1,'B',1,0.888462,219,571487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 27, \"great\": 734}, \"maximum_statistics\": {\"great\": 910}}',56.1414,148813108,650370,NULL,'2020-02-21 21:17:30',1582319850,NULL),(1855838148,7325027,1,193835,1,1,1,'B',1,0.870902,245,530998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 386}, \"maximum_statistics\": {\"great\": 488}}',56.1425,148562105,322050,NULL,'2020-02-07 23:14:55',1581117295,NULL),(1854409475,7325027,1,533615,1,1,1,'A',1,0.958738,297,764675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',56.2972,146355909,323032,NULL,'2019-09-17 23:09:00',1568761740,NULL),(1856400440,7325027,1,1385398,1,1,1,'B',1,0.835603,137,468700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 359}, \"maximum_statistics\": {\"great\": 514}}',56.3292,149444624,314092,NULL,'2020-03-23 19:36:46',1584992206,NULL),(1854379928,7325027,1,178074,1,1,1,'S',1,0.964815,270,846675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 251}, \"maximum_statistics\": {\"great\": 270}}',56.4087,146412179,296750,NULL,'2019-09-21 21:12:38',1569100358,NULL),(1856356840,7325027,1,1982626,1,1,1,'B',1,0.875746,208,554944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 409}, \"maximum_statistics\": {\"great\": 503}}',56.4202,149337676,373874,NULL,'2020-03-19 16:52:19',1584636739,NULL),(1855822492,7325027,1,749388,1,1,1,'B',1,0.885684,217,595817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 369}, \"maximum_statistics\": {\"great\": 468}}',56.534,148677597,365870,NULL,'2020-02-14 08:34:31',1581669271,NULL),(1861177992,7325027,1,865236,0,1,1,'C',1,0.785714,288,463296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 41, \"great\": 357}, \"maximum_statistics\": {\"great\": 553}}',56.6255,156814980,388039,NULL,'2020-12-13 09:03:24',1607850204,NULL),(1858097259,7325027,1,99119,0,1,1,'B',1,0.87149,125,499017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 70, \"great\": 758}, \"maximum_statistics\": {\"great\": 926}}',56.6357,152091794,437250,NULL,'2020-06-20 22:19:59',1592691599,NULL),(1856329181,7325027,1,1947968,1,1,1,'B',1,0.828767,126,452316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 19, \"great\": 355}, \"maximum_statistics\": {\"great\": 511}}',56.7423,149423626,312402,NULL,'2020-03-23 00:18:21',1584922701,NULL),(1878347144,7325027,1,666372,0,1,1,'B',1,0.81385,195,421083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 56, \"great\": 550}, \"maximum_statistics\": {\"great\": 787}}',56.7493,182218265,420906,NULL,'2024-01-01 07:04:09',1704092649,NULL),(1856241812,7325027,1,61507,1,1,1,'B',1,0.889497,142,532832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 457}}',56.8468,149157567,290992,NULL,'2020-03-11 19:48:05',1583956085,NULL),(1856243967,7325027,1,63582,0,1,1,'B',1,0.86965,189,639864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 257}}',56.9067,149177149,274365,NULL,'2020-03-12 20:31:51',1584045111,NULL),(1856021552,7325027,1,1762423,1,1,1,'B',1,0.850109,222,484448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 330}, \"maximum_statistics\": {\"great\": 457}}',56.9631,148882797,279410,NULL,'2020-02-25 15:10:01',1582643401,NULL),(1855846799,7325027,1,1717787,1,1,1,'B',1,0.879327,313,552237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 54, \"great\": 821}, \"maximum_statistics\": {\"great\": 1011}}',56.9709,148670142,673640,NULL,'2020-02-13 20:00:52',1581624052,NULL),(1855803011,7325027,1,690283,1,1,1,'B',1,0.891608,133,592839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 343}, \"maximum_statistics\": {\"great\": 429}}',57.1179,148684034,277760,NULL,'2020-02-14 16:35:40',1581698140,NULL),(1855312829,7325027,1,1058300,1,1,1,'B',1,0.893004,172,575336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 486}}',57.1512,147739869,325872,NULL,'2019-12-19 19:55:06',1576785306,NULL),(1855716180,7325027,1,1205907,1,1,1,'B',1,0.885776,223,571905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 374}, \"maximum_statistics\": {\"great\": 464}}',57.1751,148401428,321588,NULL,'2020-01-29 19:19:16',1580325556,NULL),(1855820471,7325027,1,1661674,1,1,1,'B',1,0.880065,143,520894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 484}, \"maximum_statistics\": {\"great\": 617}}',57.2324,148548254,371946,NULL,'2020-02-07 07:57:16',1581062236,NULL),(1872419975,7325027,1,127062,0,1,1,'B',1,0.848684,87,480688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 467}, \"maximum_statistics\": {\"great\": 608}}',57.2746,173647793,290052,NULL,'2022-07-30 23:36:43',1659224203,NULL),(1853099213,7325027,1,1810845,1,1,1,'S',1,0.977551,245,831911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',57.2937,144541169,246754,NULL,'2019-05-28 23:19:35',1559085575,NULL),(1869847757,7325027,1,2563380,1,1,1,'C',1,0.796015,86,402813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 355}, \"maximum_statistics\": {\"great\": 527}}',57.3147,169838928,239481,NULL,'2022-02-16 17:18:07',1645031887,NULL),(1857305085,7325027,1,679101,1,1,1,'B',1,0.861624,111,474523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 420}, \"maximum_statistics\": {\"great\": 542}}',57.5174,150766818,275306,NULL,'2020-05-06 02:53:05',1588733585,NULL),(1865741187,7325027,1,997489,1,1,1,'B',1,0.821918,73,461129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 4}}',57.5275,163669543,181857,NULL,'2021-07-06 02:56:27',1625540187,NULL),(1857014133,7325027,1,1637380,1,1,1,'B',1,0.845618,120,464398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 367}, \"maximum_statistics\": {\"great\": 502}}',57.5462,150339351,267660,NULL,'2020-04-21 19:06:24',1587495984,NULL),(1855905765,7325027,1,38302,1,1,1,'B',1,0.896104,109,663542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 308}}',57.632,148624157,311321,NULL,'2020-02-11 02:15:16',1581387316,NULL),(1856083956,7325027,1,958423,1,1,1,'B',1,0.889286,207,631487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 420}}',57.6792,148926875,322600,NULL,'2020-02-28 05:29:41',1582867781,NULL),(1855566804,7325027,1,1853841,1,1,1,'B',1,0.869898,112,494485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 40, \"great\": 765}, \"maximum_statistics\": {\"great\": 980}}',57.6829,148106561,477190,NULL,'2020-01-11 04:46:19',1578717979,NULL),(1856076354,7325027,1,131171,1,1,1,'A',1,0.904313,371,711869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 300}, \"maximum_statistics\": {\"great\": 371}}',57.7927,148942185,371310,NULL,'2020-02-29 00:43:44',1582937024,NULL),(1855650387,7325027,1,1473030,0,1,1,'B',1,0.869362,156,532169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 497}, \"maximum_statistics\": {\"great\": 643}}',57.9114,148233826,395236,NULL,'2020-01-19 05:56:35',1579413395,NULL),(1855383377,7325027,1,1501408,1,1,1,'A',1,0.936681,347,733334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 458}}',57.9482,147744439,424036,NULL,'2019-12-20 03:35:12',1576812912,NULL),(1855845484,7325027,1,1712544,1,1,1,'A',1,0.9,180,632186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 410}}',58.0898,148642219,298792,NULL,'2020-02-12 05:02:33',1581483753,NULL),(1856015069,7325027,1,1752311,1,1,1,'B',1,0.82767,103,449481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 412}}',58.1083,148872412,217640,NULL,'2020-02-24 22:59:33',1582585173,NULL),(1855899531,7325027,1,2063856,1,1,1,'A',1,0.913131,199,632311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 418, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',58.1406,148563598,373270,NULL,'2020-02-08 01:20:29',1581124829,NULL),(1859272079,7325027,1,126990,0,1,1,'B',1,0.814324,83,440953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 263}, \"maximum_statistics\": {\"great\": 377}}',58.1543,153845891,181237,NULL,'2020-08-25 18:30:13',1598380213,NULL),(1855296979,7325027,1,1678939,1,1,1,'A',1,0.904676,171,597183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 476}, \"maximum_statistics\": {\"great\": 556}}',58.1837,147773890,359206,NULL,'2019-12-21 20:40:05',1576960805,NULL),(1855282465,7325027,1,817290,1,1,1,'A',1,0.917219,84,595619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 395}, \"maximum_statistics\": {\"great\": 453}}',58.2189,147726106,301620,NULL,'2019-12-18 20:34:26',1576701266,NULL),(1856529462,7325027,1,1898518,1,1,1,'B',1,0.831693,166,458965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 353}, \"maximum_statistics\": {\"great\": 508}}',58.3402,149616798,296092,NULL,'2020-03-29 22:59:05',1585522745,NULL),(1857147576,7325027,1,555291,1,1,1,'B',1,0.870408,170,519538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 392}, \"maximum_statistics\": {\"great\": 490}}',58.3695,150519046,299506,NULL,'2020-04-27 21:07:29',1588021649,NULL),(1856125055,7325027,1,1269803,1,1,1,'B',1,0.895196,229,654073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 181}, \"maximum_statistics\": {\"great\": 229}}',58.4266,149067650,241780,NULL,'2020-03-07 07:24:41',1583565881,NULL),(1856646604,7325027,1,889320,1,1,1,'B',1,0.855769,249,515508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 14, \"great\": 421}, \"maximum_statistics\": {\"great\": 572}}',58.4733,149710666,416080,NULL,'2020-04-01 21:54:24',1585778064,NULL),(1877358301,7325027,1,70966,0,1,1,'B',1,0.811037,102,452650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 299}}',58.4843,180899639,165492,NULL,'2023-09-23 00:56:43',1695430603,NULL),(1857896786,7325027,1,325938,1,1,1,'B',1,0.858866,176,467617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 35, \"great\": 630}, \"maximum_statistics\": {\"great\": 829}}',58.4902,151694242,421234,NULL,'2020-06-06 09:24:39',1591435479,NULL),(1857333165,7325027,1,107519,1,1,1,'B',1,0.855442,147,522724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 438}, \"maximum_statistics\": {\"great\": 588}}',58.516,151033538,342855,NULL,'2020-05-14 19:25:20',1589484320,NULL),(1856684821,7325027,1,1734154,1,1,1,'B',1,0.861111,219,524799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 476}, \"maximum_statistics\": {\"great\": 630}}',58.5453,150036573,476782,NULL,'2020-04-12 00:15:34',1586650534,NULL),(1858323255,7325027,1,210764,0,1,1,'B',1,0.85641,300,524096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 64, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1365}}',58.5646,152376395,948660,NULL,'2020-07-02 01:47:14',1593654434,NULL),(1859804703,7325027,1,2280847,1,1,1,'B',1,0.84128,226,476926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 51, \"great\": 595}, \"maximum_statistics\": {\"great\": 797}}',58.6688,154744096,474122,NULL,'2020-09-28 20:25:09',1601324709,NULL),(1855869835,7325027,1,2230905,1,1,1,'B',1,0.891361,176,597789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',58.6715,148563934,308568,NULL,'2020-02-08 01:43:53',1581126233,NULL),(1856142585,7325027,1,1057278,1,1,1,'A',1,0.924138,197,685785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 435}}',58.687,148926856,369706,NULL,'2020-02-28 05:28:02',1582867682,NULL),(1856243103,7325027,1,1315459,1,1,1,'B',1,0.867769,199,552513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 361}, \"maximum_statistics\": {\"great\": 484}}',58.7027,149230702,323756,NULL,'2020-03-15 05:54:02',1584251642,NULL),(1857198495,7325027,1,1735961,1,1,1,'B',1,0.840407,107,446937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 21, \"great\": 422}, \"maximum_statistics\": {\"great\": 589}}',58.718,150826411,299550,NULL,'2020-05-08 02:26:45',1588904805,NULL),(1855783666,7325027,1,1047058,1,1,1,'A',1,0.908719,243,677942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 367}}',58.8271,148511970,340510,NULL,'2020-02-05 07:53:20',1580889200,NULL),(1855874526,7325027,1,599995,1,1,1,'B',1,0.88918,141,528649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 470}, \"maximum_statistics\": {\"great\": 573}}',58.8362,148606154,351948,NULL,'2020-02-10 00:12:27',1581293547,NULL),(1855825268,7325027,1,760034,1,1,1,'B',1,0.837012,239,471995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 29, \"great\": 823}, \"maximum_statistics\": {\"great\": 1178}}',58.8391,148683519,782888,NULL,'2020-02-14 16:01:58',1581696118,NULL),(1856064423,7325027,1,717344,1,1,1,'B',1,0.891608,152,578179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 360}, \"maximum_statistics\": {\"great\": 429}}',59.0011,148996333,280160,NULL,'2020-03-02 22:59:30',1583189970,NULL),(1856691887,7325027,1,1749178,1,1,1,'B',1,0.831683,239,471717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 11, \"great\": 346}, \"maximum_statistics\": {\"great\": 505}}',59.0103,150036714,348372,NULL,'2020-04-12 00:23:51',1586651031,NULL),(1856619559,7325027,1,1095507,1,1,1,'B',1,0.839286,203,456921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 48, \"great\": 865}, \"maximum_statistics\": {\"great\": 1204}}',59.0712,149747574,738804,NULL,'2020-04-03 03:07:13',1585883233,NULL),(1855929937,7325027,1,703096,1,1,1,'B',1,0.883355,153,558070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 610}, \"maximum_statistics\": {\"great\": 763}}',59.1809,148872135,477644,NULL,'2020-02-24 22:35:13',1582583713,NULL),(1856393643,7325027,1,1519257,1,1,1,'A',1,0.921727,263,659710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 648}, \"maximum_statistics\": {\"great\": 741}}',59.1975,149444964,545936,NULL,'2020-03-23 19:52:01',1584993121,NULL),(1857053110,7325027,1,838489,1,1,1,'B',1,0.868421,162,525069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 367}, \"maximum_statistics\": {\"great\": 475}}',59.2524,150438661,312816,NULL,'2020-04-25 06:32:59',1587796379,NULL),(1855489794,7325027,1,1208732,1,1,1,'A',1,0.932857,253,700274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',59.4122,147976147,293380,NULL,'2020-01-02 21:49:08',1578001748,NULL),(1861968487,7325027,1,1490323,1,1,1,'S',1,0.99763,211,1001073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 211}}',59.4248,158042801,231648,NULL,'2021-01-23 06:03:09',1611381789,NULL),(1855618848,7325027,1,783399,1,1,1,'B',1,0.863171,222,560083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 391}}',59.5631,148194980,296130,NULL,'2020-01-16 21:43:04',1579210984,NULL),(1855962034,7325027,1,1556636,1,1,1,'B',1,0.893939,182,631796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 330}}',59.603,148844009,308546,NULL,'2020-02-23 10:59:49',1582455589,NULL),(1856309127,7325027,1,1932924,1,1,1,'B',1,0.832551,117,449174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 31, \"great\": 456}, \"maximum_statistics\": {\"great\": 639}}',59.6054,149347494,340184,NULL,'2020-03-20 02:25:52',1584671152,NULL),(1856944079,7325027,1,1123770,1,1,1,'B',1,0.885496,382,607108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 413}, \"maximum_statistics\": {\"great\": 524}}',59.6198,150325703,442474,NULL,'2020-04-21 09:06:01',1587459961,NULL),(1856850289,7325027,1,794746,0,1,1,'B',1,0.852865,137,547572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 384}}',59.6233,150203885,245682,NULL,'2020-04-17 10:38:16',1587119896,NULL),(1855473790,7325027,1,1517020,1,1,1,'A',1,0.917874,126,612326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 359}, \"maximum_statistics\": {\"great\": 414}}',59.6376,147910592,238384,NULL,'2019-12-29 23:45:17',1577663117,NULL),(1857411723,7325027,1,653326,1,1,1,'B',1,0.892788,218,616989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 424}, \"maximum_statistics\": {\"great\": 513}}',59.6423,150981639,414770,NULL,'2020-05-13 05:07:53',1589346473,NULL),(1855989532,7325027,1,1586053,1,1,1,'B',1,0.858234,173,525620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 589}}',59.6512,148872376,369970,NULL,'2020-02-24 22:56:44',1582585004,NULL),(1854669391,7325027,1,1307737,1,1,1,'A',1,0.989736,214,876778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',59.7307,146816752,367542,NULL,'2019-10-20 23:52:49',1571615569,NULL),(1857743018,7325027,1,287269,1,1,1,'B',1,0.832692,221,467943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 368}, \"maximum_statistics\": {\"great\": 520}}',59.9291,151487989,363364,NULL,'2020-05-30 02:44:06',1590806646,NULL),(1855956544,7325027,1,1546590,1,1,1,'A',1,0.910926,149,612824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 364}, \"maximum_statistics\": {\"great\": 421}}',59.9319,148734259,291298,NULL,'2020-02-17 07:50:55',1581925855,NULL),(1856818230,7325027,1,1427588,0,1,1,'B',1,0.872984,182,522936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 398}, \"maximum_statistics\": {\"great\": 496}}',59.9558,150204849,276542,NULL,'2020-04-17 11:16:31',1587122191,NULL),(1871623199,7325027,1,2516903,1,1,1,'B',1,0.837165,225,435653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 68, \"great\": 596}, \"maximum_statistics\": {\"great\": 783}}',59.984,172424055,405938,NULL,'2022-06-06 01:41:33',1654479693,NULL),(1855823122,7325027,1,750889,1,1,1,'B',1,0.868481,351,587931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 441}}',59.9997,148503591,403632,NULL,'2020-02-04 17:37:53',1580837873,NULL),(1861993025,7325027,1,987115,1,1,1,'S',1,0.995122,205,994161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',60.0035,158042852,275718,NULL,'2021-01-23 06:06:11',1611381971,NULL),(1856191528,7325027,1,1574371,1,1,1,'A',1,0.905251,201,624990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 363}, \"maximum_statistics\": {\"great\": 438}}',60.018,149283593,324914,NULL,'2020-03-17 12:11:47',1584447107,NULL),(1857349876,7325027,1,988793,1,1,1,'B',1,0.821882,201,412091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 477, \"miss\": 70, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1732}}',60.0225,150982613,912420,NULL,'2020-05-13 06:06:13',1589349973,NULL),(1856155544,7325027,1,1330604,1,1,1,'B',1,0.87931,248,586477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 542}, \"maximum_statistics\": {\"great\": 667}}',60.0311,149029453,463580,NULL,'2020-03-05 03:43:49',1583379829,NULL),(1856038870,7325027,1,853777,1,1,1,'A',1,0.950758,215,766084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 264}}',60.0524,148860169,274210,NULL,'2020-02-24 07:42:10',1582530130,NULL),(1856512252,7325027,1,667857,1,1,1,'B',1,0.850921,159,461148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 450}, \"maximum_statistics\": {\"great\": 597}}',60.0952,149618649,341146,NULL,'2020-03-30 00:48:08',1585529288,NULL),(1856108507,7325027,1,797131,1,1,1,'A',1,0.919263,228,675831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 304}, \"maximum_statistics\": {\"great\": 353}}',60.1332,149086396,315384,NULL,'2020-03-08 03:15:49',1583637349,NULL),(1856267685,7325027,1,1849718,1,1,1,'B',1,0.86753,207,553188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 390}, \"maximum_statistics\": {\"great\": 502}}',60.1488,149283809,353716,NULL,'2020-03-17 12:22:37',1584447757,NULL),(1855298814,7325027,1,829732,0,1,1,'B',1,0.891204,164,561358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 432}}',60.2563,147852541,266812,NULL,'2019-12-26 16:36:04',1577378164,NULL),(1855965617,7325027,1,514773,1,1,1,'B',1,0.896491,202,625975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 285}}',60.5168,148767298,223916,NULL,'2020-02-19 08:17:09',1582100229,NULL),(1856230182,7325027,1,1284710,1,1,1,'A',1,0.913158,145,619087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 322}, \"maximum_statistics\": {\"great\": 380}}',60.5218,149185571,264430,NULL,'2020-03-13 08:18:20',1584087500,NULL),(1855860581,7325027,1,502045,1,1,1,'B',1,0.877525,211,557618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 396}}',60.5501,148624308,353182,NULL,'2020-02-11 02:28:12',1581388092,NULL),(1856130447,7325027,1,1749913,1,1,1,'A',1,0.91796,146,612302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 389}, \"maximum_statistics\": {\"great\": 451}}',60.5562,148942075,286714,NULL,'2020-02-29 00:32:32',1582936352,NULL),(1855589101,7325027,1,142935,1,1,1,'A',1,0.920991,288,695554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 424}}',60.5626,148275091,347880,NULL,'2020-01-21 19:38:46',1579635526,NULL),(1856106579,7325027,1,1241396,1,1,1,'B',1,0.874118,213,547258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 330}, \"maximum_statistics\": {\"great\": 425}}',60.5814,148981975,299082,NULL,'2020-03-02 00:08:30',1583107710,NULL),(1855796942,7325027,1,1289517,1,1,1,'B',1,0.84927,315,513828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 46, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1506}}',60.6028,148659595,1003958,NULL,'2020-02-13 06:27:37',1581575257,NULL),(1855849306,7325027,1,1178481,1,1,1,'B',1,0.89625,194,632222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 400}}',60.6246,148505499,317076,NULL,'2020-02-04 20:19:25',1580847565,NULL),(1855618991,7325027,1,70056,1,1,1,'B',1,0.857698,156,507720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 18, \"great\": 478}, \"maximum_statistics\": {\"great\": 643}}',60.6555,148157027,429906,NULL,'2020-01-14 05:51:25',1578981085,NULL),(1856979139,7325027,1,39514,1,1,1,'B',1,0.858779,203,534232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 393}}',60.7245,150407229,305180,NULL,'2020-04-24 04:42:25',1587703345,NULL),(1855810760,7325027,1,137818,1,1,1,'B',1,0.854217,415,588200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 294}, \"maximum_statistics\": {\"great\": 415}}',60.7613,148509004,390540,NULL,'2020-02-05 02:18:00',1580869080,NULL),(1856193304,7325027,1,970946,1,1,1,'B',1,0.833024,262,475830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 10, \"great\": 369}, \"maximum_statistics\": {\"great\": 539}}',60.7712,149254125,377796,NULL,'2020-03-16 05:20:12',1584336012,NULL),(1855943511,7325027,1,257154,1,1,1,'B',1,0.836482,197,460303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 42, \"great\": 612}, \"maximum_statistics\": {\"great\": 847}}',60.7903,148813485,527018,NULL,'2020-02-21 21:44:00',1582321440,NULL),(1856401746,7325027,1,416403,1,1,1,'B',1,0.869612,167,543353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 357}, \"maximum_statistics\": {\"great\": 464}}',60.7926,149423576,330254,NULL,'2020-03-23 00:14:09',1584922449,NULL),(1855883694,7325027,1,1029683,1,1,1,'A',1,0.920147,378,716967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 407}}',60.8653,148678078,363005,NULL,'2020-02-14 09:20:38',1581672038,NULL),(1856532563,7325027,1,1678001,1,1,1,'B',1,0.853763,189,480465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 41, \"great\": 699, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 930}}',61.0186,149552682,558368,NULL,'2020-03-27 19:06:33',1585335993,NULL),(1854454789,7325027,1,791526,1,1,1,'S',1,0.953074,309,806538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',61.0689,146370107,349720,NULL,'2019-09-19 03:21:00',1568863260,NULL),(1856551991,7325027,1,958176,1,1,1,'B',1,0.824324,170,423311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 13, \"great\": 349}, \"maximum_statistics\": {\"great\": 518}}',61.0834,149718519,303080,NULL,'2020-04-02 05:16:47',1585804607,NULL),(1856140652,7325027,1,189948,1,1,1,'A',1,0.916901,200,706111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 355}}',61.0867,148906846,335684,NULL,'2020-02-27 01:30:47',1582767047,NULL),(1862052766,7325027,1,238026,1,1,1,'S',1,0.986413,184,951532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',61.1252,158042698,197694,NULL,'2021-01-23 05:55:55',1611381355,NULL),(1855432120,7325027,1,1968445,1,1,1,'B',1,0.889764,161,591512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 381}}',61.2225,148086304,258820,NULL,'2020-01-09 23:02:57',1578610977,NULL),(1855953550,7325027,1,1181268,1,1,1,'B',1,0.874134,133,517580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 341}, \"maximum_statistics\": {\"great\": 433}}',61.2958,148860146,237258,NULL,'2020-02-24 07:40:31',1582530031,NULL),(1855920266,7325027,1,441646,1,1,1,'B',1,0.846,132,473161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 42, \"great\": 561}, \"maximum_statistics\": {\"great\": 750}}',61.3728,148844372,431598,NULL,'2020-02-23 11:22:29',1582456949,NULL),(1856948397,7325027,1,1138260,1,1,1,'B',1,0.877315,131,525796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 333}, \"maximum_statistics\": {\"great\": 432}}',61.3975,150403065,284032,NULL,'2020-04-24 00:40:38',1587688838,NULL),(1856222931,7325027,1,1268483,1,1,1,'A',1,0.906682,119,580662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 369}, \"maximum_statistics\": {\"great\": 434}}',61.4501,149230822,308936,NULL,'2020-03-15 06:02:43',1584252163,NULL),(1855908331,7325027,1,64674,1,1,1,'B',1,0.87885,134,534731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 384}, \"maximum_statistics\": {\"great\": 487}}',61.479,148683851,328436,NULL,'2020-02-14 16:24:58',1581697498,NULL),(1855273674,7325027,1,196899,0,1,1,'A',1,0.92654,173,661419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 551}, \"maximum_statistics\": {\"great\": 633}}',61.593,147742276,438305,NULL,'2019-12-19 23:21:25',1576797685,NULL),(1855404658,7325027,1,632263,0,1,1,'S',1,0.956349,126,842047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126}}',61.6095,147976333,102456,NULL,'2020-01-02 22:05:48',1578002748,NULL),(1856066465,7325027,1,2191588,1,1,1,'B',1,0.895592,152,592842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 353}, \"maximum_statistics\": {\"great\": 431}}',61.6656,148922028,318616,NULL,'2020-02-27 22:00:53',1582840853,NULL),(1856310620,7325027,1,1935596,1,1,1,'B',1,0.851648,125,498399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 18, \"great\": 402}, \"maximum_statistics\": {\"great\": 546}}',61.6687,149345280,332968,NULL,'2020-03-19 23:41:44',1584661304,NULL),(1855881134,7325027,1,1003944,1,1,1,'B',1,0.85989,162,497791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 412}, \"maximum_statistics\": {\"great\": 546}}',61.6712,148548291,378276,NULL,'2020-02-07 08:01:19',1581062479,NULL),(1855435725,7325027,1,1489205,1,1,1,'B',1,0.862827,199,525630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 32, \"great\": 643}, \"maximum_statistics\": {\"great\": 842}}',61.7182,148086373,643311,NULL,'2020-01-09 23:09:03',1578611343,NULL),(1857936485,7325027,1,1431005,1,1,1,'B',1,0.841071,158,475957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 408}, \"maximum_statistics\": {\"great\": 560}}',61.7199,151845368,348796,NULL,'2020-06-11 22:20:52',1591914052,NULL),(1855499289,7325027,1,363638,1,1,1,'B',1,0.891365,266,581401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 587}, \"maximum_statistics\": {\"great\": 718}}',61.7206,148011053,484562,NULL,'2020-01-04 22:53:21',1578178401,NULL),(1858586230,7325027,1,236782,0,1,1,'B',1,0.829545,181,515943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 289}, \"maximum_statistics\": {\"great\": 396}}',61.7239,152755704,264734,NULL,'2020-07-16 16:47:42',1594918062,NULL),(1856119603,7325027,1,1026729,1,1,1,'B',1,0.869526,273,555010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 418}, \"maximum_statistics\": {\"great\": 548}}',61.8538,148947892,416790,NULL,'2020-02-29 08:17:41',1582964261,NULL),(1855407646,7325027,1,1736230,1,1,1,'B',1,0.898352,211,578096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 605}, \"maximum_statistics\": {\"great\": 728}}',61.975,148080706,490496,NULL,'2020-01-09 15:09:56',1578582596,NULL),(1856174874,7325027,1,1409810,1,1,1,'B',1,0.876513,232,537558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 324}, \"maximum_statistics\": {\"great\": 413}}',61.9964,149230789,291174,NULL,'2020-03-15 06:00:10',1584252010,NULL),(1857357100,7325027,1,131382,0,1,1,'B',1,0.831602,259,465702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 37, \"great\": 803}, \"maximum_statistics\": {\"great\": 1155}}',62.1605,150982532,698910,NULL,'2020-05-13 06:00:37',1589349637,NULL),(1856386687,7325027,1,2059940,1,1,1,'B',1,0.867925,166,500827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 477}}',62.3355,149447159,298486,NULL,'2020-03-23 21:29:31',1584998971,NULL),(1868542377,7325027,1,75183,0,1,1,'B',1,0.819124,213,481620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 302}, \"maximum_statistics\": {\"great\": 434}}',62.3938,167956735,263312,NULL,'2021-12-03 22:45:51',1638571551,NULL),(1856394455,7325027,1,1120092,1,1,1,'A',1,0.909722,208,631052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 426}, \"maximum_statistics\": {\"great\": 504}}',62.432,149444433,396942,NULL,'2020-03-23 19:27:59',1584991679,NULL),(1855685829,7325027,1,917572,1,1,1,'B',1,0.893067,248,622341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 10, \"great\": 679}, \"maximum_statistics\": {\"great\": 851}}',62.4986,148462674,716864,NULL,'2020-02-02 09:24:20',1580635460,NULL),(1872901799,7325027,1,2580170,1,1,1,'B',1,0.831309,168,445541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 58, \"great\": 549}, \"maximum_statistics\": {\"great\": 741}}',62.5119,174302972,429448,NULL,'2022-09-02 04:40:38',1662093638,NULL),(1856652966,7325027,1,1744498,1,1,1,'A',1,0.912811,159,656537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 281}}',62.6865,149706285,193980,NULL,'2020-04-01 18:38:48',1585766328,NULL),(1855342115,7325027,1,724091,1,1,1,'A',1,0.903052,297,617089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 31, \"great\": 929}, \"maximum_statistics\": {\"great\": 1114}}',62.7977,147763258,917968,NULL,'2019-12-21 08:18:58',1576916338,NULL),(1855420014,7325027,1,667757,0,1,1,'B',1,0.893443,291,680234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 305}}',62.8927,147976322,271006,NULL,'2020-01-02 22:04:32',1578002672,NULL),(1855225791,7325027,1,839792,1,1,1,'A',1,0.955772,230,778336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 621}, \"maximum_statistics\": {\"great\": 667}}',62.9597,147698174,535393,NULL,'2019-12-16 21:29:04',1576531744,NULL),(1858979484,7325027,1,2395081,1,1,1,'B',1,0.897924,289,766618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 230}, \"maximum_statistics\": {\"great\": 289}}',63.0728,153377929,312350,NULL,'2020-08-08 01:50:41',1596851441,NULL),(1856030149,7325027,1,780814,1,1,1,'B',1,0.879249,204,506145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 444}, \"maximum_statistics\": {\"great\": 559}}',63.1026,148815024,423766,NULL,'2020-02-21 23:49:25',1582328965,NULL),(1858972284,7325027,1,494067,0,1,1,'B',1,0.823593,130,463010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 51, \"great\": 649}, \"maximum_statistics\": {\"great\": 924}}',63.1367,153265221,490609,NULL,'2020-08-03 23:28:02',1596497282,NULL),(1856013577,7325027,1,1065217,1,1,1,'B',1,0.882746,257,531646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 654}, \"maximum_statistics\": {\"great\": 823}}',63.1683,148767894,566126,NULL,'2020-02-19 09:18:49',1582103929,NULL),(1859366753,7325027,1,418711,0,1,1,'B',1,0.850765,148,525259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 308}, \"maximum_statistics\": {\"great\": 392}}',63.1832,153875169,223774,NULL,'2020-08-26 20:02:00',1598472120,NULL),(1855874531,7325027,1,941204,1,1,1,'A',1,0.924508,207,651994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 403}, \"maximum_statistics\": {\"great\": 457}}',63.244,148659487,327464,NULL,'2020-02-13 06:15:58',1581574558,NULL),(1855538844,7325027,1,98274,1,1,1,'B',1,0.896455,508,666482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 429}, \"maximum_statistics\": {\"great\": 536}}',63.2608,148280181,536572,NULL,'2020-01-22 04:17:21',1579666641,NULL),(1855601800,7325027,1,1807823,0,1,1,'B',1,0.889785,102,584690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 186}}',63.3521,148233992,111344,NULL,'2020-01-19 06:11:50',1579414310,NULL),(1857284233,7325027,1,1092646,1,1,1,'B',1,0.869735,91,482835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 512}, \"maximum_statistics\": {\"great\": 641}}',63.3656,150816551,313844,NULL,'2020-05-07 18:06:41',1588874801,NULL),(1857434277,7325027,1,700000,1,1,1,'B',1,0.868932,255,635272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 309}}',63.3687,150912307,288577,NULL,'2020-05-10 21:15:45',1589145345,NULL),(1857356255,7325027,1,131006,1,1,1,'B',1,0.858902,177,519135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',63.4057,151071793,327770,NULL,'2020-05-16 01:40:20',1589593220,NULL),(1860653864,7325027,1,804519,0,1,1,'B',1,0.854396,110,556656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 182}}',63.4244,156195793,106281,NULL,'2020-11-23 04:16:33',1606104993,NULL),(1857134720,7325027,1,1255201,1,1,1,'B',1,0.890625,218,607934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 318}, \"maximum_statistics\": {\"great\": 384}}',63.4665,150582133,291894,NULL,'2020-04-29 23:04:27',1588201467,NULL),(1855301323,7325027,1,116904,1,1,1,'A',1,0.921986,320,656210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 423}}',63.5104,147739799,337772,NULL,'2019-12-19 19:50:12',1576785012,NULL),(1857300713,7325027,1,673916,1,1,1,'B',1,0.86381,210,505759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 402}, \"maximum_statistics\": {\"great\": 525}}',63.5359,150701890,314204,NULL,'2020-05-03 20:30:55',1588537855,NULL),(1856252561,7325027,1,840882,1,1,1,'B',1,0.863905,190,495282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 523}, \"maximum_statistics\": {\"great\": 676}}',63.6098,149231167,371760,NULL,'2020-03-15 06:29:48',1584253788,NULL),(1866084172,7325027,1,1888472,0,1,1,'B',1,0.86496,151,508377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 135, \"great\": 1689}, \"maximum_statistics\": {\"great\": 2129}}',63.7034,164237811,1203296,NULL,'2021-07-23 19:42:15',1627069335,NULL),(1856386803,7325027,1,1105216,1,1,1,'B',1,0.898199,234,622644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 598}, \"maximum_statistics\": {\"great\": 722}}',63.7094,149423681,579720,NULL,'2020-03-23 00:22:24',1584922944,NULL),(1855685140,7325027,1,1373371,1,1,1,'B',1,0.858597,120,515777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 442}}',63.7173,148416667,279780,NULL,'2020-01-30 19:49:45',1580413785,NULL),(1855989813,7325027,1,175782,1,1,1,'B',1,0.894318,203,586854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 360}, \"maximum_statistics\": {\"great\": 440}}',63.7194,148743943,323200,NULL,'2020-02-17 19:55:18',1581969318,NULL),(1855864564,7325027,1,2225054,1,1,1,'A',1,0.913043,206,657343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 293, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 345}}',63.78,148563531,290590,NULL,'2020-02-08 01:15:20',1581124520,NULL),(1856056072,7325027,1,235975,1,1,1,'A',1,0.907484,145,601662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 408}, \"maximum_statistics\": {\"great\": 481}}',63.7818,148896720,305320,NULL,'2020-02-26 12:28:03',1582720083,NULL),(1855526814,7325027,1,1285329,1,1,1,'A',1,0.93617,187,712849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',63.7849,148261081,236090,NULL,'2020-01-20 20:41:51',1579552911,NULL),(1855731158,7325027,1,799600,1,1,1,'B',1,0.865487,93,478853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 440}, \"maximum_statistics\": {\"great\": 565}}',63.7951,148399351,273906,NULL,'2020-01-29 16:28:47',1580315327,NULL),(1855423661,7325027,1,1835818,1,1,1,'A',1,0.911028,283,661554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 343}, \"maximum_statistics\": {\"great\": 399}}',63.8409,147910396,322102,NULL,'2019-12-29 23:29:17',1577662157,NULL),(1855607400,7325027,1,297663,1,1,1,'B',1,0.893192,137,539179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 706}, \"maximum_statistics\": {\"great\": 852}}',63.8603,148279725,448738,NULL,'2020-01-22 03:24:03',1579663443,NULL),(1855926816,7325027,1,695766,1,1,1,'B',1,0.877137,228,541599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 367}, \"maximum_statistics\": {\"great\": 468}}',63.8908,148734026,321366,NULL,'2020-02-17 07:27:38',1581924458,NULL),(1856144467,7325027,1,1843199,1,1,1,'B',1,0.840587,281,487226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 50, \"great\": 723}, \"maximum_statistics\": {\"great\": 988}}',64.0055,149067926,647630,NULL,'2020-03-07 07:46:40',1583567200,NULL),(1858638362,7325027,1,2194602,1,1,1,'B',1,0.885135,245,577305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 360, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 444}}',64.1003,153043437,322242,NULL,'2020-07-27 06:30:26',1595831426,NULL),(1877266250,7325027,1,807140,1,1,1,'C',1,0.798046,259,441114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 41, \"great\": 407}, \"maximum_statistics\": {\"great\": 614}}',64.1287,180785915,358726,NULL,'2023-09-15 06:07:02',1694758022,NULL),(1857293353,7325027,1,398869,1,1,1,'A',1,0.91568,193,630728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 292}, \"maximum_statistics\": {\"great\": 338}}',64.1516,150731813,253378,NULL,'2020-05-04 20:40:55',1588624855,NULL),(1858487663,7325027,1,1030908,0,1,1,'B',1,0.883142,134,536779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 430}, \"maximum_statistics\": {\"great\": 522}}',64.2638,152756642,280222,NULL,'2020-07-16 17:27:53',1594920473,NULL),(1855869851,7325027,1,929473,1,1,1,'B',1,0.862851,134,517375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 348}, \"maximum_statistics\": {\"great\": 463}}',64.3445,148505300,275522,NULL,'2020-02-04 20:03:12',1580846592,NULL),(1858187257,7325027,1,1408639,1,1,1,'B',1,0.873103,143,518751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 589}, \"maximum_statistics\": {\"great\": 725}}',64.3643,152194293,409892,NULL,'2020-06-24 22:25:34',1593037534,NULL),(1860199346,7325027,1,157054,0,1,1,'B',1,0.857784,186,497389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 57, \"great\": 535}, \"maximum_statistics\": {\"great\": 668}}',64.4067,155323579,366738,NULL,'2020-10-21 16:46:18',1603298778,NULL),(1869084328,7325027,1,1898697,1,1,1,'C',1,0.791667,165,431255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 41, \"great\": 384}, \"maximum_statistics\": {\"great\": 588}}',64.4281,168647447,334481,NULL,'2021-12-30 18:10:53',1640887853,NULL),(1856872110,7325027,1,1490351,0,1,1,'A',1,0.907005,99,580569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 348}, \"maximum_statistics\": {\"great\": 414}}',64.442,150097238,221928,NULL,'2020-04-13 22:07:46',1586815666,NULL),(1855341000,7325027,1,909173,1,1,1,'A',1,0.918883,134,632326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 321}, \"maximum_statistics\": {\"great\": 376}}',64.468,147739902,245680,NULL,'2019-12-19 19:57:14',1576785434,NULL),(1855690136,7325027,1,256259,0,1,1,'S',1,0.980769,312,907237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 312}}',64.5324,148340212,343380,NULL,'2020-01-25 20:57:39',1579985859,NULL),(1856539796,7325027,1,92785,1,1,1,'A',1,0.902644,227,647856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',64.5616,149532013,339126,NULL,'2020-03-27 01:36:03',1585272963,NULL),(1855798937,7325027,1,116023,1,1,1,'A',1,0.915323,244,675570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 321}, \"maximum_statistics\": {\"great\": 372}}',64.6122,148511865,299012,NULL,'2020-02-05 07:40:55',1580888455,NULL),(1855917897,7325027,1,1100700,1,1,1,'B',1,0.875,391,616987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 508}}',64.645,148776816,474910,NULL,'2020-02-19 19:55:32',1582142132,NULL),(1855823606,7325027,1,1669073,1,1,1,'B',1,0.892857,273,632281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 21, \"great\": 659}, \"maximum_statistics\": {\"great\": 812}}',64.6677,148503698,666758,NULL,'2020-02-04 17:45:34',1580838334,NULL),(1869645727,7325027,1,1601344,1,1,1,'B',1,0.826772,144,460963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 52, \"great\": 467}, \"maximum_statistics\": {\"great\": 635}}',64.6724,169686490,303713,NULL,'2022-02-10 11:56:22',1644494182,NULL),(1856016798,7325027,1,1951984,1,1,1,'B',1,0.893617,151,582393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 354}, \"maximum_statistics\": {\"great\": 423}}',64.7513,148872349,278116,NULL,'2020-02-24 22:54:20',1582584860,NULL),(1856070824,7325027,1,472797,1,1,1,'A',1,0.915978,129,597802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 310}, \"maximum_statistics\": {\"great\": 363}}',64.7706,148895293,224250,NULL,'2020-02-26 10:32:53',1582713173,NULL),(1861881819,7325027,1,2131514,1,1,1,'C',1,0.794158,150,426794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 52, \"great\": 485}, \"maximum_statistics\": {\"great\": 736}}',64.775,157864435,403892,NULL,'2021-01-17 04:45:42',1610858742,NULL),(1856561390,7325027,1,972364,1,1,1,'B',1,0.829352,112,411231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 412}, \"maximum_statistics\": {\"great\": 586}}',64.7978,149801989,307684,NULL,'2020-04-04 18:38:29',1586025509,NULL),(1855843766,7325027,1,400446,1,1,1,'A',1,0.941038,96,676348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 212}}',64.8731,148520834,131680,NULL,'2020-02-05 19:06:44',1580929604,NULL),(1856594893,7325027,1,1974685,1,1,1,'B',1,0.838106,237,450240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 47, \"great\": 661}, \"maximum_statistics\": {\"great\": 908}}',65.0952,149802306,492782,NULL,'2020-04-04 18:51:05',1586026265,NULL),(1855874689,7325027,1,603589,1,1,1,'B',1,0.888203,130,550740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 600}, \"maximum_statistics\": {\"great\": 729}}',65.1171,148624672,423850,NULL,'2020-02-11 02:59:13',1581389953,NULL),(1855658878,7325027,1,670011,1,1,1,'B',1,0.865949,160,521848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 386}, \"maximum_statistics\": {\"great\": 511}}',65.1335,148433558,341110,NULL,'2020-01-31 20:24:07',1580502247,NULL),(1855859428,7325027,1,492077,0,1,1,'S',1,0.98913,276,919007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 270}, \"maximum_statistics\": {\"great\": 276}}',65.1921,148677896,250524,NULL,'2020-02-14 09:03:32',1581671012,NULL),(1855999785,7325027,1,357601,1,1,1,'B',1,0.884706,221,611764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 336}, \"maximum_statistics\": {\"great\": 425}}',65.1937,148872048,341924,NULL,'2020-02-24 22:26:12',1582583172,NULL),(1855947450,7325027,1,482899,1,1,1,'A',1,0.915617,276,683271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 337}, \"maximum_statistics\": {\"great\": 397}}',65.3555,148767909,333880,NULL,'2020-02-19 09:20:38',1582104038,NULL),(1855788162,7325027,1,634879,1,1,1,'B',1,0.841801,154,464664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 30, \"great\": 622}, \"maximum_statistics\": {\"great\": 866}}',65.375,148624129,526060,NULL,'2020-02-11 02:13:03',1581387183,NULL),(1856318398,7325027,1,971179,1,1,1,'B',1,0.871456,184,538319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 416}, \"maximum_statistics\": {\"great\": 529}}',65.3959,149347521,383476,NULL,'2020-03-20 02:28:04',1584671284,NULL),(1855380984,7325027,1,1358285,1,1,1,'A',1,0.946844,264,783207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 301}}',65.4502,147903729,279896,NULL,'2019-12-29 15:15:07',1577632507,NULL),(1856162280,7325027,1,415887,1,1,1,'B',1,0.876136,156,542297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 440}}',65.4874,149046365,328558,NULL,'2020-03-06 05:15:57',1583471757,NULL),(1861061647,7325027,1,550463,0,1,1,'B',1,0.812357,117,440886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 302}, \"maximum_statistics\": {\"great\": 437}}',65.5456,156617304,215379,NULL,'2020-12-07 01:17:48',1607303868,NULL),(1855953359,7325027,1,142217,1,1,1,'B',1,0.8548,232,486626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 31, \"great\": 615}, \"maximum_statistics\": {\"great\": 823}}',65.6289,148744184,528360,NULL,'2020-02-17 20:13:28',1581970408,NULL),(1856171969,7325027,1,1541290,1,1,1,'B',1,0.875394,214,571662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 317}}',65.6618,149253884,247908,NULL,'2020-03-16 04:58:35',1584334715,NULL),(1856219789,7325027,1,1765372,1,1,1,'A',1,0.947439,122,679245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 340}, \"maximum_statistics\": {\"great\": 371}}',65.7264,149231224,273808,NULL,'2020-03-15 06:34:11',1584254051,NULL),(1861983747,7325027,1,1807821,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',65.7462,158014621,122936,NULL,'2021-01-22 09:20:07',1611307207,NULL),(1857544871,7325027,1,913490,1,1,1,'B',1,0.822554,151,421513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 18, \"great\": 407}, \"maximum_statistics\": {\"great\": 603}}',65.7526,151162174,347934,NULL,'2020-05-19 01:11:15',1589850675,NULL),(1855566382,7325027,1,1126245,0,1,1,'A',1,0.936652,196,680562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 400}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',65.8079,148233725,337382,NULL,'2020-01-19 05:43:52',1579412632,NULL),(1855817540,7325027,1,155120,1,1,1,'B',1,0.878016,150,514673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 592}, \"maximum_statistics\": {\"great\": 746}}',65.938,148624598,479108,NULL,'2020-02-11 02:53:11',1581389591,NULL),(1855905737,7325027,1,39523,0,1,1,'A',1,0.931677,322,742448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 278}, \"maximum_statistics\": {\"great\": 322}}',65.9637,148527718,349580,NULL,'2020-02-06 06:10:50',1580969450,NULL),(1856270582,7325027,1,878479,1,1,1,'B',1,0.897436,323,620323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 385}, \"maximum_statistics\": {\"great\": 468}}',66.0149,149231100,393440,NULL,'2020-03-15 06:23:12',1584253392,NULL),(1856669076,7325027,1,1208733,1,1,1,'B',1,0.897275,168,578188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 404}, \"maximum_statistics\": {\"great\": 477}}',66.0179,149801941,301740,NULL,'2020-04-04 18:36:39',1586025399,NULL),(1855807609,7325027,1,712376,1,1,1,'B',1,0.883721,269,581791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 372}, \"maximum_statistics\": {\"great\": 473}}',66.0644,148604258,315790,NULL,'2020-02-09 21:18:59',1581283139,NULL),(1857630828,7325027,1,824757,1,1,1,'A',1,0.904185,185,589742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 383}, \"maximum_statistics\": {\"great\": 454}}',66.0882,151400942,311866,NULL,'2020-05-27 03:57:45',1590551865,NULL),(1857630046,7325027,1,558821,1,1,1,'B',1,0.892395,158,579798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 507}, \"maximum_statistics\": {\"great\": 618}}',66.0936,151400377,397250,NULL,'2020-05-27 03:25:48',1590549948,NULL),(1869895029,7325027,1,2277700,1,1,1,'B',1,0.82632,223,450653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 71, \"great\": 986}, \"maximum_statistics\": {\"great\": 1402}}',66.1925,170070657,802836,NULL,'2022-02-25 22:37:42',1645828662,NULL),(1857253204,7325027,1,1029762,1,1,1,'B',1,0.892416,153,552122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 470}, \"maximum_statistics\": {\"great\": 567}}',66.2038,150816600,363188,NULL,'2020-05-07 18:08:53',1588874933,NULL),(1855998438,7325027,1,1734231,1,1,1,'A',1,0.911227,156,602195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 329}, \"maximum_statistics\": {\"great\": 383}}',66.2194,148882686,287756,NULL,'2020-02-25 15:03:04',1582642984,NULL),(1857648191,7325027,1,1720423,1,1,1,'B',1,0.867682,261,598605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 325}, \"maximum_statistics\": {\"great\": 427}}',66.2485,151309272,373598,NULL,'2020-05-23 23:27:02',1590276422,NULL),(1856959536,7325027,1,1414323,1,1,1,'B',1,0.87223,127,517239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 531}, \"maximum_statistics\": {\"great\": 677}}',66.2752,150407316,362000,NULL,'2020-04-24 04:47:30',1587703650,NULL),(1857878106,7325027,1,1985639,1,1,1,'B',1,0.84869,276,497012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 41, \"great\": 866}, \"maximum_statistics\": {\"great\": 1183}}',66.3245,151694520,731470,NULL,'2020-06-06 09:39:55',1591436395,NULL),(1860883341,7325027,1,485617,0,1,1,'B',1,0.890728,163,623533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 248}, \"maximum_statistics\": {\"great\": 302}}',66.3248,156310719,222736,NULL,'2020-11-27 05:10:09',1606453809,NULL),(1856093598,7325027,1,284070,1,1,1,'B',1,0.898069,227,641334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 386}, \"maximum_statistics\": {\"great\": 466}}',66.4417,148993441,386828,NULL,'2020-03-02 18:20:20',1583173220,NULL),(1856348741,7325027,1,808848,1,1,1,'B',1,0.87721,211,527258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 395}, \"maximum_statistics\": {\"great\": 509}}',66.5062,149339000,356018,NULL,'2020-03-19 17:54:52',1584640492,NULL),(1856585409,7325027,1,801158,1,1,1,'B',1,0.855535,132,471468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 404}, \"maximum_statistics\": {\"great\": 533}}',66.5917,149878733,274258,NULL,'2020-04-07 03:32:32',1586230352,NULL),(1864902994,7325027,1,1569122,1,1,1,'B',1,0.855603,232,549303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 361}, \"maximum_statistics\": {\"great\": 464}}',66.6467,162604852,300568,NULL,'2021-06-02 20:04:42',1622664282,NULL),(1859544139,7325027,1,153018,0,1,1,'B',1,0.833721,218,524851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 319}, \"maximum_statistics\": {\"great\": 430}}',66.6601,154322983,278885,NULL,'2020-09-13 07:58:47',1599983927,NULL),(1855869236,7325027,1,1784007,1,1,1,'A',1,0.926617,390,752268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 402}}',66.6847,148520525,420140,NULL,'2020-02-05 18:45:24',1580928324,NULL),(1855976611,7325027,1,1442761,1,1,1,'B',1,0.862488,231,511797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 44, \"great\": 790}, \"maximum_statistics\": {\"great\": 1029}}',67.0626,148751665,641314,NULL,'2020-02-18 09:03:48',1582016628,NULL),(1858618721,7325027,1,498602,0,1,1,'B',1,0.836147,188,455143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 55, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1007}}',67.1039,153043338,529276,NULL,'2020-07-27 06:23:20',1595831000,NULL),(1869352225,7325027,1,2603714,1,1,1,'B',1,0.853118,109,462479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 67, \"great\": 656}, \"maximum_statistics\": {\"great\": 834}}',67.1879,169022203,404126,NULL,'2022-01-14 22:06:51',1642198011,NULL),(1856274653,7325027,1,1144511,1,1,1,'A',1,0.912178,336,688421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 427}}',67.2998,149253940,377758,NULL,'2020-03-16 05:03:22',1584335002,NULL),(1860980574,7325027,1,1810684,0,1,1,'B',1,0.863965,106,481652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',67.303,156455578,349452,NULL,'2020-12-02 00:21:10',1606868470,NULL),(1857323697,7325027,1,1185510,1,1,1,'B',1,0.844289,236,464397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 39, \"great\": 678}, \"maximum_statistics\": {\"great\": 928}}',67.3597,150982676,561332,NULL,'2020-05-13 06:09:52',1589350192,NULL),(1855866704,7325027,1,1969007,1,1,1,'B',1,0.861969,126,498475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 389}, \"maximum_statistics\": {\"great\": 518}}',67.3716,148511921,284704,NULL,'2020-02-05 07:47:31',1580888851,NULL),(1856206445,7325027,1,1241714,1,1,1,'A',1,0.920253,173,653172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 339}, \"maximum_statistics\": {\"great\": 395}}',67.427,149283994,270830,NULL,'2020-03-17 12:32:36',1584448356,NULL),(1856481739,7325027,1,1300499,1,1,1,'S',1,0.982759,174,913044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 174}}',67.4714,149495221,161406,NULL,'2020-03-25 17:47:46',1585158466,NULL),(1858435053,7325027,1,1763479,0,1,1,'B',1,0.877419,73,569342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 155}}',67.6474,152641010,85296,NULL,'2020-07-12 04:50:43',1594529443,NULL),(1858786626,7325027,1,386782,0,1,1,'B',1,0.832562,123,449901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 26, \"great\": 457}, \"maximum_statistics\": {\"great\": 648}}',67.6842,153118561,337234,NULL,'2020-07-29 22:23:27',1596061407,NULL),(1856431504,7325027,1,1936122,1,1,1,'A',1,0.911681,152,619606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 351}}',67.6852,149618590,241016,NULL,'2020-03-30 00:44:54',1585529094,NULL),(1860135554,7325027,1,2445059,1,1,1,'B',1,0.858586,216,518598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 381}, \"maximum_statistics\": {\"great\": 495}}',67.6978,155104143,301846,NULL,'2020-10-12 22:23:52',1602541432,NULL),(1855803708,7325027,1,125245,1,1,1,'A',1,0.914378,233,690299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 522}, \"maximum_statistics\": {\"great\": 619}}',67.7047,148548331,556154,NULL,'2020-02-07 08:05:26',1581062726,NULL),(1856005833,7325027,1,1589443,1,1,1,'B',1,0.892694,124,545699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 438}}',67.7783,148779324,261646,NULL,'2020-02-19 23:20:56',1582154456,NULL),(1855959318,7325027,1,1552095,1,1,1,'B',1,0.881579,107,535210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 391}, \"maximum_statistics\": {\"great\": 494}}',67.8812,148779492,297078,NULL,'2020-02-19 23:37:37',1582155457,NULL),(1858305436,7325027,1,185497,0,1,1,'B',1,0.842105,95,486053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 310}, \"maximum_statistics\": {\"great\": 418}}',67.9899,152393155,193081,NULL,'2020-07-02 17:18:13',1593710293,NULL),(1856082174,7325027,1,265791,1,1,1,'B',1,0.833178,258,451988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 36, \"great\": 749}, \"maximum_statistics\": {\"great\": 1070}}',67.9965,148996414,702332,NULL,'2020-03-02 23:10:02',1583190602,NULL),(1855955929,7325027,1,1680504,1,1,1,'B',1,0.864292,368,514037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 50, \"great\": 858}, \"maximum_statistics\": {\"great\": 1109}}',68.1026,148817092,698758,NULL,'2020-02-22 02:55:17',1582340117,NULL),(1857882858,7325027,1,807140,1,1,1,'B',1,0.881922,276,574727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 493}, \"maximum_statistics\": {\"great\": 614}}',68.1414,151696469,433676,NULL,'2020-06-06 11:14:16',1591442056,NULL),(1857295583,7325027,1,1702850,1,1,1,'B',1,0.883576,148,547929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 391}, \"maximum_statistics\": {\"great\": 481}}',68.154,150701260,276084,NULL,'2020-05-03 20:03:08',1588536188,NULL),(1856168969,7325027,1,454289,1,1,1,'B',1,0.866736,144,502143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 368}, \"maximum_statistics\": {\"great\": 484}}',68.17,149157738,286716,NULL,'2020-03-11 20:00:52',1583956852,NULL),(1856033874,7325027,1,813198,1,1,1,'B',1,0.865125,389,546833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 9, \"great\": 388}, \"maximum_statistics\": {\"great\": 519}}',68.1767,148843803,444596,NULL,'2020-02-23 10:46:00',1582454760,NULL),(1856216871,7325027,1,1027361,1,1,1,'B',1,0.893428,387,590970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 460}, \"maximum_statistics\": {\"great\": 563}}',68.1779,149247373,464228,NULL,'2020-03-15 21:24:04',1584307444,NULL),(1855553516,7325027,1,113469,1,1,1,'B',1,0.889328,226,557175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 610}, \"maximum_statistics\": {\"great\": 759}}',68.2647,148298360,531512,NULL,'2020-01-23 10:45:45',1579776345,NULL),(1856927890,7325027,1,1123771,1,1,1,'B',1,0.897436,167,570931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 523}, \"maximum_statistics\": {\"great\": 624}}',68.3865,150156952,365832,NULL,'2020-04-15 20:35:38',1586982938,NULL),(1859077094,7325027,1,75672,0,1,1,'B',1,0.880263,186,631247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 301}, \"maximum_statistics\": {\"great\": 380}}',68.3959,153529070,325377,NULL,'2020-08-13 18:40:09',1597344009,NULL),(1856101197,7325027,1,155361,1,1,1,'B',1,0.882716,145,543061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 319}, \"maximum_statistics\": {\"great\": 405}}',68.442,149044308,261646,NULL,'2020-03-06 01:54:06',1583459646,NULL),(1855936456,7325027,1,1147649,1,1,1,'B',1,0.896008,171,559386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 393}, \"maximum_statistics\": {\"great\": 476}}',68.509,148744016,331350,NULL,'2020-02-17 20:00:11',1581969611,NULL),(1858365243,7325027,1,1001596,1,1,1,'B',1,0.876389,263,534429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 62, \"great\": 875}, \"maximum_statistics\": {\"great\": 1080}}',68.6116,152552761,642848,NULL,'2020-07-08 18:45:03',1594233903,NULL),(1870918997,7325027,1,841146,1,1,1,'B',1,0.833333,131,474557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 49, \"great\": 533}, \"maximum_statistics\": {\"great\": 726}}',68.6764,171568754,381806,NULL,'2022-05-01 01:01:42',1651366902,NULL),(1855737130,7325027,1,1020301,1,1,1,'B',1,0.894595,336,624041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 6, \"great\": 590}, \"maximum_statistics\": {\"great\": 740}}',68.8364,148339887,612634,NULL,'2020-01-25 20:33:57',1579984437,NULL),(1855712682,7325027,1,764295,1,1,1,'B',1,0.884962,248,549908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 526}, \"maximum_statistics\": {\"great\": 665}}',68.8827,148475454,470282,NULL,'2020-02-03 00:13:02',1580688782,NULL),(1855740250,7325027,1,1026094,1,1,1,'A',1,0.936865,156,653063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 618}, \"maximum_statistics\": {\"great\": 689}}',68.9203,148340119,421110,NULL,'2020-01-25 20:50:06',1579985406,NULL),(1856082487,7325027,1,1196604,1,1,1,'B',1,0.848884,180,474660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 493}}',69.0108,149044181,308816,NULL,'2020-03-06 01:42:20',1583458940,NULL),(1855970079,7325027,1,1568287,1,1,1,'A',1,0.923729,202,632482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 313}, \"maximum_statistics\": {\"great\": 354}}',69.0126,148817028,247960,NULL,'2020-02-22 02:49:25',1582339765,NULL),(1855788743,7325027,1,101115,1,1,1,'B',1,0.890669,428,585499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 11, \"great\": 572}, \"maximum_statistics\": {\"great\": 718}}',69.0246,148520922,704414,NULL,'2020-02-05 19:12:31',1580929951,NULL),(1856364432,7325027,1,596015,1,1,1,'A',1,0.918919,277,715739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 407}}',69.0496,149465782,358030,NULL,'2020-03-24 15:32:04',1585063924,NULL),(1855679473,7325027,1,1123046,1,1,1,'A',1,0.908565,170,620640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 367}, \"maximum_statistics\": {\"great\": 432}}',69.0549,148401354,290346,NULL,'2020-01-29 19:13:12',1580325192,NULL),(1856091847,7325027,1,512455,1,1,1,'A',1,0.90894,203,640333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 302}}',69.11,148896910,226324,NULL,'2020-02-26 12:39:10',1582720750,NULL),(1857911304,7325027,1,173093,0,1,1,'A',1,0.914046,223,654140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 413}, \"maximum_statistics\": {\"great\": 477}}',69.1331,151764028,376380,NULL,'2020-06-08 22:58:11',1591657091,NULL),(1856226197,7325027,1,1274950,1,1,1,'B',1,0.857724,300,512218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 363}, \"maximum_statistics\": {\"great\": 492}}',69.157,149157785,353400,NULL,'2020-03-11 20:04:08',1583957048,NULL),(1857083761,7325027,1,700000,1,1,1,'A',1,0.946602,309,861926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 276}, \"maximum_statistics\": {\"great\": 309}}',69.1981,150674176,384668,NULL,'2020-05-02 22:17:42',1588457862,NULL),(1856518918,7325027,1,1883863,1,1,1,'B',1,0.862559,175,505813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 33, \"great\": 645, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 844}}',69.3273,149531977,495848,NULL,'2020-03-27 01:33:44',1585272824,NULL),(1860887184,7325027,1,77033,0,1,1,'B',1,0.817073,125,483867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 280}, \"maximum_statistics\": {\"great\": 410}}',69.3418,156285899,238605,NULL,'2020-11-26 09:21:17',1606382477,NULL),(1855461588,7325027,1,290580,1,1,1,'A',1,0.902291,258,594610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 616}, \"maximum_statistics\": {\"great\": 742}}',69.3481,147996148,556022,NULL,'2020-01-04 03:27:28',1578108448,NULL),(1856368277,7325027,1,1855801,1,1,1,'B',1,0.893548,281,593420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 380}, \"maximum_statistics\": {\"great\": 465}}',69.5756,149465825,333640,NULL,'2020-03-24 15:33:52',1585064032,NULL),(1856178129,7325027,1,17459,1,1,1,'B',1,0.890519,207,566913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 350}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 2}}',69.6251,149182572,385110,NULL,'2020-03-13 03:45:48',1584071148,NULL),(1856023281,7325027,1,1084372,1,1,1,'S',1,0.966387,357,869861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 333}, \"maximum_statistics\": {\"great\": 357}}',69.6711,148791944,370290,NULL,'2020-02-20 17:43:52',1582220632,NULL),(1855802562,7325027,1,685141,1,1,1,'B',1,0.886747,157,581823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 342}, \"maximum_statistics\": {\"great\": 415}}',69.6989,148641862,269892,NULL,'2020-02-12 04:17:50',1581481070,NULL),(1856074365,7325027,1,481057,1,1,1,'B',1,0.873737,301,551574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 381}, \"maximum_statistics\": {\"great\": 495}}',69.7953,148982132,369714,NULL,'2020-03-02 00:25:14',1583108714,NULL),(1859597028,7325027,1,2384101,1,1,1,'B',1,0.866667,126,544449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 195}}',69.8156,154339536,121006,NULL,'2020-09-13 22:38:25',1600036705,NULL),(1856190112,7325027,1,1572868,1,1,1,'B',1,0.845765,277,474733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 24, \"great\": 571}, \"maximum_statistics\": {\"great\": 791}}',69.8824,149230743,538006,NULL,'2020-03-15 05:56:53',1584251813,NULL),(1856262753,7325027,1,1111741,1,1,1,'A',1,0.915803,261,696934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 386}}',69.9242,149105922,343670,NULL,'2020-03-09 00:18:28',1583713108,NULL),(1856112293,7325027,1,165987,0,1,1,'B',1,0.888104,163,582376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 28, \"great\": 687}, \"maximum_statistics\": {\"great\": 849}}',69.9574,149029546,608780,NULL,'2020-03-05 03:53:23',1583380403,NULL),(1856250744,7325027,1,627277,1,1,1,'A',1,0.943299,284,694256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 353}, \"maximum_statistics\": {\"great\": 388}}',69.96,149283843,319866,NULL,'2020-03-17 12:24:39',1584447879,NULL),(1855356306,7325027,1,288556,1,1,1,'A',1,0.93129,430,743675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 412}, \"maximum_statistics\": {\"great\": 473}}',69.9751,147714070,486922,NULL,'2019-12-18 00:34:02',1576629242,NULL),(1855831996,7325027,1,1102829,1,1,1,'A',1,0.903073,245,620361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 347}, \"maximum_statistics\": {\"great\": 423}}',69.986,148511829,306268,NULL,'2020-02-05 07:37:18',1580888238,NULL),(1868531775,7325027,1,244118,0,1,1,'B',1,0.825873,157,460665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 53, \"great\": 650}, \"maximum_statistics\": {\"great\": 916}}',70.0074,167829680,442145,NULL,'2021-11-28 17:42:15',1638121335,NULL),(1856217227,7325027,1,1258136,1,1,1,'B',1,0.891164,258,617430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 369}, \"maximum_statistics\": {\"great\": 464}}',70.1246,149283533,398946,NULL,'2020-03-17 12:08:27',1584446907,NULL),(1856094496,7325027,1,772317,1,1,1,'A',1,0.924951,404,709462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 438}, \"maximum_statistics\": {\"great\": 513}}',70.1688,148985842,476838,NULL,'2020-03-02 07:51:01',1583135461,NULL),(1855928782,7325027,1,115544,1,1,1,'B',1,0.887097,291,620905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 434}}',70.2227,148813034,348150,NULL,'2020-02-21 21:12:33',1582319553,NULL),(1856989421,7325027,1,512981,1,1,1,'B',1,0.859442,94,480135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 356}, \"maximum_statistics\": {\"great\": 466}}',70.2348,150343053,233092,NULL,'2020-04-21 22:00:40',1587506440,NULL),(1857079236,7325027,1,1129139,1,1,1,'B',1,0.894792,154,575183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 389}, \"maximum_statistics\": {\"great\": 480}}',70.2696,150519221,352804,NULL,'2020-04-27 21:16:36',1588022196,NULL),(1856190683,7325027,1,260355,1,1,1,'A',1,0.921739,261,657106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 403}, \"maximum_statistics\": {\"great\": 460}}',70.2829,149176910,381374,NULL,'2020-03-12 20:17:28',1584044248,NULL),(1856210314,7325027,1,1751100,1,1,1,'A',1,0.920719,185,625568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 410}, \"maximum_statistics\": {\"great\": 473}}',70.2995,149270827,316246,NULL,'2020-03-16 21:05:30',1584392730,NULL),(1856056557,7325027,1,237292,0,1,1,'A',1,0.900438,114,548786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 389}, \"maximum_statistics\": {\"great\": 457}}',70.3516,148941776,233388,NULL,'2020-02-29 00:05:20',1582934720,NULL),(1856154810,7325027,1,209205,1,1,1,'A',1,0.908644,126,606325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 426}, \"maximum_statistics\": {\"great\": 509}}',70.3562,149046593,336526,NULL,'2020-03-06 05:37:59',1583473079,NULL),(1866978459,7325027,1,161828,1,1,1,'A',1,0.900217,206,627466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 461}}',70.4039,165569983,336044,NULL,'2021-09-05 05:07:46',1630818466,NULL),(1856256857,7325027,1,1496486,1,1,1,'B',1,0.889831,248,640549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 472}}',70.7301,149157512,432062,NULL,'2020-03-11 19:44:03',1583955843,NULL),(1856091369,7325027,1,762983,1,1,1,'A',1,0.955711,231,742702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 429}}',70.792,148982086,388134,NULL,'2020-03-02 00:19:08',1583108348,NULL),(1855803486,7325027,1,693311,1,1,1,'A',1,0.927469,286,660431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 573}, \"maximum_statistics\": {\"great\": 648}}',70.8564,148520621,498556,NULL,'2020-02-05 18:52:07',1580928727,NULL),(1855848962,7325027,1,442808,1,1,1,'B',1,0.889805,191,580576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 544}, \"maximum_statistics\": {\"great\": 667}}',70.8775,148641851,472300,NULL,'2020-02-12 04:15:53',1581480953,NULL),(1855943339,7325027,1,1523556,1,1,1,'A',1,0.925397,179,660609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 315}}',70.9631,148813055,220742,NULL,'2020-02-21 21:13:45',1582319625,NULL),(1857863308,7325027,1,1485742,1,1,1,'B',1,0.858794,237,484012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 52, \"great\": 921}, \"maximum_statistics\": {\"great\": 1211}}',70.9854,151694382,835852,NULL,'2020-06-06 09:32:24',1591435944,NULL),(1856059192,7325027,1,916411,1,1,1,'A',1,0.90806,331,670229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 397}}',71.0844,148942153,395132,NULL,'2020-02-29 00:41:12',1582936872,NULL),(1855362517,7325027,1,1490323,1,1,1,'A',1,0.945498,121,804556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',71.3388,147877461,171649,NULL,'2019-12-28 04:19:03',1577506743,NULL),(1855794423,7325027,1,218341,0,1,1,'A',1,0.94197,518,731898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 661}, \"maximum_statistics\": {\"great\": 741}}',71.4216,148586857,631952,NULL,'2020-02-09 02:09:32',1581214172,NULL),(1855522335,7325027,1,1938466,1,1,1,'A',1,0.906498,139,614113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 533}, \"maximum_statistics\": {\"great\": 631}}',71.5044,148086591,414206,NULL,'2020-01-09 23:31:30',1578612690,NULL),(1856246260,7325027,1,1319325,1,1,1,'A',1,0.925676,193,661261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 385}, \"maximum_statistics\": {\"great\": 444}}',71.5835,149182794,367220,NULL,'2020-03-13 04:07:12',1584072432,NULL),(1858487309,7325027,1,111472,0,1,1,'B',1,0.850598,192,536299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 368}, \"maximum_statistics\": {\"great\": 502}}',71.6489,152658158,300624,NULL,'2020-07-12 21:07:14',1594588034,NULL),(1856212105,7325027,1,1253483,1,1,1,'B',1,0.874317,352,616321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 366}}',71.6719,149253870,331520,NULL,'2020-03-16 04:57:19',1584334639,NULL),(1856431035,7325027,1,1934841,1,1,1,'B',1,0.859155,132,514711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 488}, \"maximum_statistics\": {\"great\": 639}}',71.6878,149618920,386236,NULL,'2020-03-30 01:04:08',1585530248,NULL),(1856262400,7325027,1,859793,1,1,1,'A',1,0.92236,135,633275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 322}}',71.77,149163238,241452,NULL,'2020-03-12 04:30:42',1583987442,NULL),(1855823839,7325027,1,753632,1,1,1,'B',1,0.886089,251,560357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 399}, \"maximum_statistics\": {\"great\": 496}}',71.866,148589568,362164,NULL,'2020-02-09 05:40:44',1581226844,NULL),(1855802977,7325027,1,1637017,1,1,1,'A',1,0.912256,170,666455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 359}}',71.9324,148508791,307128,NULL,'2020-02-05 01:55:04',1580867704,NULL),(1856308757,7325027,1,954692,1,1,1,'B',1,0.857895,339,518129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 8, \"great\": 416}, \"maximum_statistics\": {\"great\": 570}}',71.9817,149445018,421608,NULL,'2020-03-23 19:53:45',1584993225,NULL),(1856130054,7325027,1,76318,1,1,1,'A',1,0.93553,197,727557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 349}}',72.0147,148896936,319018,NULL,'2020-02-26 12:41:31',1582720891,NULL),(1856046796,7325027,1,1500993,1,1,1,'A',1,0.900685,197,627009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 357}, \"maximum_statistics\": {\"great\": 438}}',72.1881,149046520,352398,NULL,'2020-03-06 05:30:45',1583472645,NULL),(1857284072,7325027,1,1678753,1,1,1,'B',1,0.890805,157,565436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 493}, \"maximum_statistics\": {\"great\": 609}}',72.2915,150701218,389950,NULL,'2020-05-03 20:01:25',1588536085,NULL),(1856118087,7325027,1,1025467,1,1,1,'A',1,0.901361,140,604592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 364}, \"maximum_statistics\": {\"great\": 441}}',72.6572,148941790,300098,NULL,'2020-02-29 00:06:59',1582934819,NULL),(1861992623,7325027,1,984600,1,1,1,'S',1,0.99446,361,997763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 357}, \"maximum_statistics\": {\"great\": 361}}',72.6701,158042919,412104,NULL,'2021-01-23 06:10:04',1611382204,NULL),(1856655966,7325027,1,707604,0,1,1,'B',1,0.893983,285,646676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',72.6792,149706724,321748,NULL,'2020-04-01 18:56:36',1585767396,NULL),(1856465637,7325027,1,540526,1,1,1,'B',1,0.894614,157,569047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 427}}',72.8024,149642904,267100,NULL,'2020-03-30 19:20:15',1585596015,NULL),(1856555149,7325027,1,1949275,1,1,1,'A',1,0.909877,256,648589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 340}, \"maximum_statistics\": {\"great\": 405}}',72.8288,149706544,338370,NULL,'2020-04-01 18:50:00',1585767000,NULL),(1855830096,7325027,1,1096057,1,1,1,'A',1,0.95302,173,743902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 298}}',72.8804,148677910,309134,NULL,'2020-02-14 09:05:23',1581671123,NULL),(1856020205,7325027,1,655771,1,1,1,'A',1,0.945724,236,734656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 304}}',73.043,148751790,301500,NULL,'2020-02-18 09:19:52',1582017592,NULL),(1856353616,7325027,1,1981872,1,1,1,'B',1,0.883743,375,581176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 414}, \"maximum_statistics\": {\"great\": 529}}',73.0543,149393424,482934,NULL,'2020-03-21 21:15:37',1584825337,NULL),(1856997295,7325027,1,1461832,1,1,1,'B',1,0.860656,252,561716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 5, \"great\": 357}, \"maximum_statistics\": {\"great\": 488}}',73.0795,150407268,416092,NULL,'2020-04-24 04:44:33',1587703473,NULL),(1855970543,7325027,1,1435878,1,1,1,'A',1,0.911376,204,630338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 324}, \"maximum_statistics\": {\"great\": 378}}',73.156,148734157,250980,NULL,'2020-02-17 07:42:02',1581925322,NULL),(1859904307,7325027,1,505057,1,1,1,'B',1,0.887665,192,695819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 227}}',73.3257,154912777,208709,NULL,'2020-10-05 07:10:33',1601881833,NULL),(1855590886,7325027,1,271000,1,1,1,'A',1,0.924694,327,691093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 497}, \"maximum_statistics\": {\"great\": 571}}',73.3326,148119896,542866,NULL,'2020-01-11 20:36:52',1578775012,NULL),(1856540972,7325027,1,1694014,1,1,1,'A',1,0.919865,239,691342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 443}}',73.3561,149508181,355096,NULL,'2020-03-26 05:32:56',1585200776,NULL),(1855991135,7325027,1,1030219,1,1,1,'B',1,0.874787,220,558216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 450}, \"maximum_statistics\": {\"great\": 587}}',73.3961,148817053,440800,NULL,'2020-02-22 02:51:47',1582339907,NULL),(1856099179,7325027,1,153402,1,1,1,'A',1,0.910913,304,668481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 449}}',73.4933,148985733,380670,NULL,'2020-03-02 07:37:50',1583134670,NULL),(1856057012,7325027,1,705091,1,1,1,'B',1,0.883459,150,561263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 399}}',73.5657,148941971,265382,NULL,'2020-02-29 00:24:12',1582935852,NULL),(1858013397,7325027,1,139822,0,1,1,'A',1,0.916136,180,631855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 414}, \"maximum_statistics\": {\"great\": 471}}',73.6447,151985246,315146,NULL,'2020-06-17 00:27:49',1592353669,NULL),(1857642620,7325027,1,1541571,1,1,1,'A',1,0.922775,277,701697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 382}}',73.6475,151353549,347776,NULL,'2020-05-25 12:53:23',1590411203,NULL),(1858649198,7325027,1,1945290,1,1,1,'B',1,0.868532,265,533672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 34, \"great\": 732, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 947}}',73.6942,153043413,680380,NULL,'2020-07-27 06:28:37',1595831317,NULL),(1854374564,7325027,1,830083,0,1,1,'A',1,0.954473,253,721684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 626}}',73.7127,146355869,473392,NULL,'2019-09-17 23:03:32',1568761412,NULL),(1856189084,7325027,1,1209083,1,1,1,'A',1,0.927632,103,609770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 380}}',73.7328,149163186,295784,NULL,'2020-03-12 04:26:41',1583987201,NULL),(1855947051,7325027,1,38021,1,1,1,'A',1,0.918367,220,666473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 290}, \"maximum_statistics\": {\"great\": 343}}',73.7337,148751723,289728,NULL,'2020-02-18 09:11:54',1582017114,NULL),(1856493048,7325027,1,1988971,1,1,1,'B',1,0.896388,295,617621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 432}, \"maximum_statistics\": {\"great\": 526}}',73.7725,149507969,451450,NULL,'2020-03-26 05:20:01',1585200001,NULL),(1871019829,7325027,1,1504234,0,1,1,'B',1,0.874539,173,541781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 438}, \"maximum_statistics\": {\"great\": 542}}',73.8129,171569062,362364,NULL,'2022-05-01 01:19:43',1651367983,NULL),(1855829971,7325027,1,1575178,1,1,1,'S',1,0.976231,589,840908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 561}, \"maximum_statistics\": {\"great\": 589}}',73.9213,148508838,585996,NULL,'2020-02-05 02:01:09',1580868069,NULL),(1855625134,7325027,1,73817,0,1,1,'A',1,0.925462,196,645055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 663}, \"maximum_statistics\": {\"great\": 758}}',74.0417,148120441,476106,NULL,'2020-01-11 21:16:15',1578777375,NULL),(1855953063,7325027,1,1541091,1,1,1,'B',1,0.892617,218,630810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 356}, \"maximum_statistics\": {\"great\": 447}}',74.0609,148816854,392724,NULL,'2020-02-22 02:38:42',1582339122,NULL),(1856953697,7325027,1,925877,1,1,1,'B',1,0.889635,129,546690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 36, \"great\": 848}, \"maximum_statistics\": {\"great\": 1042}}',74.0715,150407187,589500,NULL,'2020-04-24 04:40:21',1587703221,NULL),(1866890249,7325027,1,2548598,1,1,1,'B',1,0.864432,133,500996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 545}, \"maximum_statistics\": {\"great\": 686}}',74.1092,165398643,386094,NULL,'2021-08-29 22:59:54',1630277994,NULL),(1875491453,7325027,1,1433486,1,1,1,'B',1,0.882937,124,687378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 252}}',74.1409,178207625,191724,NULL,'2023-04-03 22:55:02',1680562502,NULL),(1855826647,7325027,1,766399,1,1,1,'A',1,0.907658,225,666852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 369}, \"maximum_statistics\": {\"great\": 444}}',74.1628,148604085,359696,NULL,'2020-02-09 21:08:10',1581282490,NULL),(1855983606,7325027,1,323726,1,1,1,'B',1,0.889509,327,625049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 448}}',74.2118,148767804,378226,NULL,'2020-02-19 09:11:41',1582103501,NULL),(1856114405,7325027,1,64780,1,1,1,'A',1,0.923027,485,675362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 661}, \"maximum_statistics\": {\"great\": 773}}',74.2154,148896867,700480,NULL,'2020-02-26 12:36:19',1582720579,NULL),(1856138123,7325027,1,378205,1,1,1,'B',1,0.883333,197,590914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 352}, \"maximum_statistics\": {\"great\": 450}}',74.2218,149046491,360718,NULL,'2020-03-06 05:28:34',1583472514,NULL),(1864190759,7325027,1,2393844,1,1,1,'B',1,0.846808,99,459543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 352}, \"maximum_statistics\": {\"great\": 470}}',74.2349,161393161,235094,NULL,'2021-04-29 17:30:27',1619717427,NULL),(1857779189,7325027,1,1554404,1,1,1,'A',1,0.902698,394,681453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 519}}',74.2719,151514752,481066,NULL,'2020-05-30 23:07:43',1590880063,NULL),(1857660952,7325027,1,70966,1,1,1,'A',1,0.916388,104,649627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 254}, \"maximum_statistics\": {\"great\": 299}}',74.4487,151309092,222178,NULL,'2020-05-23 23:17:34',1590275854,NULL),(1856235792,7325027,1,173243,1,1,1,'A',1,0.90932,272,645214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 397}}',74.5774,149270052,327278,NULL,'2020-03-16 20:19:04',1584389944,NULL),(1856277208,7325027,1,1514197,1,1,1,'B',1,0.883795,170,538982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 376}, \"maximum_statistics\": {\"great\": 469}}',74.6172,149230983,300340,NULL,'2020-03-15 06:13:27',1584252807,NULL),(1856109612,7325027,1,1250927,1,1,1,'A',1,0.917808,244,676600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 365}}',74.7456,148947914,310584,NULL,'2020-02-29 08:19:30',1582964370,NULL),(1855831553,7325027,1,788298,1,1,1,'A',1,0.925127,201,679096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 343}, \"maximum_statistics\": {\"great\": 394}}',74.7611,148503841,331428,NULL,'2020-02-04 17:58:51',1580839131,NULL),(1856085279,7325027,1,752331,1,1,1,'A',1,0.971765,328,811900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 425}}',74.8259,149067871,543200,NULL,'2020-03-07 07:42:38',1583566958,NULL),(1863494939,7325027,1,2262754,1,1,1,'S',1,0.982412,199,955631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 199}}',74.826,160347244,235049,NULL,'2021-04-01 06:22:43',1617258163,NULL),(1855869229,7325027,1,1241226,1,1,1,'A',1,0.922287,308,714043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 341}}',75.0809,148683625,350808,NULL,'2020-02-14 16:09:05',1581696545,NULL),(1856461607,7325027,1,1964460,1,1,1,'B',1,0.877612,253,537385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 526}, \"maximum_statistics\": {\"great\": 670}}',75.1198,149643952,438374,NULL,'2020-03-30 20:01:30',1585598490,NULL),(1862013046,7325027,1,2012148,1,1,1,'B',1,0.869388,85,499381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 245}}',75.2108,158014234,132264,NULL,'2021-01-22 08:57:14',1611305834,NULL),(1859050996,7325027,1,165969,0,1,1,'A',1,0.909,173,601929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 430}, \"maximum_statistics\": {\"great\": 500}}',75.4056,153529173,305440,NULL,'2020-08-13 18:44:59',1597344299,NULL),(1858839964,7325027,1,238027,0,1,1,'A',1,0.918605,127,663598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 340}, \"maximum_statistics\": {\"great\": 387}}',75.416,153118206,241615,NULL,'2020-07-29 22:05:52',1596060352,NULL),(1878398477,7325027,1,4274708,1,1,1,'B',1,0.861364,127,503560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 347}, \"maximum_statistics\": {\"great\": 440}}',75.5349,182218480,248070,NULL,'2024-01-01 07:32:09',1704094329,NULL),(1856124615,7325027,1,72470,1,1,1,'A',1,0.912698,358,663967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 475}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',75.5809,148941826,482308,NULL,'2020-02-29 00:10:52',1582935052,NULL),(1855936926,7325027,1,124304,0,1,1,'A',1,0.929191,274,705766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 346}}',75.6201,148776969,337618,NULL,'2020-02-19 20:07:33',1582142853,NULL),(1857280814,7325027,1,625623,1,1,1,'B',1,0.883483,262,582372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 625}, \"maximum_statistics\": {\"great\": 781}}',75.6915,150768883,602054,NULL,'2020-05-06 04:51:23',1588740683,NULL),(1855973779,7325027,1,1573191,1,1,1,'A',1,0.95,242,773699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 330}}',75.7162,148767924,280770,NULL,'2020-02-19 09:22:16',1582104136,NULL),(1856327954,7325027,1,1593361,1,1,1,'A',1,0.917722,316,695860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 264}, \"maximum_statistics\": {\"great\": 316}}',75.7772,149302777,295600,NULL,'2020-03-18 07:17:43',1584515863,NULL),(1856228902,7325027,1,167436,1,1,1,'A',1,0.940526,247,733456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 645}, \"maximum_statistics\": {\"great\": 723}}',75.799,149182470,654950,NULL,'2020-03-13 03:36:49',1584070609,NULL),(1855646011,7325027,1,819315,0,1,1,'A',1,0.916459,120,627641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 344}, \"maximum_statistics\": {\"great\": 401}}',75.9003,148234056,269284,NULL,'2020-01-19 06:17:58',1579414678,NULL),(1860024399,7325027,1,233435,0,1,1,'B',1,0.896694,139,595049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 399}, \"maximum_statistics\": {\"great\": 484}}',75.978,155128408,305908,NULL,'2020-10-13 23:16:57',1602631017,NULL),(1856115168,7325027,1,1586572,1,1,1,'B',1,0.896725,247,623470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 325}, \"maximum_statistics\": {\"great\": 397}}',76.0565,148985972,325760,NULL,'2020-03-02 08:04:00',1583136240,NULL),(1857268465,7325027,1,1783813,1,1,1,'B',1,0.889738,207,604503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 458}}',76.427,150816930,381696,NULL,'2020-05-07 18:22:44',1588875764,NULL),(1860561188,7325027,1,131382,0,1,1,'B',1,0.800866,191,444986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 69, \"great\": 764}, \"maximum_statistics\": {\"great\": 1155}}',76.4477,155887430,668110,NULL,'2020-11-12 07:24:40',1605165880,NULL),(1863611254,7325027,1,2408145,1,1,1,'B',1,0.855059,191,474555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 65, \"great\": 844}, \"maximum_statistics\": {\"great\": 1097}}',76.4816,160628102,535902,NULL,'2021-04-08 21:32:16',1617917536,NULL),(1856803233,7325027,1,1820922,1,1,1,'B',1,0.876499,136,555542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 417}}',76.6189,150032996,295252,NULL,'2020-04-11 21:22:19',1586640139,NULL),(1856266992,7325027,1,407314,1,1,1,'A',1,0.922756,164,643141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 414}, \"maximum_statistics\": {\"great\": 479}}',76.6739,149163261,386016,NULL,'2020-03-12 04:32:45',1583987565,NULL),(1856202092,7325027,1,138529,1,1,1,'B',1,0.887288,148,541309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 478}, \"maximum_statistics\": {\"great\": 590}}',76.6968,149185717,348108,NULL,'2020-03-13 08:30:04',1584088204,NULL),(1855590881,7325027,1,739844,1,1,1,'A',1,0.902946,240,662034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 468}, \"maximum_statistics\": {\"great\": 577}}',76.7727,148120226,526134,NULL,'2020-01-11 21:00:09',1578776409,NULL),(1856124537,7325027,1,1462189,1,1,1,'B',1,0.899841,280,610956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 512}, \"maximum_statistics\": {\"great\": 629}}',76.8875,149024790,506610,NULL,'2020-03-04 19:31:07',1583350267,NULL),(1856102592,7325027,1,1442765,1,1,1,'B',1,0.890326,323,584664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 19, \"great\": 713}, \"maximum_statistics\": {\"great\": 889}}',76.8939,148895649,629608,NULL,'2020-02-26 11:02:33',1582714953,NULL),(1855789817,7325027,1,103221,1,1,1,'A',1,0.906008,203,598365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 31, \"great\": 869}, \"maximum_statistics\": {\"great\": 1032}}',76.9244,148505397,680280,NULL,'2020-02-04 20:10:29',1580847029,NULL),(1856053533,7325027,1,1128451,1,1,1,'A',1,0.942667,224,706724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 338}, \"maximum_statistics\": {\"great\": 375}}',76.9375,148941806,307846,NULL,'2020-02-29 00:08:37',1582934917,NULL),(1856648890,7325027,1,1164688,1,1,1,'A',1,0.921482,312,688291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 684}, \"maximum_statistics\": {\"great\": 796}}',76.9493,149706358,685074,NULL,'2020-04-01 18:42:12',1585766532,NULL),(1856195500,7325027,1,1581351,1,1,1,'A',1,0.909627,173,601893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 431}, \"maximum_statistics\": {\"great\": 509}}',77.051,149254954,315708,NULL,'2020-03-16 06:34:44',1584340484,NULL),(1857511595,7325027,1,581185,1,1,1,'B',1,0.895899,392,616200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 522}, \"maximum_statistics\": {\"great\": 634}}',77.0992,151248599,545216,NULL,'2020-05-21 22:31:37',1590100297,NULL),(1856406814,7325027,1,1151793,1,1,1,'A',1,0.90157,251,626857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 680}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 1}}',77.1889,149393579,653872,NULL,'2020-03-21 21:24:28',1584825868,NULL),(1856402079,7325027,1,418109,1,1,1,'A',1,0.929005,458,749075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 710}, \"maximum_statistics\": {\"great\": 824}}',77.2722,149423491,817808,NULL,'2020-03-23 00:06:52',1584922012,NULL),(1866945229,7325027,1,324980,1,1,1,'S',1,0.973529,340,885645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 322}, \"maximum_statistics\": {\"great\": 340}}',77.2862,165570835,391530,NULL,'2021-09-05 05:55:34',1630821334,NULL),(1857238075,7325027,1,139904,1,1,1,'S',1,0.976902,368,893473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 351}, \"maximum_statistics\": {\"great\": 368}}',77.4573,150815923,397500,NULL,'2020-05-07 17:43:25',1588873405,NULL),(1856252595,7325027,1,1088291,1,1,1,'B',1,0.89168,368,623346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 23, \"great\": 974}, \"maximum_statistics\": {\"great\": 1214}}',77.4904,149182741,1025478,NULL,'2020-03-13 04:01:56',1584072116,NULL),(1856558523,7325027,1,1452819,1,1,1,'A',1,0.916805,267,643048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 509}, \"maximum_statistics\": {\"great\": 601}}',77.7279,149878426,452882,NULL,'2020-04-07 03:16:07',1586229367,NULL),(1857762374,7325027,1,328709,1,1,1,'B',1,0.889978,273,693032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 459}}',77.7819,151567273,404108,NULL,'2020-06-01 19:56:43',1591041403,NULL),(1856490347,7325027,1,619291,1,1,1,'B',1,0.891667,276,721747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 300}}',78.3392,149508412,303413,NULL,'2020-03-26 05:45:05',1585201505,NULL),(1857309618,7325027,1,2168156,1,1,1,'B',1,0.852996,122,461251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 44, \"great\": 798}, \"maximum_statistics\": {\"great\": 1068}}',78.3504,150816040,578690,NULL,'2020-05-07 17:47:33',1588873653,NULL),(1855668325,7325027,1,1102830,1,1,1,'A',1,0.928389,305,718931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 391}}',78.3547,148461054,349290,NULL,'2020-02-02 07:09:20',1580627360,NULL),(1860501735,7325027,1,2548538,1,1,1,'B',1,0.867898,147,505425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 561}, \"maximum_statistics\": {\"great\": 704}}',78.3569,155660019,429054,NULL,'2020-11-03 21:52:25',1604440345,NULL),(1855438188,7325027,1,903292,1,1,1,'S',1,0.99717,530,951360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 530}}',78.4233,147910483,706730,NULL,'2019-12-29 23:36:04',1577662564,NULL),(1856069677,7325027,1,1169865,1,1,1,'A',1,0.908015,321,647748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 460}, \"maximum_statistics\": {\"great\": 549}}',78.4823,148947941,421380,NULL,'2020-02-29 08:21:32',1582964492,NULL),(1856050817,7325027,1,692638,1,1,1,'A',1,0.902827,212,655696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 283}}',78.5962,148896888,246114,NULL,'2020-02-26 12:37:42',1582720662,NULL),(1857680982,7325027,1,1176063,1,1,1,'B',1,0.842801,116,427786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 31, \"great\": 550}, \"maximum_statistics\": {\"great\": 757}}',78.6797,151421525,383006,NULL,'2020-05-27 20:14:42',1590610482,NULL),(1856576261,7325027,1,2067426,1,1,1,'B',1,0.884718,697,663417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 587}, \"maximum_statistics\": {\"great\": 746}}',78.73,149709075,689488,NULL,'2020-04-01 20:32:34',1585773154,NULL),(1855490055,7325027,1,1799291,1,1,1,'A',1,0.907922,129,593310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 830}, \"maximum_statistics\": {\"great\": 972}}',78.731,147938469,714488,NULL,'2019-12-31 15:09:28',1577804968,NULL),(1856094282,7325027,1,518331,1,1,1,'A',1,0.907407,274,632644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 382}, \"maximum_statistics\": {\"great\": 459}}',78.7708,149044112,364396,NULL,'2020-03-06 01:35:20',1583458520,NULL),(1855767222,7325027,1,1067681,1,1,1,'B',1,0.895046,325,566943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 621}, \"maximum_statistics\": {\"great\": 767}}',78.8145,148416312,633206,NULL,'2020-01-30 19:21:39',1580412099,NULL),(1856033681,7325027,1,808894,1,1,1,'B',1,0.891473,185,594662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 312}, \"maximum_statistics\": {\"great\": 387}}',78.8372,148843821,295204,NULL,'2020-02-23 10:47:45',1582454865,NULL),(1855440587,7325027,1,1846170,1,1,1,'A',1,0.946746,157,729449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 308}, \"maximum_statistics\": {\"great\": 338}}',79.0039,147976205,259110,NULL,'2020-01-02 21:53:56',1578002036,NULL),(1858192619,7325027,1,417032,0,1,1,'A',1,0.906387,354,592002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 88, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1597}}',79.0468,152220202,913016,NULL,'2020-06-25 21:47:39',1593121659,NULL),(1858136856,7325027,1,140146,1,1,1,'A',1,0.905473,386,661621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 498}, \"maximum_statistics\": {\"great\": 603}}',79.0503,152107873,491634,NULL,'2020-06-21 13:33:00',1592746380,NULL),(1856313729,7325027,1,744039,1,1,1,'A',1,0.933025,314,740390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 378}, \"maximum_statistics\": {\"great\": 433}}',79.0638,149422195,436698,NULL,'2020-03-22 22:42:21',1584916941,NULL),(1856157477,7325027,1,667729,1,1,1,'A',1,0.944934,394,752671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 410}, \"maximum_statistics\": {\"great\": 454}}',79.0786,149044396,418090,NULL,'2020-03-06 02:01:07',1583460067,NULL),(1856415835,7325027,1,1906561,0,1,1,'A',1,0.910387,206,620626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 420}, \"maximum_statistics\": {\"great\": 491}}',79.0821,149423602,320974,NULL,'2020-03-23 00:16:12',1584922572,NULL),(1856852973,7325027,1,39206,1,1,1,'B',1,0.881289,218,571781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 513}, \"maximum_statistics\": {\"great\": 636}}',79.0875,150214882,467560,NULL,'2020-04-17 17:14:37',1587143677,NULL),(1857256310,7325027,1,160106,1,1,1,'B',1,0.886525,846,642447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"great\": 654}, \"maximum_statistics\": {\"great\": 846}}',79.0902,150745136,945850,NULL,'2020-05-05 10:01:07',1588672867,NULL),(1857397676,7325027,1,1541092,1,1,1,'B',1,0.864754,115,503946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 488}}',79.1231,150891073,308320,NULL,'2020-05-10 05:25:10',1589088310,NULL),(1855923310,7325027,1,1360728,1,1,1,'A',1,0.938799,347,740609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 433}}',79.2267,148767724,370258,NULL,'2020-02-19 09:03:32',1582103012,NULL),(1856006111,7325027,1,1590794,1,1,1,'A',1,0.90525,280,633680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 650}, \"maximum_statistics\": {\"great\": 781}}',79.2838,148844208,614352,NULL,'2020-02-23 11:11:40',1582456300,NULL),(1855997128,7325027,1,734648,1,1,1,'A',1,0.932735,335,697231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 785}, \"maximum_statistics\": {\"great\": 892}}',79.2887,148791830,770508,NULL,'2020-02-20 17:35:10',1582220110,NULL),(1857334010,7325027,1,236782,0,1,1,'A',1,0.910354,257,658629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 332}, \"maximum_statistics\": {\"great\": 396}}',79.3387,151010770,321574,NULL,'2020-05-14 03:12:04',1589425924,NULL),(1855927788,7325027,1,698106,1,1,1,'A',1,0.903893,332,653774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 343}, \"maximum_statistics\": {\"great\": 411}}',79.3458,148779304,378210,NULL,'2020-02-19 23:19:11',1582154351,NULL),(1860095278,7325027,1,65313,0,1,1,'B',1,0.890966,139,555509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 66, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1284}}',79.3911,155104873,717876,NULL,'2020-10-12 23:10:24',1602544224,NULL),(1855968535,7325027,1,299049,1,1,1,'A',1,0.929612,412,767202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 354}, \"maximum_statistics\": {\"great\": 412}}',79.4062,148860609,420890,NULL,'2020-02-24 08:18:31',1582532311,NULL),(1856062087,7325027,1,714546,1,1,1,'B',1,0.879147,122,524178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 336}, \"maximum_statistics\": {\"great\": 422}}',79.4563,148906763,233886,NULL,'2020-02-27 01:20:58',1582766458,NULL),(1855909100,7325027,1,71045,1,1,1,'A',1,0.931,329,706540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 500}}',79.4954,148678127,479774,NULL,'2020-02-14 09:25:16',1581672316,NULL),(1857680969,7325027,1,708215,1,1,1,'S',1,0.95935,246,835733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 226}, \"maximum_statistics\": {\"great\": 246}}',79.5053,151421361,263580,NULL,'2020-05-27 20:07:22',1590610042,NULL),(1878337350,7325027,1,1162938,0,1,1,'B',1,0.877807,171,551433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 54, \"great\": 626}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',79.596,182218186,473732,NULL,'2024-01-01 06:54:16',1704092056,NULL),(1856784231,7325027,1,1803606,1,1,1,'B',1,0.883538,269,591732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 447}, \"maximum_statistics\": {\"great\": 571}}',79.6216,150034166,451526,NULL,'2020-04-11 22:14:01',1586643241,NULL),(1856037328,7325027,1,828183,1,1,1,'A',1,0.920168,174,650187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 412}, \"maximum_statistics\": {\"great\": 476}}',79.6226,148843722,333920,NULL,'2020-02-23 10:40:45',1582454445,NULL),(1856738657,7325027,1,1284722,1,1,1,'B',1,0.899142,260,642089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 381}, \"maximum_statistics\": {\"great\": 466}}',79.6531,149899920,386886,NULL,'2020-04-07 19:04:12',1586286252,NULL),(1857298643,7325027,1,413053,1,1,1,'A',1,0.907268,216,637896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 340}, \"maximum_statistics\": {\"great\": 399}}',79.6979,150731633,299562,NULL,'2020-05-04 20:33:37',1588624417,NULL),(1857672606,7325027,1,915675,1,1,1,'B',1,0.842924,360,499327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 19, \"great\": 460}, \"maximum_statistics\": {\"great\": 643}}',79.6992,151400545,498148,NULL,'2020-05-27 03:35:08',1590550508,NULL),(1855817297,7325027,1,289971,1,1,1,'A',1,0.920048,239,671510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 363}, \"maximum_statistics\": {\"great\": 419}}',79.8922,148606177,359170,NULL,'2020-02-10 00:14:08',1581293648,NULL),(1856066574,7325027,1,1516338,1,1,1,'A',1,0.901339,401,598980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 35, \"great\": 934}, \"maximum_statistics\": {\"great\": 1120}}',79.8999,148941955,992060,NULL,'2020-02-29 00:22:39',1582935759,NULL),(1856238925,7325027,1,1306812,1,1,1,'A',1,0.94881,333,757547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 420}}',80.0313,149157532,380904,NULL,'2020-03-11 19:45:42',1583955942,NULL),(1857217956,7325027,1,1949536,1,1,1,'B',1,0.869094,229,538258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 387}, \"maximum_statistics\": {\"great\": 508}}',80.1704,150745223,341054,NULL,'2020-05-05 10:04:46',1588673086,NULL),(1858107599,7325027,1,1625591,0,1,1,'A',1,0.901809,129,589891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 663}, \"maximum_statistics\": {\"great\": 774}}',80.3021,152168517,507726,NULL,'2020-06-23 21:38:38',1592948318,NULL),(1857923652,7325027,1,1574372,1,1,1,'A',1,0.922619,173,656437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 511}, \"maximum_statistics\": {\"great\": 588}}',80.3688,151694730,428478,NULL,'2020-06-06 09:51:47',1591437107,NULL),(1856010057,7325027,1,384395,1,1,1,'A',1,0.936675,443,731285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 665}, \"maximum_statistics\": {\"great\": 758}}',80.3922,148779437,785788,NULL,'2020-02-19 23:32:02',1582155122,NULL),(1858604140,7325027,1,2025645,0,1,1,'A',1,0.909745,307,651517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 13, \"great\": 753, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 903}}',80.3984,152984604,755946,NULL,'2020-07-25 01:28:34',1595640514,NULL),(1856247007,7325027,1,1074249,1,1,1,'A',1,0.914634,236,702124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 422}, \"maximum_statistics\": {\"great\": 492}}',80.4537,149254176,463780,NULL,'2020-03-16 05:24:26',1584336266,NULL),(1856321573,7325027,1,758701,1,1,1,'A',1,0.917073,155,650197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 410}}',80.6803,149466593,302168,NULL,'2020-03-24 16:04:02',1585065842,NULL),(1856296580,7325027,1,1912412,1,1,1,'B',1,0.870157,164,513608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 31, \"great\": 929}, \"maximum_statistics\": {\"great\": 1213}}',80.747,149445733,737380,NULL,'2020-03-23 20:23:29',1584995009,NULL),(1855805740,7325027,1,703465,1,1,1,'A',1,0.9375,351,746646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 369}, \"maximum_statistics\": {\"great\": 416}}',80.8651,148678098,410838,NULL,'2020-02-14 09:22:47',1581672167,NULL),(1856468028,7325027,1,44255,1,1,1,'B',1,0.881846,351,581072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 20, \"great\": 773}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 2}}',80.9791,149508317,742520,NULL,'2020-03-26 05:39:46',1585201186,NULL),(1856156507,7325027,1,213750,1,1,1,'A',1,0.92665,247,687367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 353}, \"maximum_statistics\": {\"great\": 409}}',81.3145,148906938,360236,NULL,'2020-02-27 01:39:11',1582767551,NULL),(1856468525,7325027,1,2055843,1,1,1,'B',1,0.86319,241,523751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 55, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1323}}',81.3929,149618428,884332,NULL,'2020-03-30 00:35:32',1585528532,NULL),(1857271147,7325027,1,1320856,1,1,1,'A',1,0.90676,367,688928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 429}}',81.4335,150707415,388022,NULL,'2020-05-04 01:10:45',1588554645,NULL),(1855820115,7325027,1,743127,1,1,1,'B',1,0.895307,299,613591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 454}, \"maximum_statistics\": {\"great\": 554}}',81.4918,148624709,514580,NULL,'2020-02-11 03:03:00',1581390180,NULL),(1855755683,7325027,1,1040855,1,1,1,'A',1,0.918048,474,695760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 463}, \"maximum_statistics\": {\"great\": 543}}',81.5189,148416756,526090,NULL,'2020-01-30 19:57:11',1580414231,NULL),(1860038823,7325027,1,807140,1,1,1,'B',1,0.886808,219,614850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 497}, \"maximum_statistics\": {\"great\": 614}}',81.5515,155153055,440647,NULL,'2020-10-14 23:17:12',1602717432,NULL),(1856728400,7325027,1,44782,1,1,1,'B',1,0.877306,294,539912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 27, \"great\": 845}, \"maximum_statistics\": {\"great\": 1084}}',81.6118,149900077,708320,NULL,'2020-04-07 19:11:02',1586286662,NULL),(1855996370,7325027,1,732468,1,1,1,'A',1,0.910088,176,629834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 382}, \"maximum_statistics\": {\"great\": 456}}',81.6438,148767633,351992,NULL,'2020-02-19 08:54:03',1582102443,NULL),(1857901671,7325027,1,821965,1,1,1,'B',1,0.885447,130,557875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 564}, \"maximum_statistics\": {\"great\": 694}}',81.7259,151694690,473122,NULL,'2020-06-06 09:49:36',1591436976,NULL),(1857900035,7325027,1,55459,1,1,1,'A',1,0.912979,630,686405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 562}, \"maximum_statistics\": {\"great\": 678}}',81.7684,151694870,672840,NULL,'2020-06-06 09:59:11',1591437551,NULL),(1857525926,7325027,1,1406340,1,1,1,'B',1,0.88785,133,545203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 344}, \"maximum_statistics\": {\"great\": 428}}',81.8124,151248072,243952,NULL,'2020-05-21 22:03:37',1590098617,NULL),(1856339422,7325027,1,535336,1,1,1,'A',1,0.926404,216,642551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 791}, \"maximum_statistics\": {\"great\": 890}}',81.8137,149422392,655070,NULL,'2020-03-22 22:52:51',1584917571,NULL),(1865277547,7325027,1,2441758,1,1,1,'B',1,0.827434,214,504430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 322}, \"maximum_statistics\": {\"great\": 452}}',82.0209,163086661,302020,NULL,'2021-06-17 20:41:11',1623962471,NULL),(1856225438,7325027,1,315356,1,1,1,'B',1,0.87345,383,571887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 44, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1371}}',82.1256,149255088,1235570,NULL,'2020-03-16 06:44:29',1584341069,NULL),(1859521998,7325027,1,2421239,1,1,1,'B',1,0.847752,530,512611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 69, \"great\": 889}, \"maximum_statistics\": {\"great\": 1179}}',82.1711,154237828,863384,NULL,'2020-09-10 01:33:11',1599701591,NULL),(1857646803,7325027,1,641441,1,1,1,'B',1,0.884697,280,564267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 25, \"great\": 749}, \"maximum_statistics\": {\"great\": 941}}',82.2692,151353505,649534,NULL,'2020-05-25 12:51:44',1590411104,NULL),(1855788244,7325027,1,1056578,1,1,1,'A',1,0.935401,696,768803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 682}, \"maximum_statistics\": {\"great\": 774}}',82.3447,148520698,757626,NULL,'2020-02-05 18:57:21',1580929041,NULL),(1866985426,7325027,1,170216,0,1,1,'S',1,0.97619,315,844871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 300}, \"maximum_statistics\": {\"great\": 315}}',82.3832,165569695,296722,NULL,'2021-09-05 04:49:48',1630817388,NULL),(1869642180,7325027,1,169006,0,1,1,'B',1,0.82409,112,467581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 403}, \"maximum_statistics\": {\"great\": 577}}',82.3914,169602180,292521,NULL,'2022-02-06 20:46:39',1644180399,NULL),(1855389777,7325027,1,987117,0,1,1,'A',1,0.953453,305,806160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 333}}',82.4019,147852733,375360,NULL,'2019-12-26 16:49:15',1577378955,NULL),(1857340526,7325027,1,114632,1,1,1,'A',1,0.906766,159,635697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 503}, \"maximum_statistics\": {\"great\": 606}}',82.4105,151010550,479530,NULL,'2020-05-14 03:01:01',1589425261,NULL),(1858888511,7325027,1,2353662,1,1,1,'B',1,0.881,281,572150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 48, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1500}}',82.4883,153430576,1051938,NULL,'2020-08-10 02:02:11',1597024931,NULL),(1855905894,7325027,1,40153,1,1,1,'S',1,0.952312,346,758250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 313}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',82.495,148670042,324870,NULL,'2020-02-13 19:53:58',1581623638,NULL),(1856335824,7325027,1,786979,1,1,1,'A',1,0.90035,175,595398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 467}, \"maximum_statistics\": {\"great\": 572}}',82.5258,149393753,459166,NULL,'2020-03-21 21:34:27',1584826467,NULL),(1856014069,7325027,1,84092,1,1,1,'A',1,0.928401,164,693946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 370}, \"maximum_statistics\": {\"great\": 419}}',82.6439,148813444,386880,NULL,'2020-02-21 21:40:57',1582321257,NULL),(1856179539,7325027,1,946136,1,1,1,'B',1,0.893204,248,618818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 412}}',82.6543,149247723,346162,NULL,'2020-03-15 21:41:30',1584308490,NULL),(1855952075,7325027,1,139607,0,1,1,'A',1,0.915536,275,642641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 698}, \"maximum_statistics\": {\"great\": 811}}',82.6985,148779280,548970,NULL,'2020-02-19 23:17:07',1582154227,NULL),(1856966209,7325027,1,697265,1,1,1,'B',1,0.851974,252,488858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 24, \"great\": 559}, \"maximum_statistics\": {\"great\": 760}}',82.8069,150342318,508090,NULL,'2020-04-21 21:24:27',1587504267,NULL),(1859951111,7325027,1,1619037,1,1,1,'B',1,0.880028,256,547291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 585}, \"maximum_statistics\": {\"great\": 721}}',82.8669,155001948,473762,NULL,'2020-10-09 00:04:18',1602201858,NULL),(1855952270,7325027,1,1410542,1,1,1,'A',1,0.914,334,690926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 422}, \"maximum_statistics\": {\"great\": 500}}',82.8981,148779378,418650,NULL,'2020-02-19 23:27:35',1582154855,NULL),(1866954420,7325027,1,1569121,1,1,1,'A',1,0.961644,168,808609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 342}, \"maximum_statistics\": {\"great\": 365}}',82.9215,165569833,313421,NULL,'2021-09-05 04:58:35',1630817915,NULL),(1857454370,7325027,1,231825,1,1,1,'B',1,0.893032,379,588676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 9, \"great\": 652}, \"maximum_statistics\": {\"great\": 818}}',82.9313,151162108,666312,NULL,'2020-05-19 01:07:14',1589850434,NULL),(1861003285,7325027,1,74360,0,1,1,'B',1,0.861702,147,544862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 290}, \"maximum_statistics\": {\"great\": 376}}',83.0299,156456947,235620,NULL,'2020-12-02 01:44:23',1606873463,NULL),(1855705837,7325027,1,144182,1,1,1,'A',1,0.91953,270,683086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 475}, \"maximum_statistics\": {\"great\": 553}}',83.2239,148416709,485614,NULL,'2020-01-30 19:53:27',1580414007,NULL),(1855867311,7325027,1,1233773,1,1,1,'A',1,0.927562,214,689919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 496}, \"maximum_statistics\": {\"great\": 566}}',83.3335,148683752,503600,NULL,'2020-02-14 16:17:55',1581697075,NULL),(1858177900,7325027,1,179780,0,1,1,'B',1,0.894246,179,612235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 529}, \"maximum_statistics\": {\"great\": 643}}',83.3691,152248602,409214,NULL,'2020-06-27 01:29:53',1593221393,NULL),(1855818597,7325027,1,1540186,1,1,1,'S',1,0.974638,276,876556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 262}, \"maximum_statistics\": {\"great\": 276}}',83.4178,148548436,289270,NULL,'2020-02-07 08:14:30',1581063270,NULL),(1856221465,7325027,1,801439,1,1,1,'A',1,0.915179,448,698600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 567}, \"maximum_statistics\": {\"great\": 672}}',83.4302,149270713,645266,NULL,'2020-03-16 20:58:46',1584392326,NULL),(1855768175,7325027,1,202134,1,1,1,'A',1,0.916397,273,669895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 8, \"great\": 780}, \"maximum_statistics\": {\"great\": 927}}',83.4363,148461502,825202,NULL,'2020-02-02 07:45:28',1580629528,NULL),(1857129391,7325027,1,1466938,1,1,1,'B',1,0.873162,137,520201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 424}, \"maximum_statistics\": {\"great\": 544}}',83.4448,150583635,305844,NULL,'2020-04-30 00:32:18',1588206738,NULL),(1872745893,7325027,1,2260548,1,1,1,'B',1,0.884127,218,602063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 258}, \"maximum_statistics\": {\"great\": 315}}',83.4468,174118629,351208,NULL,'2022-08-23 05:35:28',1661232928,NULL),(1856803931,7325027,1,1825814,1,1,1,'B',1,0.884615,396,616382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 414}, \"maximum_statistics\": {\"great\": 533}}',83.4649,150033154,463380,NULL,'2020-04-11 21:27:19',1586640439,NULL),(1855695560,7325027,1,41946,1,1,1,'B',1,0.884934,219,557249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 488}, \"maximum_statistics\": {\"great\": 604}}',83.6043,148358429,405600,NULL,'2020-01-26 21:35:14',1580074514,NULL),(1863658974,7325027,1,1781810,1,1,1,'B',1,0.841195,326,496098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 24, \"great\": 458}, \"maximum_statistics\": {\"great\": 636}}',83.7113,160627243,437850,NULL,'2021-04-08 20:59:26',1617915566,NULL),(1855803413,7325027,1,1311531,1,1,1,'A',1,0.946138,272,703653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 441}, \"maximum_statistics\": {\"great\": 492}}',83.7622,148624243,474256,NULL,'2020-02-11 02:22:04',1581387724,NULL),(1857053554,7325027,1,1359865,1,1,1,'B',1,0.888778,499,679162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 388}, \"maximum_statistics\": {\"great\": 499}}',83.7827,150325942,490130,NULL,'2020-04-21 09:18:01',1587460681,NULL),(1856672394,7325027,1,949888,1,1,1,'A',1,0.925515,305,685815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 547}, \"maximum_statistics\": {\"great\": 631}}',83.878,149875919,523904,NULL,'2020-04-07 00:51:16',1586220676,NULL),(1856404394,7325027,1,211732,1,1,1,'B',1,0.875548,348,566926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 24, \"great\": 709}, \"maximum_statistics\": {\"great\": 912}}',83.8984,149444573,742480,NULL,'2020-03-23 19:34:59',1584992099,NULL),(1857045485,7325027,1,173092,1,1,1,'S',1,0.962766,376,845124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 348}, \"maximum_statistics\": {\"great\": 376}}',84.2898,150403094,434684,NULL,'2020-04-24 00:42:13',1587688933,NULL),(1856663843,7325027,1,1762424,1,1,1,'A',1,0.917995,408,721995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 439}}',84.2995,149706648,454210,NULL,'2020-04-01 18:53:37',1585767217,NULL),(1855844919,7325027,1,818467,1,1,1,'S',1,0.965986,294,857333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 274}, \"maximum_statistics\": {\"great\": 294}}',84.3604,148525419,313500,NULL,'2020-02-06 02:05:52',1580954752,NULL),(1857301151,7325027,1,1128452,1,1,1,'A',1,0.921286,341,704189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 389}, \"maximum_statistics\": {\"great\": 451}}',84.5412,150701851,420646,NULL,'2020-05-03 20:29:16',1588537756,NULL),(1857709344,7325027,1,968739,1,1,1,'A',1,0.937764,207,714354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 424}, \"maximum_statistics\": {\"great\": 474}}',84.5704,151567248,374154,NULL,'2020-06-01 19:54:58',1591041298,NULL),(1856088014,7325027,1,1417525,1,1,1,'A',1,0.947044,177,751167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 406}}',84.5758,149044463,345742,NULL,'2020-03-06 02:07:01',1583460421,NULL),(1855955253,7325027,1,956270,1,1,1,'A',1,0.935,212,714070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 400}}',84.6401,148776928,355588,NULL,'2020-02-19 20:03:36',1582142616,NULL),(1865107983,7325027,1,220775,0,1,1,'B',1,0.841629,191,508225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 332}, \"maximum_statistics\": {\"great\": 442}}',84.6574,162709119,266911,NULL,'2021-06-05 20:34:54',1622925294,NULL),(1856355092,7325027,1,817269,1,1,1,'A',1,0.929515,290,726957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 393}, \"maximum_statistics\": {\"great\": 454}}',84.6684,149421915,439678,NULL,'2020-03-22 22:26:51',1584916011,NULL),(1857301356,7325027,1,207899,1,1,1,'B',1,0.878676,216,573058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 544}}',84.6838,150731257,454934,NULL,'2020-05-04 20:14:56',1588623296,NULL),(1857261715,7325027,1,332192,1,1,1,'B',1,0.877522,268,541739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 43, \"great\": 829}, \"maximum_statistics\": {\"great\": 1041}}',84.7038,150701770,633818,NULL,'2020-05-03 20:25:40',1588537540,NULL),(1856309118,7325027,1,1932923,1,1,1,'B',1,0.87945,147,567254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 482}, \"maximum_statistics\": {\"great\": 618}}',84.8082,149393612,423766,NULL,'2020-03-21 21:26:36',1584825996,NULL),(1856390335,7325027,1,1113532,1,1,1,'A',1,0.902629,260,584922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 27, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1217}}',84.8534,149466207,939494,NULL,'2020-03-24 15:47:57',1585064877,NULL),(1857470674,7325027,1,117942,0,1,1,'A',1,0.929945,156,684163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 364}}',84.8611,151158132,300610,NULL,'2020-05-18 21:28:25',1589837305,NULL),(1856354795,7325027,1,1285330,1,1,1,'A',1,0.926796,120,665233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 317}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',84.929,149337756,264010,NULL,'2020-03-19 16:56:06',1584636966,NULL),(1857907341,7325027,1,1541094,1,1,1,'B',1,0.886316,195,566248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 377}, \"maximum_statistics\": {\"great\": 475}}',85.0208,151763857,364770,NULL,'2020-06-08 22:47:04',1591656424,NULL),(1856268914,7325027,1,1123757,1,1,1,'A',1,0.910377,330,681398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 353}, \"maximum_statistics\": {\"great\": 424}}',85.0211,149254043,393748,NULL,'2020-03-16 05:12:09',1584335529,NULL),(1857212596,7325027,1,2201738,1,1,1,'A',1,0.939394,462,801718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 406}, \"maximum_statistics\": {\"great\": 462}}',85.303,150731705,443780,NULL,'2020-05-04 20:37:14',1588624634,NULL),(1857138484,7325027,1,780327,1,1,1,'B',1,0.890849,207,579807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 31, \"great\": 740}, \"maximum_statistics\": {\"great\": 907}}',85.3333,150583536,609614,NULL,'2020-04-30 00:26:43',1588206403,NULL),(1857303866,7325027,1,677542,1,1,1,'B',1,0.895604,273,739442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 216}, \"maximum_statistics\": {\"great\": 273}}',85.3759,150682310,286038,NULL,'2020-05-03 05:58:30',1588485510,NULL),(1870876056,7325027,1,1131903,1,1,1,'B',1,0.841038,313,488877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 63, \"great\": 904}, \"maximum_statistics\": {\"great\": 1233}}',85.3858,171311537,769082,NULL,'2022-04-19 22:12:50',1650406370,NULL),(1856045997,7325027,1,2172880,1,1,1,'A',1,0.94051,298,755733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 353}}',85.5005,149086592,351548,NULL,'2020-03-08 03:32:06',1583638326,NULL),(1856508342,7325027,1,1100924,1,1,1,'A',1,0.939815,540,792302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 475}, \"maximum_statistics\": {\"great\": 540}}',85.5055,149508367,562720,NULL,'2020-03-26 05:42:38',1585201358,NULL),(1855735558,7325027,1,173096,1,1,1,'A',1,0.933866,636,758931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 605}, \"maximum_statistics\": {\"great\": 688}}',85.5814,148340355,691226,NULL,'2020-01-25 21:07:35',1579986455,NULL),(1856171097,7325027,1,229699,1,1,1,'A',1,0.911171,259,656965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 630}, \"maximum_statistics\": {\"great\": 743}}',85.6375,149254097,605132,NULL,'2020-03-16 05:17:57',1584335877,NULL),(1855998651,7325027,1,183511,1,1,1,'A',1,0.915294,141,607981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 359}, \"maximum_statistics\": {\"great\": 425}}',85.6866,148872171,290908,NULL,'2020-02-24 22:39:01',1582583941,NULL),(1857436249,7325027,1,930874,1,1,1,'B',1,0.87545,308,562737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 37, \"great\": 872}, \"maximum_statistics\": {\"great\": 1112}}',85.7592,150982025,804588,NULL,'2020-05-13 05:31:31',1589347891,NULL),(1856731893,7325027,1,1633693,1,1,1,'A',1,0.931616,563,739370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 486}, \"maximum_statistics\": {\"great\": 563}}',85.7786,150036827,595730,NULL,'2020-04-12 00:33:13',1586651593,NULL),(1856375228,7325027,1,363639,1,1,1,'B',1,0.872738,337,529255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 27, \"great\": 686}, \"maximum_statistics\": {\"great\": 884}}',85.807,149347563,579774,NULL,'2020-03-20 02:31:16',1584671476,NULL),(1857539169,7325027,1,1429533,1,1,1,'B',1,0.891176,294,589679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 410}, \"maximum_statistics\": {\"great\": 510}}',85.8116,151248326,405414,NULL,'2020-05-21 22:17:33',1590099453,NULL),(1855921793,7325027,1,1645276,1,1,1,'A',1,0.919152,191,670086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 545}, \"maximum_statistics\": {\"great\": 637}}',85.9241,148734297,563734,NULL,'2020-02-17 07:53:50',1581926030,NULL),(1855572740,7325027,1,1377773,1,1,1,'S',1,0.985258,407,917036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 395}, \"maximum_statistics\": {\"great\": 407}}',85.9514,148275479,460460,NULL,'2020-01-21 20:10:59',1579637459,NULL),(1857387621,7325027,1,322055,1,1,1,'B',1,0.893349,198,604739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 349}, \"maximum_statistics\": {\"great\": 436}}',86.0049,151037472,328898,NULL,'2020-05-14 22:48:59',1589496539,NULL),(1856349887,7325027,1,50721,1,1,1,'A',1,0.90625,526,639849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 21, \"great\": 866}, \"maximum_statistics\": {\"great\": 1040}}',86.0669,149466305,855910,NULL,'2020-03-24 15:52:08',1585065128,NULL),(1856565841,7325027,1,1250833,1,1,1,'B',1,0.875962,358,589620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 397}, \"maximum_statistics\": {\"great\": 520}}',86.2519,149708865,402724,NULL,'2020-04-01 20:22:35',1585772555,NULL),(1856917227,7325027,1,417898,1,1,1,'B',1,0.894026,212,573035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 581}, \"maximum_statistics\": {\"great\": 703}}',86.2924,150091743,490772,NULL,'2020-04-13 18:12:45',1586801565,NULL),(1858504103,7325027,1,289176,1,1,1,'B',1,0.889981,293,577482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 65, \"great\": 898}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',86.3808,152788835,805906,NULL,'2020-07-17 20:47:03',1595018823,NULL),(1857875827,7325027,1,285086,1,1,1,'B',1,0.857835,238,490286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 44, \"great\": 930}, \"maximum_statistics\": {\"great\": 1238}}',86.4555,151845334,750818,NULL,'2020-06-11 22:18:56',1591913936,NULL),(1855359169,7325027,1,292817,1,1,1,'A',1,0.960067,298,820411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 556}, \"maximum_statistics\": {\"great\": 601}}',86.559,147714058,626210,NULL,'2019-12-18 00:31:45',1576629105,NULL),(1857131380,7325027,1,153018,1,1,1,'A',1,0.931395,221,694427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 384}, \"maximum_statistics\": {\"great\": 430}}',86.6366,150498218,324290,NULL,'2020-04-27 05:28:59',1587965339,NULL),(1856004267,7325027,1,1275999,1,1,1,'A',1,0.92057,148,631171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 422}, \"maximum_statistics\": {\"great\": 491}}',86.7231,148779248,322526,NULL,'2020-02-19 23:13:58',1582154038,NULL),(1878384713,7325027,1,3968860,1,1,1,'B',1,0.842308,123,473205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 282}, \"maximum_statistics\": {\"great\": 390}}',86.8451,182218401,205336,NULL,'2024-01-01 07:20:46',1704093646,NULL),(1856034583,7325027,1,1629357,1,1,1,'S',1,0.983304,569,851964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 550}, \"maximum_statistics\": {\"great\": 569}}',86.8811,148751704,579220,NULL,'2020-02-18 09:09:41',1582016981,NULL),(2399508365,7325027,1,2411514,1,1,1,'B',1,0.880102,153,518924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 56, \"great\": 652}, \"maximum_statistics\": {\"great\": 784}}',86.975,182914173,448306,NULL,'2024-02-24 09:03:30',1708765410,NULL),(1856899042,7325027,1,1681393,1,1,1,'B',1,0.880888,168,541108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 33, \"great\": 874}, \"maximum_statistics\": {\"great\": 1104}}',87.1131,150097354,760366,NULL,'2020-04-13 22:14:36',1586816076,NULL),(1856201507,7325027,1,498644,1,1,1,'A',1,0.922619,371,675507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 434}, \"maximum_statistics\": {\"great\": 504}}',87.2288,149231244,432260,NULL,'2020-03-15 06:35:51',1584254151,NULL),(1856357057,7325027,1,1983455,1,1,1,'A',1,0.911704,351,692891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 487}}',87.2399,149393256,504420,NULL,'2020-03-21 21:07:23',1584824843,NULL),(1855966949,7325027,1,980440,1,1,1,'A',1,0.904467,320,683083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 333}, \"maximum_statistics\": {\"great\": 403}}',87.3032,148812911,367250,NULL,'2020-02-21 21:03:14',1582318994,NULL),(1860246475,7325027,1,2425229,1,1,1,'B',1,0.873248,192,520166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 78, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1570}}',87.364,155323995,868232,NULL,'2020-10-21 17:06:39',1603299999,NULL),(1855862240,7325027,1,1227263,1,1,1,'A',1,0.923216,278,687831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 712}, \"maximum_statistics\": {\"great\": 827}}',87.3769,148684076,679202,NULL,'2020-02-14 16:38:52',1581698332,NULL),(1857009897,7325027,1,1014418,1,1,1,'A',1,0.926907,336,724598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 409}, \"maximum_statistics\": {\"great\": 472}}',87.3815,150339540,426270,NULL,'2020-04-21 19:14:24',1587496464,NULL),(1857293442,7325027,1,195151,1,1,1,'A',1,0.90583,361,650112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 446}}',87.5209,150826505,402470,NULL,'2020-05-08 02:31:38',1588905098,NULL),(1857064807,7325027,1,1366147,1,1,1,'B',1,0.882794,346,564218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 23, \"great\": 686}, \"maximum_statistics\": {\"great\": 866}}',87.5949,150582328,638162,NULL,'2020-04-29 23:16:26',1588202186,NULL),(1855754267,7325027,1,186766,1,1,1,'A',1,0.927098,354,704027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 629}, \"maximum_statistics\": {\"great\": 727}}',87.5976,148461423,818128,NULL,'2020-02-02 07:39:27',1580629167,NULL),(1857046974,7325027,1,173567,1,1,1,'B',1,0.88361,254,572854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 21, \"great\": 667}, \"maximum_statistics\": {\"great\": 842}}',87.6052,150343009,600414,NULL,'2020-04-21 21:58:54',1587506334,NULL),(1857296193,7325027,1,2156420,1,1,1,'S',1,0.950212,472,789945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 425}, \"maximum_statistics\": {\"great\": 472}}',87.6284,150816321,452910,NULL,'2020-05-07 17:57:31',1588874251,NULL),(1872774815,7325027,1,1917916,1,1,1,'B',1,0.872274,161,517656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 515}, \"maximum_statistics\": {\"great\": 642}}',87.6298,174186293,332904,NULL,'2022-08-26 21:36:57',1661549817,NULL),(1857126922,7325027,1,1607370,1,1,1,'B',1,0.88308,176,557199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 417}, \"maximum_statistics\": {\"great\": 526}}',87.6531,150518931,355362,NULL,'2020-04-27 21:02:07',1588021327,NULL),(1855156640,7325027,1,190047,0,1,1,'A',1,0.978693,249,852521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 352}}',87.7454,147633007,324166,NULL,'2019-12-12 19:47:50',1576180070,NULL),(1857557636,7325027,1,720176,1,1,1,'A',1,0.930693,103,639168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 445}, \"maximum_statistics\": {\"great\": 505}}',87.7586,151248079,312118,NULL,'2020-05-21 22:04:03',1590098643,NULL),(1856286116,7325027,1,96523,1,1,1,'A',1,0.907323,180,609658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 741}, \"maximum_statistics\": {\"great\": 874}}',87.7731,149176825,621416,NULL,'2020-03-12 20:12:29',1584043949,NULL),(1873286839,7325027,1,1181471,0,1,1,'B',1,0.858545,123,489354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 58, \"great\": 679}, \"maximum_statistics\": {\"great\": 866}}',87.8071,174936303,469570,NULL,'2022-10-06 02:06:02',1665021962,NULL),(1855678797,7325027,1,1120614,1,1,1,'S',1,0.963592,412,852401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 382}, \"maximum_statistics\": {\"great\": 412}}',87.8103,148386036,408520,NULL,'2020-01-28 18:40:06',1580236806,NULL),(1855613544,7325027,1,67086,1,1,1,'A',1,0.94905,391,765064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 522}, \"maximum_statistics\": {\"great\": 579}}',87.9177,148105859,657132,NULL,'2020-01-11 03:48:44',1578714524,NULL),(1856232527,7325027,1,170196,1,1,1,'A',1,0.933249,180,675799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 397}}',88.0891,149157699,303784,NULL,'2020-03-11 19:57:23',1583956643,NULL),(1857932274,7325027,1,1160375,1,1,1,'A',1,0.924769,432,755066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 367}, \"maximum_statistics\": {\"great\": 432}}',88.3163,151694785,445390,NULL,'2020-06-06 09:54:59',1591437299,NULL),(1859463886,7325027,1,2393992,1,1,1,'B',1,0.895722,212,633039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 374}}',88.3272,154210420,307862,NULL,'2020-09-08 21:19:11',1599599951,NULL),(1856226861,7325027,1,813127,1,1,1,'B',1,0.894188,386,591803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 6, \"great\": 535}, \"maximum_statistics\": {\"great\": 671}}',88.4081,149157872,571182,NULL,'2020-03-11 20:11:13',1583957473,NULL),(1855998986,7325027,1,580407,1,1,1,'A',1,0.935644,263,705316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 443}, \"maximum_statistics\": {\"great\": 505}}',88.4559,148777001,403650,NULL,'2020-02-19 20:10:20',1582143020,NULL),(1860979162,7325027,1,178451,0,1,1,'B',1,0.864155,254,598955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 344}, \"maximum_statistics\": {\"great\": 438}}',88.4833,156455709,314951,NULL,'2020-12-02 00:28:52',1606868932,NULL),(1857904505,7325027,1,1363571,1,1,1,'B',1,0.896332,215,566623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 55, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1254}}',88.4859,151763977,750954,NULL,'2020-06-08 22:54:32',1591656872,NULL),(1864179956,7325027,1,2019113,1,1,1,'A',1,0.902643,190,601182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 618}, \"maximum_statistics\": {\"great\": 719}}',88.6161,161392983,445494,NULL,'2021-04-29 17:25:03',1619717103,NULL),(1855537338,7325027,1,637473,1,1,1,'A',1,0.94202,322,736714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 726}, \"maximum_statistics\": {\"great\": 802}}',88.6232,148275147,731312,NULL,'2020-01-21 19:43:17',1579635797,NULL),(1857086839,7325027,1,914578,1,1,1,'A',1,0.92518,185,698002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 603}, \"maximum_statistics\": {\"great\": 695}}',88.6739,150584636,593698,NULL,'2020-04-30 01:24:16',1588209856,NULL),(1856847706,7325027,1,998769,1,1,1,'B',1,0.88344,383,599602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 483}, \"maximum_statistics\": {\"great\": 622}}',88.8219,150214444,515890,NULL,'2020-04-17 16:59:39',1587142779,NULL),(1856154047,7325027,1,207661,1,1,1,'A',1,0.932822,145,672003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 465}, \"maximum_statistics\": {\"great\": 521}}',88.8719,148906894,463406,NULL,'2020-02-27 01:35:06',1582767306,NULL),(1857294400,7325027,1,196673,1,1,1,'B',1,0.880346,293,563769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 34, \"great\": 781}, \"maximum_statistics\": {\"great\": 982}}',88.9268,150731562,644984,NULL,'2020-05-04 20:30:20',1588624220,NULL),(1872351625,7325027,1,48726,1,1,1,'A',1,0.930267,337,787649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 290}, \"maximum_statistics\": {\"great\": 337}}',89.022,173683904,349110,NULL,'2022-08-01 16:29:50',1659371390,NULL),(1855831900,7325027,1,790371,1,1,1,'A',1,0.920949,256,656180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 438}, \"maximum_statistics\": {\"great\": 506}}',89.1326,148683442,382460,NULL,'2020-02-14 15:57:36',1581695856,NULL),(1859120579,7325027,1,520932,0,1,1,'A',1,0.968563,248,825487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 334}}',89.1592,153795048,308036,NULL,'2020-08-23 20:34:48',1598214888,NULL),(1857986804,7325027,1,115403,0,1,1,'A',1,0.924731,301,687341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 404}, \"maximum_statistics\": {\"great\": 465}}',89.1855,151929634,359520,NULL,'2020-06-14 21:40:23',1592170823,NULL),(1856057613,7325027,1,914230,1,1,1,'B',1,0.897174,226,617785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 513}, \"maximum_statistics\": {\"great\": 637}}',89.2229,148926961,473672,NULL,'2020-02-28 05:36:13',1582868173,NULL),(1856210078,7325027,1,519009,1,1,1,'A',1,0.920124,309,687387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 482}}',89.4908,149253914,412694,NULL,'2020-03-16 05:01:21',1584334881,NULL),(1859639499,7325027,1,2516280,1,1,1,'B',1,0.894495,270,583096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 547}, \"maximum_statistics\": {\"great\": 654}}',89.6067,154543711,458114,NULL,'2020-09-22 03:12:04',1600744324,NULL),(1857251949,7325027,1,52788,1,1,1,'A',1,0.928922,408,729060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 350}, \"maximum_statistics\": {\"great\": 408}}',89.6806,150769160,436210,NULL,'2020-05-06 05:06:05',1588741565,NULL),(1856124494,7325027,1,1599366,1,1,1,'A',1,0.914062,224,665348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 17, \"great\": 918}, \"maximum_statistics\": {\"great\": 1088}}',89.7984,148895270,959794,NULL,'2020-02-26 10:30:46',1582713046,NULL),(1869685100,7325027,1,2315753,1,1,1,'B',1,0.84985,150,499401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 20, \"great\": 486}, \"maximum_statistics\": {\"great\": 666}}',89.8335,169686716,435974,NULL,'2022-02-10 12:09:08',1644494948,NULL),(1866948047,7325027,1,2203996,1,1,1,'S',1,0.966667,315,860976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 294}, \"maximum_statistics\": {\"great\": 315}}',89.834,165570510,360760,NULL,'2021-09-05 05:37:42',1630820262,NULL),(1856179522,7325027,1,1183233,1,1,1,'A',1,0.906667,473,623577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 428}, \"maximum_statistics\": {\"great\": 525}}',89.8352,149253847,511570,NULL,'2020-03-16 04:56:05',1584334565,NULL),(1866993815,7325027,1,179614,1,1,1,'A',1,0.945455,440,800388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 392}, \"maximum_statistics\": {\"great\": 440}}',89.8872,165570209,505280,NULL,'2021-09-05 05:20:04',1630819204,NULL),(1860712507,7325027,1,2598840,1,1,1,'B',1,0.878531,319,569776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 410}, \"maximum_statistics\": {\"great\": 531}}',89.8936,156113918,386780,NULL,'2020-11-20 12:13:24',1605874404,NULL),(1856123053,7325027,1,559372,1,1,1,'B',1,0.882246,270,601606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 18, \"great\": 651}, \"maximum_statistics\": {\"great\": 828}}',89.9082,148981956,735090,NULL,'2020-03-02 00:06:45',1583107605,NULL),(1859370879,7325027,1,95733,0,1,1,'A',1,0.959967,396,788674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 566}, \"maximum_statistics\": {\"great\": 612}}',89.9466,154110401,594980,NULL,'2020-09-04 21:50:37',1599256237,NULL),(1855924241,7325027,1,690818,1,1,1,'A',1,0.919626,211,648881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 459}, \"maximum_statistics\": {\"great\": 535}}',89.9956,148860123,415672,NULL,'2020-02-24 07:38:27',1582529907,NULL),(1856403564,7325027,1,421077,1,1,1,'A',1,0.927007,174,654179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 599}, \"maximum_statistics\": {\"great\": 685}}',90.1772,149444823,469658,NULL,'2020-03-23 19:45:32',1584992732,NULL),(1856077138,7325027,1,949649,1,1,1,'A',1,0.92487,271,679791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 672}, \"maximum_statistics\": {\"great\": 772}}',90.1847,148926792,621252,NULL,'2020-02-28 05:23:35',1582867415,NULL),(1856329817,7325027,1,516322,1,1,1,'B',1,0.895056,249,594076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 20, \"great\": 931}, \"maximum_statistics\": {\"great\": 1153}}',90.2526,149445239,937256,NULL,'2020-03-23 20:03:06',1584993786,NULL),(1856071650,7325027,1,731450,1,1,1,'A',1,0.921569,299,671890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 444}, \"maximum_statistics\": {\"great\": 510}}',90.3119,148895440,413124,NULL,'2020-02-26 10:43:34',1582713814,NULL),(1856270566,7325027,1,674181,1,1,1,'A',1,0.957182,190,791346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 362}}',90.3488,149157617,373950,NULL,'2020-03-11 19:51:33',1583956293,NULL),(1858145879,7325027,1,152659,0,1,1,'B',1,0.864921,217,496080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 40, \"great\": 737}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',90.3753,152141922,570132,NULL,'2020-06-22 20:10:08',1592856608,NULL),(1859284998,7325027,1,140904,0,1,1,'B',1,0.864474,144,549604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 292}, \"maximum_statistics\": {\"great\": 380}}',90.4651,153845846,221120,NULL,'2020-08-25 18:28:09',1598380089,NULL),(1857921166,7325027,1,1569122,1,1,1,'A',1,0.952586,242,744494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 428}, \"maximum_statistics\": {\"great\": 464}}',90.5372,151695223,384606,NULL,'2020-06-06 10:15:26',1591438526,NULL),(1856196268,7325027,1,1730889,1,1,1,'B',1,0.898148,305,645083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 540}}',90.6646,149230920,457000,NULL,'2020-03-15 06:08:54',1584252534,NULL),(1856038972,7325027,1,858167,1,1,1,'A',1,0.935484,449,730058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 462}, \"maximum_statistics\": {\"great\": 527}}',90.7198,148776874,544350,NULL,'2020-02-19 19:59:43',1582142383,NULL),(1857142689,7325027,1,165325,1,1,1,'A',1,0.909856,199,640462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 347}, \"maximum_statistics\": {\"great\": 416}}',90.812,150671827,376902,NULL,'2020-05-02 20:22:17',1588450937,NULL),(1857101159,7325027,1,1437528,1,1,1,'A',1,0.929929,320,711323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 366}, \"maximum_statistics\": {\"great\": 421}}',90.967,150519440,386086,NULL,'2020-04-27 21:28:50',1588022930,NULL),(1857035023,7325027,1,1317275,1,1,1,'A',1,0.916382,441,713550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 4, \"great\": 736}, \"maximum_statistics\": {\"great\": 879}}',91.1181,150403260,881506,NULL,'2020-04-24 00:52:25',1587689545,NULL),(1857373163,7325027,1,297150,1,1,1,'B',1,0.870669,184,505601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 49, \"great\": 969}, \"maximum_statistics\": {\"great\": 1241}}',91.1347,151033695,740868,NULL,'2020-05-14 19:31:55',1589484715,NULL),(1859423644,7325027,1,565692,1,1,1,'B',1,0.886598,264,584894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 548}, \"maximum_statistics\": {\"great\": 679}}',91.1702,154209932,507372,NULL,'2020-09-08 20:52:00',1599598320,NULL),(1857102487,7325027,1,949650,1,1,1,'B',1,0.884081,235,557551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 21, \"great\": 740}, \"maximum_statistics\": {\"great\": 936}}',91.193,150519140,656180,NULL,'2020-04-27 21:12:13',1588021933,NULL),(1857240415,7325027,1,1625426,1,1,1,'A',1,0.913203,208,660932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 345}, \"maximum_statistics\": {\"great\": 409}}',91.3071,150816647,339470,NULL,'2020-05-07 18:10:45',1588875045,NULL),(1855789173,7325027,1,641439,1,1,1,'A',1,0.948052,526,782083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 697}, \"maximum_statistics\": {\"great\": 770}}',91.3782,148677741,751418,NULL,'2020-02-14 08:47:50',1581670070,NULL),(1857040272,7325027,1,818728,1,1,1,'A',1,0.946389,281,737343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 413}, \"maximum_statistics\": {\"great\": 457}}',91.3983,150403134,402748,NULL,'2020-04-24 00:44:43',1587689083,NULL),(1861646564,7325027,1,2268536,0,1,1,'B',1,0.884101,304,585952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 565}, \"maximum_statistics\": {\"great\": 673}}',91.4516,157546362,489650,NULL,'2021-01-06 05:54:09',1609912449,NULL),(1856583216,7325027,1,128718,0,1,1,'B',1,0.899229,156,592564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 21, \"great\": 746}, \"maximum_statistics\": {\"great\": 908}}',91.4681,149718257,654056,NULL,'2020-04-02 05:01:23',1585803683,NULL),(1875482147,7325027,1,444423,0,1,1,'B',1,0.857497,117,475685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 52, \"great\": 629}, \"maximum_statistics\": {\"great\": 807}}',91.4686,178261481,428274,NULL,'2023-04-06 23:37:13',1680824233,NULL),(1856622246,7325027,1,1700275,1,1,1,'A',1,0.9117,192,659238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 453}}',91.5277,149706500,360372,NULL,'2020-04-01 18:48:07',1585766887,NULL),(1856152888,7325027,1,1080436,1,1,1,'A',1,0.908574,280,649751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 22, \"great\": 813}, \"maximum_statistics\": {\"great\": 968}}',91.56,148926928,841406,NULL,'2020-02-28 05:33:47',1582868027,NULL),(1856222319,7325027,1,1266635,1,1,1,'A',1,0.936884,313,735816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 447}, \"maximum_statistics\": {\"great\": 507}}',91.768,149255271,455266,NULL,'2020-03-16 06:58:56',1584341936,NULL),(1857659430,7325027,1,384411,1,1,1,'A',1,0.901942,317,608629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 425}, \"maximum_statistics\": {\"great\": 515}}',91.9299,151420823,390676,NULL,'2020-05-27 19:43:23',1590608603,NULL),(1857477726,7325027,1,126990,0,1,1,'A',1,0.925729,189,696449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 377}}',91.9984,151157914,315840,NULL,'2020-05-18 21:17:26',1589836646,NULL),(1862408782,7325027,1,1574370,1,1,1,'B',1,0.89375,262,582030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 603}, \"maximum_statistics\": {\"great\": 720}}',92.1181,158718635,469916,NULL,'2021-02-12 20:45:10',1613162710,NULL),(1862110289,7325027,1,150066,0,1,1,'B',1,0.865471,184,526487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 27, \"great\": 516}, \"maximum_statistics\": {\"great\": 669}}',92.1441,158179890,422584,NULL,'2021-01-27 18:17:43',1611771463,NULL),(1857748047,7325027,1,1041551,1,1,1,'A',1,0.913163,251,642322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 459}, \"maximum_statistics\": {\"great\": 547}}',92.1532,151487736,478710,NULL,'2020-05-30 02:31:03',1590805863,NULL),(1856362041,7325027,1,1631028,1,1,1,'A',1,0.940891,279,771428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 516}}',92.4115,149347594,510540,NULL,'2020-03-20 02:34:18',1584671658,NULL),(1857234148,7325027,1,1250271,1,1,1,'B',1,0.89013,133,538089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 429}, \"maximum_statistics\": {\"great\": 537}}',92.4296,150682238,295202,NULL,'2020-05-03 05:54:11',1588485251,NULL),(1858192037,7325027,1,77710,0,1,1,'A',1,0.912725,231,645197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 777}, \"maximum_statistics\": {\"great\": 888}}',92.4412,152194681,676820,NULL,'2020-06-24 22:47:29',1593038849,NULL),(1855761041,7325027,1,830311,1,1,1,'A',1,0.922819,213,679060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 388}, \"maximum_statistics\": {\"great\": 447}}',92.4479,148399204,370840,NULL,'2020-01-29 16:18:48',1580314728,NULL),(1856975688,7325027,1,1205138,1,1,1,'A',1,0.900922,186,638174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 356}, \"maximum_statistics\": {\"great\": 434}}',92.4865,150343133,339166,NULL,'2020-04-21 22:05:09',1587506709,NULL),(1858905798,7325027,1,2361994,1,1,1,'A',1,0.908416,248,705527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 404}}',92.541,153426684,350526,NULL,'2020-08-09 21:51:25',1597009885,NULL),(1858581782,7325027,1,2347966,1,1,1,'B',1,0.872774,312,608899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',92.7338,152658268,384468,NULL,'2020-07-12 21:13:10',1594588390,NULL),(1872588282,7325027,1,2422658,1,1,1,'B',1,0.870262,190,540875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 555}, \"maximum_statistics\": {\"great\": 686}}',92.7621,174075221,439114,NULL,'2022-08-20 22:15:09',1661033709,NULL),(1869899950,7325027,1,2281719,1,1,1,'B',1,0.839242,282,521176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 43, \"great\": 866}, \"maximum_statistics\": {\"great\": 1213}}',92.7797,169922812,738658,NULL,'2022-02-19 23:28:56',1645313336,NULL),(1855806400,7325027,1,706003,1,1,1,'A',1,0.918866,417,684448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 13, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1288}}',92.8355,148527793,1117848,NULL,'2020-02-06 06:18:33',1580969913,NULL),(1856769846,7325027,1,1100831,1,1,1,'B',1,0.887066,206,582322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 411}, \"maximum_statistics\": {\"great\": 518}}',92.8839,149899788,409702,NULL,'2020-04-07 18:58:50',1586285930,NULL),(1858424344,7325027,1,660346,1,1,1,'A',1,0.902906,407,634822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 59, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1514}}',92.9277,152582037,1124890,NULL,'2020-07-09 22:09:32',1594332572,NULL),(1856337440,7325027,1,789959,1,1,1,'A',1,0.929062,162,684340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 437}}',92.9307,149393715,342380,NULL,'2020-03-21 21:32:22',1584826342,NULL),(1856685640,7325027,1,1957611,1,1,1,'A',1,0.940657,145,728104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 360}, \"maximum_statistics\": {\"great\": 396}}',93.0247,150063624,320990,NULL,'2020-04-12 19:42:52',1586720572,NULL),(1855915569,7325027,1,675394,1,1,1,'A',1,0.927489,308,701589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 402}, \"maximum_statistics\": {\"great\": 462}}',93.1979,148872262,398778,NULL,'2020-02-24 22:46:58',1582584418,NULL),(1856210205,7325027,1,1250898,1,1,1,'A',1,0.928082,309,707649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 438}}',93.2294,149163317,381172,NULL,'2020-03-12 04:37:22',1583987842,NULL),(2451351847,7325027,1,1620508,0,1,1,'B',1,0.883446,143,545742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 58, \"great\": 739}, \"maximum_statistics\": {\"great\": 888}}',93.2642,183030737,526046,NULL,'2024-03-04 18:58:54',1709578734,NULL),(1866930267,7325027,1,1507206,1,1,1,'A',1,0.971976,136,836793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 339}}',93.2693,165570099,285386,NULL,'2021-09-05 05:14:15',1630818855,NULL),(1856040433,7325027,1,879002,1,1,1,'A',1,0.917401,557,707434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 5, \"great\": 763}, \"maximum_statistics\": {\"great\": 908}}',93.3409,149012135,957394,NULL,'2020-03-04 00:07:17',1583280437,NULL),(1855950183,7325027,1,1536978,1,1,1,'A',1,0.926733,206,698686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 437}, \"maximum_statistics\": {\"great\": 505}}',93.4815,148767616,405898,NULL,'2020-02-19 08:51:50',1582102310,NULL),(1858809910,7325027,1,734845,0,1,1,'A',1,0.911205,284,642858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 802}, \"maximum_statistics\": {\"great\": 946}}',93.7201,153137660,702982,NULL,'2020-07-30 15:08:33',1596121713,NULL),(1860416542,7325027,1,1601344,1,1,1,'A',1,0.92126,173,661601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 551}, \"maximum_statistics\": {\"great\": 635}}',93.7543,155673269,462502,NULL,'2020-11-04 12:40:24',1604493624,NULL),(1855969216,7325027,1,300266,1,1,1,'A',1,0.92805,543,726692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 845}, \"maximum_statistics\": {\"great\": 959}}',93.7884,148872311,948660,NULL,'2020-02-24 22:50:51',1582584651,NULL),(1856102958,7325027,1,786538,1,1,1,'A',1,0.920124,221,667667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 413}, \"maximum_statistics\": {\"great\": 482}}',93.9268,148982118,388254,NULL,'2020-03-02 00:23:25',1583108605,NULL),(1858136660,7325027,1,296559,0,1,1,'A',1,0.914804,247,650128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 923}, \"maximum_statistics\": {\"great\": 1074}}',93.9408,152247548,798356,NULL,'2020-06-27 00:17:21',1593217041,NULL),(1864991987,7325027,1,637549,1,1,1,'A',1,0.911215,321,802932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 264}, \"maximum_statistics\": {\"great\": 321}}',93.9553,162644881,359612,NULL,'2021-06-04 00:36:05',1622766965,NULL),(1870538957,7325027,1,2142665,1,1,1,'A',1,0.902527,112,591339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 468}, \"maximum_statistics\": {\"great\": 554}}',94.0101,170950296,357512,NULL,'2022-04-04 04:47:39',1649047659,NULL),(1857124072,7325027,1,143989,1,1,1,'B',1,0.891194,225,568861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 58, \"great\": 831}, \"maximum_statistics\": {\"great\": 988}}',94.0305,150582443,660146,NULL,'2020-04-29 23:22:22',1588202542,NULL),(1855815171,7325027,1,149388,1,1,1,'B',1,0.891044,214,579500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 49, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1418}}',94.1142,148624442,1085304,NULL,'2020-02-11 02:40:46',1581388846,NULL),(1857579901,7325027,1,1616716,1,1,1,'A',1,0.90708,252,600219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 30, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1243}}',94.2059,151309045,1049588,NULL,'2020-05-23 23:15:27',1590275727,NULL),(1855874354,7325027,1,589973,1,1,1,'A',1,0.965062,517,809769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 602}, \"maximum_statistics\": {\"great\": 644}}',94.3507,148562168,744830,NULL,'2020-02-07 23:19:42',1581117582,NULL),(1859730677,7325027,1,2496677,1,1,1,'A',1,0.928571,96,651928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 182}}',94.5972,154453018,113604,NULL,'2020-09-18 17:52:06',1600451526,NULL),(1859032698,7325027,1,324980,0,1,1,'A',1,0.908824,183,724323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 340}}',94.6377,153631998,304617,NULL,'2020-08-17 17:37:24',1597685844,NULL),(1856144321,7325027,1,1481541,1,1,1,'A',1,0.952941,337,814498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 340}}',94.6439,148895507,384734,NULL,'2020-02-26 10:50:00',1582714200,NULL),(1855982803,7325027,1,321506,1,1,1,'A',1,0.917117,1110,737326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"great\": 926}, \"maximum_statistics\": {\"great\": 1110}}',94.7259,148813262,1262140,NULL,'2020-02-21 21:27:41',1582320461,NULL),(1856278561,7325027,1,1675173,1,1,1,'S',1,0.955285,369,817615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 336}, \"maximum_statistics\": {\"great\": 369}}',94.8344,149231273,405530,NULL,'2020-03-15 06:37:38',1584254258,NULL),(1860701528,7325027,1,316621,0,1,1,'A',1,0.915877,422,778479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 351}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',94.9182,156022841,471264,NULL,'2020-11-17 02:58:24',1605581904,NULL),(1868910182,7325027,1,2313751,1,1,1,'B',1,0.85568,195,527016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 404}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',95.107,168518210,368507,NULL,'2021-12-25 21:02:18',1640466138,NULL),(1858962270,7325027,1,1031570,0,1,1,'B',1,0.899,287,629238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 411}, \"maximum_statistics\": {\"great\": 500}}',95.1488,153344371,395592,NULL,'2020-08-06 19:22:42',1596741762,NULL),(1855728741,7325027,1,315941,1,1,1,'B',1,0.898624,471,637889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 19, \"great\": 888}, \"maximum_statistics\": {\"great\": 1090}}',95.2983,148475477,904418,NULL,'2020-02-03 00:16:44',1580689004,NULL),(1857068534,7325027,1,674910,1,1,1,'A',1,0.917249,195,648067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 370}, \"maximum_statistics\": {\"great\": 429}}',95.3145,150519408,378550,NULL,'2020-04-27 21:27:15',1588022835,NULL),(1858427902,7325027,1,1149503,1,1,1,'A',1,0.925595,296,693482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 434}, \"maximum_statistics\": {\"great\": 504}}',95.3546,152552951,505098,NULL,'2020-07-08 18:53:02',1594234382,NULL),(1867040450,7325027,1,2377954,1,1,1,'A',1,0.94375,400,808768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 355}, \"maximum_statistics\": {\"great\": 400}}',95.4268,165570686,434300,NULL,'2021-09-05 05:47:24',1630820844,NULL),(1856734879,7325027,1,149610,0,1,1,'A',1,0.957275,201,735044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 404}, \"maximum_statistics\": {\"great\": 433}}',95.4586,150034261,317786,NULL,'2020-04-11 22:19:23',1586643563,NULL),(1856049786,7325027,1,228492,1,1,1,'A',1,0.965885,253,816529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 469}}',95.5178,148947977,458710,NULL,'2020-02-29 08:23:42',1582964622,NULL),(1856178666,7325027,1,1181369,1,1,1,'A',1,0.95524,270,786105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 458}}',95.5675,149247314,429014,NULL,'2020-03-15 21:21:17',1584307277,NULL),(1856261065,7325027,1,856861,1,1,1,'A',1,0.926215,335,694103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 494}, \"maximum_statistics\": {\"great\": 576}}',95.5928,149283733,549284,NULL,'2020-03-17 12:18:37',1584447517,NULL),(1858143817,7325027,1,313413,0,1,1,'A',1,0.913793,225,625998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',95.64,152220582,828432,NULL,'2020-06-25 22:08:31',1593122911,NULL),(1867033989,7325027,1,597043,1,1,1,'A',1,0.976454,292,854524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 361}}',95.8172,165570358,340560,NULL,'2021-09-05 05:29:24',1630819764,NULL),(1856654962,7325027,1,1746175,1,1,1,'A',1,0.9725,250,840795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 381}, \"maximum_statistics\": {\"great\": 400}}',95.9219,149706387,393594,NULL,'2020-04-01 18:43:46',1585766626,NULL),(1857004144,7325027,1,545092,1,1,1,'A',1,0.932008,478,779593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 413}, \"maximum_statistics\": {\"great\": 478}}',96.0433,150342507,472630,NULL,'2020-04-21 21:33:26',1587504806,NULL),(1856012726,7325027,1,197372,1,1,1,'A',1,0.951074,231,724293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 383}, \"maximum_statistics\": {\"great\": 419}}',96.1361,148767954,358162,NULL,'2020-02-19 09:24:29',1582104269,NULL),(1865670754,7325027,1,137630,0,1,1,'B',1,0.863964,223,582109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 416}, \"maximum_statistics\": {\"great\": 555}}',96.1595,163669315,408442,NULL,'2021-07-06 02:47:02',1625539622,NULL),(1855963975,7325027,1,290060,1,1,1,'B',1,0.889923,148,556917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 745}, \"maximum_statistics\": {\"great\": 913}}',96.4514,148743805,572062,NULL,'2020-02-17 19:44:12',1581968652,NULL),(1860929835,7325027,1,1477485,0,1,1,'B',1,0.888438,136,565534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 58, \"great\": 824}, \"maximum_statistics\": {\"great\": 986}}',96.4987,156510780,613386,NULL,'2020-12-03 23:05:53',1607036753,NULL),(1857727619,7325027,1,1485741,1,1,1,'A',1,0.904839,147,585767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 790, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 930}}',96.5025,151514381,660922,NULL,'2020-05-30 22:43:46',1590878626,NULL),(1858390674,7325027,1,139607,1,1,1,'A',1,0.900123,310,670808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 13, \"great\": 662}, \"maximum_statistics\": {\"great\": 811}}',96.6684,152552566,624402,NULL,'2020-07-08 18:36:13',1594233373,NULL),(1859399435,7325027,1,1586678,1,1,1,'B',1,0.894273,379,629023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 550}, \"maximum_statistics\": {\"great\": 681}}',96.6744,154205753,568394,NULL,'2020-09-08 17:30:41',1599586241,NULL),(1858254875,7325027,1,1806757,1,1,1,'A',1,0.948819,275,827343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 381}}',96.9096,152453263,391988,NULL,'2020-07-04 23:37:58',1593905878,NULL),(1855964923,7325027,1,1559937,1,1,1,'A',1,0.938475,278,685590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 514}, \"maximum_statistics\": {\"great\": 577}}',96.942,148843942,531962,NULL,'2020-02-23 10:55:29',1582455329,NULL),(1856106006,7325027,1,998721,1,1,1,'A',1,0.905486,391,607114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 29, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1349}}',97.0956,148907006,950834,NULL,'2020-02-27 01:47:20',1582768040,NULL),(1856019905,7325027,1,1479545,1,1,1,'A',1,0.962963,746,840520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 728}, \"maximum_statistics\": {\"great\": 783}}',97.1793,148814995,869480,NULL,'2020-02-21 23:46:34',1582328794,NULL),(1860156680,7325027,1,2350370,1,1,1,'B',1,0.883442,242,566783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 66, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1377}}',97.2774,155280696,937156,NULL,'2020-10-19 21:17:30',1603142250,NULL),(1869981673,7325027,1,786021,1,1,1,'B',1,0.857209,232,511462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 36, \"great\": 804}, \"maximum_statistics\": {\"great\": 1075}}',97.2791,170070182,684368,NULL,'2022-02-25 22:14:42',1645827282,NULL),(1857749757,7325027,1,1046072,1,1,1,'B',1,0.893448,236,597600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 46, \"great\": 1187, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1450}}',97.4622,151514454,1070978,NULL,'2020-05-30 22:48:18',1590878898,NULL),(1856111560,7325027,1,61385,1,1,1,'S',1,0.978723,658,896087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 630}, \"maximum_statistics\": {\"great\": 658, \"legacy_combo_increase\": 2}}',97.5079,148982038,887320,NULL,'2020-03-02 00:14:40',1583108080,NULL),(1856261169,7325027,1,1107545,1,1,1,'A',1,0.926829,574,735189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 490}, \"maximum_statistics\": {\"great\": 574}}',97.5222,149163285,599750,NULL,'2020-03-12 04:35:01',1583987701,NULL),(1858398216,7325027,1,151273,1,1,1,'A',1,0.941667,257,734680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 383}, \"maximum_statistics\": {\"great\": 420}}',97.6148,152520253,335890,NULL,'2020-07-07 13:44:13',1594129453,NULL),(1857401581,7325027,1,73331,0,1,1,'A',1,0.922545,307,690723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 622}, \"maximum_statistics\": {\"great\": 723}}',97.8836,151071853,607124,NULL,'2020-05-16 01:42:49',1589593369,NULL),(1856120164,7325027,1,1027702,1,1,1,'A',1,0.936069,427,698961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 459}, \"maximum_statistics\": {\"great\": 524}}',97.9094,148906822,491320,NULL,'2020-02-27 01:28:50',1582766930,NULL),(1857375313,7325027,1,148944,1,1,1,'A',1,0.941432,461,791628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 407}, \"maximum_statistics\": {\"great\": 461}}',98.0698,151033767,522280,NULL,'2020-05-14 19:34:46',1589484886,NULL),(1856161400,7325027,1,410051,1,1,1,'A',1,0.938679,233,684623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 479}, \"maximum_statistics\": {\"great\": 530}}',98.1155,149067721,368754,NULL,'2020-03-07 07:30:06',1583566206,NULL),(1857518393,7325027,1,168794,1,1,1,'A',1,0.920034,449,790332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 503}, \"maximum_statistics\": {\"great\": 594}}',98.1776,151231466,614379,NULL,'2020-05-21 10:23:39',1590056619,NULL),(1855969605,7325027,1,524900,1,1,1,'A',1,0.913005,217,653465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 474}, \"maximum_statistics\": {\"great\": 569}}',98.2991,148872070,513714,NULL,'2020-02-24 22:28:21',1582583301,NULL),(1856106044,7325027,1,792479,1,1,1,'S',1,0.960725,331,824762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 305}, \"maximum_statistics\": {\"great\": 331}}',98.3075,149044501,336700,NULL,'2020-03-06 02:10:43',1583460643,NULL),(1855921538,7325027,1,1644339,1,1,1,'A',1,0.90634,362,653039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 583}, \"maximum_statistics\": {\"great\": 694}}',98.4001,148815127,631940,NULL,'2020-02-22 00:01:11',1582329671,NULL),(1866824747,7325027,1,146233,0,1,1,'A',1,0.92635,550,757506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 548}, \"maximum_statistics\": {\"great\": 611}}',98.5268,165482067,693690,NULL,'2021-09-01 23:35:17',1630539317,NULL),(1856612245,7325027,1,49101,1,1,1,'A',1,0.912873,600,668388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 8, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1406}}',98.6673,149878526,1489218,NULL,'2020-04-07 03:21:46',1586229706,NULL),(1856058878,7325027,1,1508535,1,1,1,'A',1,0.944444,211,731742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 360}}',98.7423,148985949,323798,NULL,'2020-03-02 08:02:25',1583136145,NULL),(1861715047,7325027,1,146915,0,1,1,'A',1,0.900797,293,615333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 54, \"great\": 959}, \"maximum_statistics\": {\"great\": 1129}}',98.7806,157597869,820108,NULL,'2021-01-07 22:50:51',1610059851,NULL),(1867025781,7325027,1,75183,0,1,1,'A',1,0.958525,220,777061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 400}, \"maximum_statistics\": {\"great\": 434}}',98.8687,165570781,379288,NULL,'2021-09-05 05:52:10',1630821130,NULL),(1855799238,7325027,1,1087922,1,1,1,'S',1,0.95267,412,783363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 373}, \"maximum_statistics\": {\"great\": 412}}',98.9446,148520813,449450,NULL,'2020-02-05 19:05:15',1580929515,NULL),(1855883999,7325027,1,1031053,1,1,1,'A',1,0.972571,759,859685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 828}, \"maximum_statistics\": {\"great\": 875}}',99.0779,148503749,974390,NULL,'2020-02-04 17:50:14',1580838614,NULL),(1856344734,7325027,1,801603,1,1,1,'A',1,0.923673,452,727111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 383}, \"maximum_statistics\": {\"great\": 452}}',99.0942,149422044,441570,NULL,'2020-03-22 22:33:47',1584916427,NULL),(1857288817,7325027,1,849683,1,1,1,'A',1,0.916667,249,653067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 366}, \"maximum_statistics\": {\"great\": 432}}',99.1099,150731402,346474,NULL,'2020-05-04 20:22:08',1588623728,NULL),(1858856964,7325027,1,96836,1,1,1,'A',1,0.910579,185,662504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 397}}',99.7096,153207168,321360,NULL,'2020-08-01 23:45:23',1596325523,NULL),(1860585376,7325027,1,667758,0,1,1,'A',1,0.914226,205,646376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 411}, \"maximum_statistics\": {\"great\": 478}}',99.7209,155874701,332692,NULL,'2020-11-11 18:28:40',1605119320,NULL),(1857785408,7325027,1,665330,1,1,1,'A',1,0.949074,432,812806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 388}, \"maximum_statistics\": {\"great\": 432}}',99.9517,151487570,471850,NULL,'2020-05-30 02:22:01',1590805321,NULL),(1855921332,7325027,1,1643958,1,1,1,'A',1,0.944507,205,737273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 810}, \"maximum_statistics\": {\"great\": 892}}',100.149,148751512,766228,NULL,'2020-02-18 08:44:36',1582015476,NULL),(1861379615,7325027,1,177630,0,1,1,'B',1,0.834496,217,498418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 49, \"great\": 720}, \"maximum_statistics\": {\"great\": 1003}}',100.159,157121459,594505,NULL,'2020-12-22 23:01:44',1608678104,NULL),(1860705095,7325027,1,640739,1,1,1,'A',1,0.908906,622,664835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 69, \"great\": 2282}, \"maximum_statistics\": {\"great\": 2706}}',100.184,156071550,2309366,NULL,'2020-11-18 22:08:11',1605737291,NULL),(1856143756,7325027,1,841101,1,1,1,'B',1,0.893797,150,572839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 432}, \"maximum_statistics\": {\"great\": 532}}',100.28,148993457,324188,NULL,'2020-03-02 18:21:57',1583173317,NULL),(1856864794,7325027,1,1937747,1,1,1,'B',1,0.87382,310,547312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 18, \"great\": 889}, \"maximum_statistics\": {\"great\": 1165}}',100.32,150156769,850540,NULL,'2020-04-15 20:28:09',1586982489,NULL),(1857109076,7325027,1,260348,1,1,1,'A',1,0.917687,196,631584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 633}, \"maximum_statistics\": {\"great\": 735}}',100.475,150671452,519602,NULL,'2020-05-02 20:04:45',1588449885,NULL),(1856899390,7325027,1,1345343,1,1,1,'B',1,0.875214,269,561755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 31, \"great\": 909}, \"maximum_statistics\": {\"great\": 1170}}',100.543,150097188,908172,NULL,'2020-04-13 22:05:20',1586815520,NULL),(1856342493,7325027,1,1025968,1,1,1,'A',1,0.971554,347,830837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 457}}',100.596,149296657,437118,NULL,'2020-03-17 23:41:37',1584488497,NULL),(1856008376,7325027,1,378348,1,1,1,'A',1,0.937431,346,705872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 802}, \"maximum_statistics\": {\"great\": 903}}',100.633,148882748,871392,NULL,'2020-02-25 15:07:27',1582643247,NULL),(1873291397,7325027,1,321286,0,1,1,'B',1,0.875,168,546911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 59, \"great\": 908}, \"maximum_statistics\": {\"great\": 1132}}',100.653,174936257,727726,NULL,'2022-10-06 02:02:41',1665021761,NULL),(1857121697,7325027,1,141909,1,1,1,'A',1,0.917532,318,663316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 656}, \"maximum_statistics\": {\"great\": 770}}',100.739,150671730,710918,NULL,'2020-05-02 20:18:01',1588450681,NULL),(1855906995,7325027,1,47970,1,1,1,'A',1,0.941589,642,763036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 567}, \"maximum_statistics\": {\"great\": 642}}',100.806,148589494,724870,NULL,'2020-02-09 05:34:48',1581226488,NULL),(1871413108,7325027,1,146060,0,1,1,'B',1,0.891284,160,578040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 39, \"great\": 892}, \"maximum_statistics\": {\"great\": 1090}}',100.902,172348583,703578,NULL,'2022-06-03 00:14:18',1654215258,NULL),(1859702750,7325027,1,2387797,1,1,1,'A',1,0.957447,115,743051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 188}}',100.923,154620438,132058,NULL,'2020-09-24 19:16:49',1600975009,NULL),(1856335465,7325027,1,786315,1,1,1,'A',1,0.941244,270,711614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 434}}',100.956,149466477,363100,NULL,'2020-03-24 15:59:22',1585065562,NULL),(1867019292,7325027,1,2346911,1,1,1,'A',1,0.945714,222,765126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 792}, \"maximum_statistics\": {\"great\": 875}}',101.015,165570944,845799,NULL,'2021-09-05 06:02:06',1630821726,NULL),(1855947570,7325027,1,135810,1,1,1,'A',1,0.941645,730,793096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 673}, \"maximum_statistics\": {\"great\": 754}}',101.044,148844255,830290,NULL,'2020-02-23 11:14:49',1582456489,NULL),(1856895723,7325027,1,637623,1,1,1,'A',1,0.927083,243,692081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 676}, \"maximum_statistics\": {\"great\": 768}}',101.475,150097506,658598,NULL,'2020-04-13 22:22:46',1586816566,NULL),(1856252807,7325027,1,841555,1,1,1,'A',1,0.94702,250,763827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 407}, \"maximum_statistics\": {\"great\": 453}}',101.566,149270311,416700,NULL,'2020-03-16 20:34:09',1584390849,NULL),(1858957868,7325027,1,2454075,1,1,1,'A',1,0.907275,177,590834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 602}, \"maximum_statistics\": {\"great\": 701}}',101.644,153343639,416586,NULL,'2020-08-06 18:49:49',1596739789,NULL),(1877653488,7325027,1,125959,0,1,1,'B',1,0.834835,144,500654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 65, \"great\": 734}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',101.707,181261054,641853,NULL,'2023-10-20 02:01:12',1697767272,NULL),(1857294563,7325027,1,196870,1,1,1,'A',1,0.921429,286,658265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 490}}',101.832,150707387,446964,NULL,'2020-05-04 01:09:03',1588554543,NULL),(1856748411,7325027,1,1883862,1,1,1,'B',1,0.884146,260,563427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 660}, \"maximum_statistics\": {\"great\": 820}}',101.855,149900369,541486,NULL,'2020-04-07 19:23:21',1586287401,NULL),(1859145428,7325027,1,135029,0,1,1,'A',1,0.917256,222,674260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 41, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1414}}',101.871,153724695,997845,NULL,'2020-08-21 08:34:54',1597998894,NULL),(1861320838,7325027,1,116000,0,1,1,'B',1,0.892225,513,599211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 88, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1299}}',101.975,157185869,960074,NULL,'2020-12-25 03:32:47',1608867167,NULL),(1866533767,7325027,1,105727,0,1,1,'B',1,0.892623,146,592692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 508}, \"maximum_statistics\": {\"great\": 610}}',102.219,164849757,438628,NULL,'2021-08-12 00:55:20',1628729720,NULL),(1856047015,7325027,1,103019,1,1,1,'A',1,0.93943,314,748139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 372}, \"maximum_statistics\": {\"great\": 421}}',102.416,148920423,480830,NULL,'2020-02-27 19:38:37',1582832317,NULL),(1857309517,7325027,1,696783,1,1,1,'B',1,0.881274,391,594269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 398}, \"maximum_statistics\": {\"great\": 518}}',102.419,150816805,442748,NULL,'2020-05-07 18:17:46',1588875466,NULL),(1856306715,7325027,1,1571309,1,1,1,'B',1,0.885298,271,583987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 11, \"great\": 619}, \"maximum_statistics\": {\"great\": 789}}',102.499,149445834,620710,NULL,'2020-03-23 20:28:49',1584995329,NULL),(1857224712,7325027,1,490063,1,1,1,'A',1,0.942029,410,753175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 429}, \"maximum_statistics\": {\"great\": 483}}',102.505,150701596,505052,NULL,'2020-05-03 20:17:43',1588537063,NULL),(1864566553,7325027,1,2203997,1,1,1,'B',1,0.883987,159,575325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 494}, \"maximum_statistics\": {\"great\": 612}}',102.57,161932965,417928,NULL,'2021-05-14 19:37:27',1621021047,NULL),(1873856268,7325027,1,161422,0,1,1,'B',1,0.877114,155,529015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 56, \"great\": 814}, \"maximum_statistics\": {\"great\": 1005}}',102.635,175847813,542036,NULL,'2022-11-23 21:11:22',1669237882,NULL),(1855848526,7325027,1,436442,1,1,1,'A',1,0.915144,354,660157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 4, \"great\": 640}, \"maximum_statistics\": {\"great\": 766}}',102.671,148606135,690350,NULL,'2020-02-10 00:10:03',1581293403,NULL),(1856561513,7325027,1,2047676,1,1,1,'B',1,0.887625,287,587028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 25, \"great\": 877}, \"maximum_statistics\": {\"great\": 1099}}',102.721,149802700,897948,NULL,'2020-04-04 19:05:59',1586027159,NULL),(1856448082,7325027,1,985336,1,1,1,'B',1,0.876136,438,672239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 440}}',102.736,149552970,458204,NULL,'2020-03-27 19:18:52',1585336732,NULL),(1856201363,7325027,1,497868,1,1,1,'A',1,0.926527,239,681586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 451}, \"maximum_statistics\": {\"great\": 524}}',102.956,149254068,444266,NULL,'2020-03-16 05:13:52',1584335632,NULL),(1857372514,7325027,1,812226,1,1,1,'B',1,0.884888,424,597374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 17, \"great\": 776}, \"maximum_statistics\": {\"great\": 986}}',102.995,151033934,793550,NULL,'2020-05-14 19:41:35',1589485295,NULL),(1856284078,7325027,1,1162559,1,1,1,'A',1,0.939597,379,745304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 396}, \"maximum_statistics\": {\"great\": 447}}',103.047,149182641,477440,NULL,'2020-03-13 03:52:05',1584071525,NULL),(1856477084,7325027,1,158103,0,1,1,'A',1,0.975877,136,822506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 218, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 228}}',103.127,149553158,220072,NULL,'2020-03-27 19:28:23',1585337303,NULL),(1860870433,7325027,1,1787575,1,1,1,'A',1,0.90367,261,719818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 270}, \"maximum_statistics\": {\"great\": 327}}',103.29,156337263,279924,NULL,'2020-11-28 00:32:07',1606523527,NULL),(1856589990,7325027,1,810827,1,1,1,'A',1,0.918486,662,695569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 580}, \"maximum_statistics\": {\"great\": 687}}',103.292,149718411,718610,NULL,'2020-04-02 05:09:38',1585804178,NULL),(1856047411,7325027,1,682966,1,1,1,'A',1,0.92372,269,687559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 827}, \"maximum_statistics\": {\"great\": 957}}',103.391,149044350,750980,NULL,'2020-03-06 01:58:02',1583459882,NULL),(1867034597,7325027,1,2364452,1,1,1,'A',1,0.979564,296,851907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 367}}',103.655,165569872,392212,NULL,'2021-09-05 05:00:45',1630818045,NULL),(1858228934,7325027,1,107794,0,1,1,'A',1,0.936966,217,685306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 426}, \"maximum_statistics\": {\"great\": 468}}',103.675,152275711,328566,NULL,'2020-06-28 02:38:31',1593311911,NULL),(1857756529,7325027,1,156257,1,1,1,'A',1,0.932203,413,826462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 413}}',103.708,151514718,481499,NULL,'2020-05-30 23:04:51',1590879891,NULL),(1856075420,7325027,1,1531709,1,1,1,'A',1,0.933084,316,653891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 828}, \"maximum_statistics\": {\"great\": 934}}',103.812,148941912,719284,NULL,'2020-02-29 00:18:03',1582935483,NULL),(1878430193,7325027,1,140687,0,1,1,'B',1,0.897742,433,627140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 639}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',104.102,182218212,642226,NULL,'2024-01-01 06:57:18',1704092238,NULL),(1856657269,7325027,1,909244,1,1,1,'A',1,0.931276,645,731195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 616}, \"maximum_statistics\": {\"great\": 713}}',104.111,149718352,750570,NULL,'2020-04-02 05:06:28',1585803988,NULL),(1859217526,7325027,1,1300500,1,1,1,'A',1,0.966667,208,829024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 255}}',104.585,153794827,219500,NULL,'2020-08-23 20:25:27',1598214327,NULL),(1855716744,7325027,1,296794,1,1,1,'A',1,0.9534,283,773905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 369}, \"maximum_statistics\": {\"great\": 397}}',104.819,148433481,333326,NULL,'2020-01-31 20:19:45',1580501985,NULL),(1856612267,7325027,1,1080030,1,1,1,'A',1,0.946921,398,755849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 423}, \"maximum_statistics\": {\"great\": 471}}',104.909,149706440,477506,NULL,'2020-04-01 18:45:23',1585766723,NULL),(2252407068,7325027,1,1307700,0,1,1,'B',1,0.856025,218,573933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 27, \"great\": 482}, \"maximum_statistics\": {\"great\": 639}}',104.914,182487679,499547,NULL,'2024-01-21 21:22:25',1705872145,NULL),(1859536471,7325027,1,139904,1,1,1,'A',1,0.91712,298,772724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 368}}',104.953,154427336,347586,NULL,'2020-09-17 18:17:55',1600366675,NULL),(1856507039,7325027,1,1097543,1,1,1,'A',1,0.903995,428,634363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 18, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1552}}',105.103,149507911,1404762,NULL,'2020-03-26 05:16:45',1585199805,NULL),(1856247376,7325027,1,1842524,1,1,1,'B',1,0.875442,303,603355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 434}, \"maximum_statistics\": {\"great\": 566}}',105.198,149255303,476800,NULL,'2020-03-16 07:02:27',1584342147,NULL),(1859920075,7325027,1,829733,0,1,1,'A',1,0.909027,181,609164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 619}, \"maximum_statistics\": {\"great\": 709}}',105.209,154929305,465036,NULL,'2020-10-05 22:05:21',1601935521,NULL),(1860470194,7325027,1,2604450,1,1,1,'B',1,0.899018,325,629186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 592}, \"maximum_statistics\": {\"great\": 713, \"legacy_combo_increase\": 1}}',105.281,155634607,558702,NULL,'2020-11-02 21:19:37',1604351977,NULL),(1865016474,7325027,1,2591524,1,1,1,'B',1,0.865128,136,510510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 42, \"great\": 754}, \"maximum_statistics\": {\"great\": 975}}',105.284,162667694,539538,NULL,'2021-06-04 17:01:35',1622826095,NULL),(1856221805,7325027,1,310733,1,1,1,'A',1,0.975,398,869627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 400}}',105.487,149182605,481540,NULL,'2020-03-13 03:48:43',1584071323,NULL),(1856258506,7325027,1,1654900,1,1,1,'A',1,0.962865,193,790741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 377}}',105.682,149247651,315638,NULL,'2020-03-15 21:37:50',1584308270,NULL),(1857791239,7325027,1,1580557,1,1,1,'B',1,0.871041,171,517487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 34, \"great\": 854}, \"maximum_statistics\": {\"great\": 1105}}',105.695,151487658,722108,NULL,'2020-05-30 02:26:59',1590805619,NULL),(1871520130,7325027,1,2623776,1,1,1,'B',1,0.881114,283,554551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 59, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1329}}',105.856,172256062,891088,NULL,'2022-05-29 20:50:49',1653857449,NULL),(1856065992,7325027,1,244893,1,1,1,'A',1,0.961063,757,829831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 750}, \"maximum_statistics\": {\"great\": 809}}',105.949,148947809,911898,NULL,'2020-02-29 08:11:29',1582963889,NULL),(1856204126,7325027,1,140484,1,1,1,'A',1,0.947905,556,760771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 837}, \"maximum_statistics\": {\"great\": 931}}',106.009,149163155,955740,NULL,'2020-03-12 04:24:20',1583987060,NULL),(1857756646,7325027,1,1509460,1,1,1,'B',1,0.876499,222,558626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 417}}',106.192,151487697,294596,NULL,'2020-05-30 02:28:45',1590805725,NULL),(1873193136,7325027,1,1958814,1,1,1,'B',1,0.890369,244,595112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 81, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1464}}',106.393,174817058,1050598,NULL,'2022-09-30 04:26:45',1664512005,NULL),(1862357908,7325027,1,145660,0,1,1,'A',1,0.914062,641,640419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 86, \"great\": 1570}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',106.775,158717897,1372232,NULL,'2021-02-12 20:18:54',1613161134,NULL),(1855949314,7325027,1,39205,1,1,1,'A',1,0.935009,319,760926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 503}, \"maximum_statistics\": {\"great\": 577}}',106.8,148872219,527610,NULL,'2020-02-24 22:43:41',1582584221,NULL),(1859796524,7325027,1,284623,0,1,1,'A',1,0.949686,404,797175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 437}, \"maximum_statistics\": {\"great\": 477}}',106.801,154822701,469182,NULL,'2020-10-01 22:12:00',1601590320,NULL),(1860200879,7325027,1,2381294,0,1,1,'B',1,0.885531,264,598884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 437}, \"maximum_statistics\": {\"great\": 546}}',106.909,155281596,422196,NULL,'2020-10-19 22:06:02',1603145162,NULL),(1857678080,7325027,1,699391,1,1,1,'A',1,0.921457,460,666599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 19, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1235}}',107.048,151353807,1173434,NULL,'2020-05-25 13:04:12',1590411852,NULL),(1870545772,7325027,1,2161266,1,1,1,'B',1,0.88375,246,572461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 57, \"great\": 978}, \"maximum_statistics\": {\"great\": 1200}}',107.114,171002491,832868,NULL,'2022-04-06 16:15:55',1649261755,NULL),(1861668849,7325027,1,372211,1,1,1,'A',1,0.92051,385,658598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 98, \"great\": 2669}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',107.166,157486865,2217318,NULL,'2021-01-04 04:13:29',1609733609,NULL),(1859985191,7325027,1,1894443,1,1,1,'A',1,0.900267,243,587862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 14, \"great\": 913}, \"maximum_statistics\": {\"great\": 1123}}',107.283,155002038,783570,NULL,'2020-10-09 00:11:16',1602202276,NULL),(1858326387,7325027,1,439148,0,1,1,'A',1,0.906959,244,676065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 557}, \"maximum_statistics\": {\"great\": 661}}',107.324,152453325,559892,NULL,'2020-07-04 23:41:05',1593906065,NULL),(1855998450,7325027,1,354185,1,1,1,'A',1,0.914794,289,673756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 451}, \"maximum_statistics\": {\"great\": 534}}',107.373,148860675,495150,NULL,'2020-02-24 08:24:17',1582532657,NULL),(1860133189,7325027,1,200145,1,1,1,'A',1,0.929348,261,711557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 492}, \"maximum_statistics\": {\"great\": 552}}',107.545,155078603,433980,NULL,'2020-10-11 20:42:12',1602448932,NULL),(1858150190,7325027,1,324981,0,1,1,'A',1,0.954327,291,783800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 381}, \"maximum_statistics\": {\"great\": 416}}',107.554,152091464,409420,NULL,'2020-06-20 21:58:40',1592690320,NULL),(1856150706,7325027,1,2156728,0,1,1,'A',1,0.945115,387,743783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 756}, \"maximum_statistics\": {\"great\": 829}}',107.685,149044152,795772,NULL,'2020-03-06 01:40:12',1583458812,NULL),(1857200811,7325027,1,1177545,1,1,1,'B',1,0.898678,214,640640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 454}}',107.688,150766911,371070,NULL,'2020-05-06 02:58:45',1588733925,NULL),(1856594286,7325027,1,816600,1,1,1,'B',1,0.886447,345,590172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 429}, \"maximum_statistics\": {\"great\": 546}}',107.734,149708910,452492,NULL,'2020-04-01 20:24:45',1585772685,NULL),(1859754380,7325027,1,1691969,1,1,1,'A',1,0.907043,307,631486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 53, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1576}}',107.822,154822479,1215442,NULL,'2020-10-01 21:57:20',1601589440,NULL),(1857120506,7325027,1,139299,1,1,1,'A',1,0.939091,221,687668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 493}, \"maximum_statistics\": {\"great\": 550}}',108.126,150488471,490630,NULL,'2020-04-26 20:21:32',1587932492,NULL),(1859035561,7325027,1,148089,1,1,1,'A',1,0.923875,375,776895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 493}, \"maximum_statistics\": {\"great\": 578}}',108.361,153529740,622022,NULL,'2020-08-13 19:17:24',1597346244,NULL),(1858008766,7325027,1,135353,1,1,1,'A',1,0.932939,159,693219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 448}, \"maximum_statistics\": {\"great\": 507}}',108.389,151985060,369980,NULL,'2020-06-17 00:17:32',1592353052,NULL),(1872583890,7325027,1,1294978,0,1,1,'B',1,0.875133,284,545435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 51, \"great\": 754}, \"maximum_statistics\": {\"great\": 937}}',108.461,173944369,602642,NULL,'2022-08-14 05:55:21',1660456521,NULL),(1869711065,7325027,1,310734,0,1,1,'A',1,0.909295,269,625560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 580}, \"maximum_statistics\": {\"great\": 667}}',108.544,169644587,478332,NULL,'2022-02-08 16:33:34',1644338014,NULL),(1862331550,7325027,1,110148,0,1,1,'B',1,0.894654,164,569446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 57, \"great\": 810}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',108.556,158590666,653612,NULL,'2021-02-09 06:33:17',1612852397,NULL),(1871969942,7325027,1,48726,1,1,1,'B',1,0.88724,325,700939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 337}}',108.664,173113507,332180,NULL,'2022-07-06 00:08:21',1657066101,NULL),(1856309981,7325027,1,739845,1,1,1,'A',1,0.928063,702,731583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 601}, \"maximum_statistics\": {\"great\": 702}}',108.853,149337607,738610,NULL,'2020-03-19 16:49:40',1584636580,NULL),(1856073764,7325027,1,944104,1,1,1,'A',1,0.932819,340,679966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 797}, \"maximum_statistics\": {\"great\": 908}}',109.219,149067701,789966,NULL,'2020-03-07 07:28:26',1583566106,NULL),(1860031124,7325027,1,1786511,1,1,1,'A',1,0.938061,350,717911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 507}, \"maximum_statistics\": {\"great\": 557}}',109.469,155183775,472554,NULL,'2020-10-16 05:41:54',1602826914,NULL),(1858572064,7325027,1,1473833,0,1,1,'A',1,0.917241,181,627129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 760}, \"maximum_statistics\": {\"great\": 870}}',109.662,152756008,588684,NULL,'2020-07-16 17:00:32',1594918832,NULL),(1856378115,7325027,1,2174629,1,1,1,'A',1,0.940206,360,747921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 432}, \"maximum_statistics\": {\"great\": 485}}',109.674,149423703,452592,NULL,'2020-03-23 00:24:14',1584923054,NULL),(1871264253,7325027,1,350403,0,1,1,'B',1,0.897143,150,571017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 739}, \"maximum_statistics\": {\"great\": 875}}',109.696,171924879,500972,NULL,'2022-05-16 00:03:59',1652659439,NULL),(1857606660,7325027,1,125611,0,1,1,'A',1,0.947524,385,765789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 777}, \"maximum_statistics\": {\"great\": 848}}',109.722,151400333,765464,NULL,'2020-05-27 03:23:25',1590549805,NULL),(1856341666,7325027,1,1023307,1,1,1,'A',1,0.937622,513,744845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 449}, \"maximum_statistics\": {\"great\": 513}}',109.848,149422330,550150,NULL,'2020-03-22 22:49:22',1584917362,NULL),(1861323894,7325027,1,2451624,1,1,1,'A',1,0.909848,370,628477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 59, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1381}}',109.878,157185990,1024608,NULL,'2020-12-25 03:41:12',1608867672,NULL),(1869237344,7325027,1,132889,0,1,1,'B',1,0.893875,243,599190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 56, \"great\": 802}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',109.885,168998772,687234,NULL,'2022-01-13 23:27:34',1642116454,NULL),(1857599479,7325027,1,497679,1,1,1,'A',1,0.909585,206,601149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 31, \"great\": 860}, \"maximum_statistics\": {\"great\": 1012}}',109.957,151400723,750602,NULL,'2020-05-27 03:44:40',1590551080,NULL),(1856231430,7325027,1,816647,1,1,1,'A',1,0.938776,360,721889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 824}, \"maximum_statistics\": {\"great\": 931}}',110.203,149270393,843392,NULL,'2020-03-16 20:39:51',1584391191,NULL),(1856295764,7325027,1,713096,1,1,1,'A',1,0.979253,718,867218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 694}, \"maximum_statistics\": {\"great\": 723}}',110.277,149422119,713102,NULL,'2020-03-22 22:37:41',1584916661,NULL),(1857075234,7325027,1,1544483,1,1,1,'B',1,0.89212,176,606281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 424}, \"maximum_statistics\": {\"great\": 533}}',110.315,150519358,418724,NULL,'2020-04-27 21:24:34',1588022674,NULL),(1871892086,7325027,1,107519,1,1,1,'B',1,0.854592,136,561184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 433}, \"maximum_statistics\": {\"great\": 588}}',110.415,172880772,397376,NULL,'2022-06-25 17:56:21',1656179781,NULL),(1857617947,7325027,1,541676,1,1,1,'A',1,0.927656,352,659426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 476}, \"maximum_statistics\": {\"great\": 546}}',110.439,151400605,451794,NULL,'2020-05-27 03:39:15',1590550755,NULL),(1856233457,7325027,1,1047464,1,1,1,'A',1,0.932482,509,749603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 548}}',110.458,149231010,536040,NULL,'2020-03-15 06:15:29',1584252929,NULL),(1857202112,7325027,1,717959,1,1,1,'A',1,0.950549,272,894592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 273}}',110.622,150702282,284376,NULL,'2020-05-03 20:46:58',1588538818,NULL),(1856220685,7325027,1,1607413,1,1,1,'A',1,0.918301,292,683237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 459}}',110.798,149255170,417952,NULL,'2020-03-16 06:50:20',1584341420,NULL),(1876501129,7325027,1,104986,0,1,1,'B',1,0.866038,349,573963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 20, \"great\": 990}, \"maximum_statistics\": {\"great\": 1325}}',110.868,179742777,931193,NULL,'2023-07-08 14:54:45',1688828085,NULL),(1856660525,7325027,1,1753642,1,1,1,'A',1,0.945887,462,799946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 412}, \"maximum_statistics\": {\"great\": 462}}',110.917,149718285,477660,NULL,'2020-04-02 05:02:59',1585803779,NULL),(1856267119,7325027,1,1367804,1,1,1,'A',1,0.931727,347,720513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 434}, \"maximum_statistics\": {\"great\": 498}}',111.118,149157680,416934,NULL,'2020-03-11 19:55:29',1583956529,NULL),(1859419096,7325027,1,1611527,1,1,1,'A',1,0.916667,251,665672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 374}, \"maximum_statistics\": {\"great\": 444}}',111.309,154079809,347606,NULL,'2020-09-03 17:33:34',1599154414,NULL),(1859538010,7325027,1,142905,0,1,1,'B',1,0.891954,230,653806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 360}, \"maximum_statistics\": {\"great\": 435}}',111.528,154323110,314135,NULL,'2020-09-13 08:06:30',1599984390,NULL),(1859496198,7325027,1,2564433,1,1,1,'A',1,0.907563,210,673723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 489}, \"maximum_statistics\": {\"great\": 595}}',111.595,154210064,566712,NULL,'2020-09-08 20:58:29',1599598709,NULL),(1861776243,7325027,1,1400388,0,1,1,'B',1,0.892659,181,574452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 79, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1621}}',111.597,157746441,1038500,NULL,'2021-01-13 01:41:30',1610502090,NULL),(1856139163,7325027,1,830082,0,1,1,'A',1,0.913311,266,630761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 768}, \"maximum_statistics\": {\"great\": 894}}',111.728,148896995,638656,NULL,'2020-02-26 12:44:53',1582721093,NULL),(1856339408,7325027,1,535334,1,1,1,'A',1,0.923656,404,659127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 804}, \"maximum_statistics\": {\"great\": 930}}',111.904,149393499,756240,NULL,'2020-03-21 21:20:24',1584825624,NULL),(1856373637,7325027,1,1499065,1,1,1,'A',1,0.90864,256,643386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 11, \"great\": 834}, \"maximum_statistics\": {\"great\": 1007}}',111.909,149296778,835270,NULL,'2020-03-17 23:49:20',1584488960,NULL),(1856176229,7325027,1,1411797,1,1,1,'A',1,0.914955,325,657761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 17, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1217}}',111.932,149185808,994550,NULL,'2020-03-13 08:37:42',1584088662,NULL),(1856104240,7325027,1,788216,1,1,1,'A',1,0.942222,296,727859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 402}, \"maximum_statistics\": {\"great\": 450}}',112.015,149012372,394076,NULL,'2020-03-04 00:36:17',1583282177,NULL),(1878446036,7325027,1,4052818,1,1,1,'A',1,0.902049,124,569995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 668}, \"maximum_statistics\": {\"great\": 781}}',112.191,182218354,412028,NULL,'2024-01-01 07:15:49',1704093349,NULL),(1858837920,7325027,1,794747,1,1,1,'B',1,0.880412,261,679016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 485}}',112.261,153169458,452896,NULL,'2020-07-31 17:10:42',1596215442,NULL),(1878329980,7325027,1,1565089,1,1,1,'B',1,0.896469,169,577903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',112.443,182218327,373152,NULL,'2024-01-01 07:12:39',1704093159,NULL),(1869433544,7325027,1,1415214,0,1,1,'A',1,0.912837,231,691817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 540}, \"maximum_statistics\": {\"great\": 631}}',112.72,169328943,459055,NULL,'2022-01-27 02:27:21',1643250441,NULL),(1858140166,7325027,1,144595,1,1,1,'A',1,0.923984,209,661195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 674}, \"maximum_statistics\": {\"great\": 763}}',112.986,152169456,588320,NULL,'2020-06-23 22:35:04',1592951704,NULL),(1860127386,7325027,1,189856,0,1,1,'B',1,0.887203,302,607872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 15, \"great\": 602}, \"maximum_statistics\": {\"great\": 758}}',113.095,155183566,522391,NULL,'2020-10-16 05:25:10',1602825910,NULL),(1868135253,7325027,1,597043,0,1,1,'A',1,0.901662,131,677232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 298}, \"maximum_statistics\": {\"great\": 361}}',113.164,167290902,261329,NULL,'2021-11-07 05:46:22',1636263982,NULL),(1874326747,7325027,1,2131514,1,1,1,'B',1,0.899457,318,697896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 600}, \"maximum_statistics\": {\"great\": 736}}',113.2,176423968,680371,NULL,'2022-12-25 04:27:36',1671942456,NULL),(1858911085,7325027,1,2281610,1,1,1,'B',1,0.886503,162,733776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 163}}',113.294,153344836,148093,NULL,'2020-08-06 19:45:08',1596743108,NULL),(1859406904,7325027,1,136549,1,1,1,'A',1,0.949353,288,770145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 425}, \"maximum_statistics\": {\"great\": 464}}',113.537,154080069,408098,NULL,'2020-09-03 17:46:14',1599155174,NULL),(1857011261,7325027,1,1631041,1,1,1,'A',1,0.903824,311,602575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 723}, \"maximum_statistics\": {\"great\": 863}}',113.562,150342677,609994,NULL,'2020-04-21 21:42:12',1587505332,NULL),(1859625333,7325027,1,2591525,1,1,1,'A',1,0.904762,287,690321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 619}, \"maximum_statistics\": {\"great\": 756}}',113.629,154340024,623049,NULL,'2020-09-13 23:14:10',1600038850,NULL),(1857179278,7325027,1,1084056,1,1,1,'A',1,0.907273,326,666537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 456}, \"maximum_statistics\": {\"great\": 550}}',113.781,150519486,445934,NULL,'2020-04-27 21:30:56',1588023056,NULL),(1857038165,7325027,1,653335,1,1,1,'A',1,0.933028,487,727441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 473}, \"maximum_statistics\": {\"great\": 545}}',113.942,150403159,502818,NULL,'2020-04-24 00:46:40',1587689200,NULL),(1856068063,7325027,1,932619,1,1,1,'A',1,0.927798,319,700133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 479}, \"maximum_statistics\": {\"great\": 554}}',113.985,148993316,509528,NULL,'2020-03-02 18:09:17',1583172557,NULL),(1868257347,7325027,1,179614,0,1,1,'B',1,0.879545,348,662199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 440}}',114.125,167557480,412619,NULL,'2021-11-17 20:44:48',1637181888,NULL),(1857615862,7325027,1,1028954,1,1,1,'A',1,0.938755,303,731875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 441}, \"maximum_statistics\": {\"great\": 498}}',114.552,151354130,434030,NULL,'2020-05-25 13:16:15',1590412575,NULL),(1858193611,7325027,1,1170445,1,1,1,'A',1,0.920912,438,659359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 54, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1688}}',114.646,152108638,1310692,NULL,'2020-06-21 14:05:51',1592748351,NULL),(1871469513,7325027,1,1717847,0,1,1,'B',1,0.894891,342,598387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 54, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1703}}',114.874,172348654,1197686,NULL,'2022-06-03 00:19:50',1654215590,NULL),(1857291130,7325027,1,1107441,1,1,1,'A',1,0.957516,386,801937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 459}}',115.13,150731668,450476,NULL,'2020-05-04 20:35:26',1588624526,NULL),(1860890149,7325027,1,233435,0,1,1,'B',1,0.852273,95,521588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 358}, \"maximum_statistics\": {\"great\": 484}}',115.133,156336974,249434,NULL,'2020-11-28 00:17:20',1606522640,NULL),(1878407277,7325027,1,1992085,0,1,1,'A',1,0.914343,107,589886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',115.249,182218136,144946,NULL,'2024-01-01 06:47:59',1704091679,NULL),(1870523812,7325027,1,2429042,1,1,1,'B',1,0.877527,219,550550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 61, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1286}}',115.47,171002405,891538,NULL,'2022-04-06 16:11:55',1649261515,NULL),(1857078675,7325027,1,1127275,1,1,1,'A',1,0.949881,419,800057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 377}, \"maximum_statistics\": {\"great\": 419}}',115.658,150582268,443250,NULL,'2020-04-29 23:12:47',1588201967,NULL),(1858913767,7325027,1,2434667,1,1,1,'A',1,0.92246,244,670517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1309}}',115.725,153343849,1064090,NULL,'2020-08-06 19:00:18',1596740418,NULL),(1857893137,7325027,1,1899928,1,1,1,'A',1,0.926606,128,684330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 218}}',115.739,151695009,148760,NULL,'2020-06-06 10:05:17',1591437917,NULL),(1857197701,7325027,1,2184368,1,1,1,'A',1,0.905566,250,608148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 30, \"great\": 919}, \"maximum_statistics\": {\"great\": 1096}}',116.034,150816193,810728,NULL,'2020-05-07 17:52:25',1588873945,NULL),(1856203385,7325027,1,505064,1,1,1,'A',1,0.919355,214,686555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 310}}',116.131,149177168,261038,NULL,'2020-03-12 20:32:58',1584045178,NULL),(1859047328,7325027,1,161984,1,1,1,'A',1,0.951509,337,770523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 425}, \"maximum_statistics\": {\"great\": 464}}',116.166,153474588,416898,NULL,'2020-08-11 17:44:39',1597167879,NULL),(1860143260,7325027,1,788065,0,1,1,'B',1,0.891335,170,571589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 585}, \"maximum_statistics\": {\"great\": 704}}',116.405,155281832,434348,NULL,'2020-10-19 22:17:54',1603145874,NULL),(1872099187,7325027,1,562332,0,1,1,'B',1,0.88125,240,559828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 640}, \"maximum_statistics\": {\"great\": 800}}',116.687,173155812,562136,NULL,'2022-07-07 21:31:42',1657229502,NULL),(1858263668,7325027,1,1319601,0,1,1,'A',1,0.926676,181,671498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 637}, \"maximum_statistics\": {\"great\": 716}}',116.744,152276094,504696,NULL,'2020-06-28 03:04:18',1593313458,NULL),(1855930364,7325027,1,703905,1,1,1,'A',1,0.918882,632,684573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 14, \"great\": 928}, \"maximum_statistics\": {\"great\": 1091}}',116.764,148860748,1060426,NULL,'2020-02-24 08:32:04',1582533124,NULL),(1857562341,7325027,1,218950,0,1,1,'A',1,0.907051,375,661317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 15, \"great\": 904}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',116.849,151162293,974742,NULL,'2020-05-19 01:18:46',1589851126,NULL),(1862973550,7325027,1,112735,0,1,1,'B',1,0.894298,255,600049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 52, \"great\": 951}, \"maximum_statistics\": {\"great\": 1140}}',116.85,159715760,841148,NULL,'2021-03-14 22:39:26',1615761566,NULL),(1860802876,7325027,1,113409,0,1,1,'B',1,0.886559,294,572469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 41, \"great\": 852}, \"maximum_statistics\": {\"great\": 1049}}',117.082,156335477,711332,NULL,'2020-11-27 23:04:51',1606518291,NULL),(1857583386,7325027,1,1454384,1,1,1,'A',1,0.933298,261,678144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 841}, \"maximum_statistics\": {\"great\": 952}}',117.096,151354083,766672,NULL,'2020-05-25 13:14:33',1590412473,NULL),(1856246173,7325027,1,362648,1,1,1,'A',1,0.950661,322,735071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 899}, \"maximum_statistics\": {\"great\": 983}}',117.144,149270204,845304,NULL,'2020-03-16 20:28:10',1584390490,NULL),(1868181297,7325027,1,1951984,1,1,1,'B',1,0.8487,205,545332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 309}, \"maximum_statistics\": {\"great\": 423}}',117.152,167290860,280962,NULL,'2021-11-07 05:43:36',1636263816,NULL),(1862749723,7325027,1,1970213,1,1,1,'A',1,0.913448,361,640190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 609}, \"maximum_statistics\": {\"great\": 699}}',117.383,159318928,513838,NULL,'2021-03-03 06:41:19',1614753679,NULL),(1857920310,7325027,1,179780,0,1,1,'A',1,0.954899,550,806145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 595}, \"maximum_statistics\": {\"great\": 643}}',117.429,151696417,638400,NULL,'2020-06-06 11:11:41',1591441901,NULL),(1871834330,7325027,1,1679305,0,1,1,'B',1,0.835784,181,462292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 54, \"great\": 739}, \"maximum_statistics\": {\"great\": 1020}}',117.451,172766020,599162,NULL,'2022-06-20 18:09:04',1655748544,NULL),(1857557552,7325027,1,1443512,1,1,1,'A',1,0.925906,206,652559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 817}, \"maximum_statistics\": {\"great\": 938}}',117.688,151248442,717924,NULL,'2020-05-21 22:24:10',1590099850,NULL),(1858133745,7325027,1,288561,0,1,1,'A',1,0.94697,223,756341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 543}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',117.734,152248458,572626,NULL,'2020-06-27 01:19:59',1593220799,NULL),(1856608430,7325027,1,1071980,1,1,1,'A',1,0.942383,512,804610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 453}, \"maximum_statistics\": {\"great\": 512}}',117.936,149766781,548670,NULL,'2020-04-03 16:58:56',1585933136,NULL),(1856182867,7325027,1,1416722,1,1,1,'A',1,0.921897,598,726881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 612}, \"maximum_statistics\": {\"great\": 717}}',117.987,149283959,710334,NULL,'2020-03-17 12:30:37',1584448237,NULL),(1857046888,7325027,1,667687,1,1,1,'A',1,0.933067,488,742286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 990}, \"maximum_statistics\": {\"great\": 1128}}',118.051,150342777,1076324,NULL,'2020-04-21 21:47:19',1587505639,NULL),(1860506563,7325027,1,87778,0,1,1,'B',1,0.891461,149,550829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',118.258,155664633,529328,NULL,'2020-11-04 02:45:44',1604457944,NULL),(1875243199,7325027,1,2410300,1,1,1,'B',1,0.875622,153,521643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 43, \"great\": 798}, \"maximum_statistics\": {\"great\": 1005}}',118.261,177852285,548678,NULL,'2023-03-14 18:10:34',1678817434,NULL),(1864898727,7325027,1,2313753,1,1,1,'A',1,0.914744,249,602642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 668}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',118.698,162537821,581904,NULL,'2021-05-31 19:29:16',1622489356,NULL),(1872256220,7325027,1,667471,1,1,1,'A',1,0.903808,447,673775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 424}, \"maximum_statistics\": {\"great\": 499}}',118.864,173394346,478836,NULL,'2022-07-18 20:51:14',1658177474,NULL),(1856058334,7325027,1,114248,1,1,1,'S',1,0.985584,659,917877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 640}, \"maximum_statistics\": {\"great\": 659}}',118.902,148896799,768720,NULL,'2020-02-26 12:31:51',1582720311,NULL),(1857387788,7325027,1,322362,1,1,1,'A',1,0.938338,328,731526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 992}, \"maximum_statistics\": {\"great\": 1119}}',118.95,151037592,1083450,NULL,'2020-05-14 22:55:26',1589496926,NULL),(1878385611,7325027,1,3663816,1,1,1,'A',1,0.918814,300,683475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',119.122,182218160,684638,NULL,'2024-01-01 06:51:03',1704091863,NULL),(1859555035,7325027,1,2220649,1,1,1,'S',1,0.969858,282,917559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 265}, \"maximum_statistics\": {\"great\": 282}}',119.435,154311058,329795,NULL,'2020-09-12 20:03:10',1599940990,NULL),(1858299075,7325027,1,2311531,1,1,1,'A',1,0.9417,315,755891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 455}, \"maximum_statistics\": {\"great\": 506}}',119.836,152275847,479826,NULL,'2020-06-28 02:46:20',1593312380,NULL),(1872416260,7325027,1,1516387,1,1,1,'A',1,0.903061,147,595223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 755}, \"maximum_statistics\": {\"great\": 882}}',120.134,173605811,532282,NULL,'2022-07-28 23:57:24',1659052644,NULL),(1863648882,7325027,1,2297292,1,1,1,'A',1,0.906766,289,656117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 506}, \"maximum_statistics\": {\"great\": 606}}',120.24,160626933,505614,NULL,'2021-04-08 20:48:15',1617914895,NULL),(1856491657,7325027,1,361158,0,1,1,'A',1,0.96595,420,818123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 524, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 558}}',120.342,149532636,580290,NULL,'2020-03-27 02:17:57',1585275477,NULL),(1861226270,7325027,1,1677430,1,1,1,'A',1,0.902384,523,680940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 732}, \"maximum_statistics\": {\"great\": 881}}',120.529,156804637,811170,NULL,'2020-12-13 00:31:51',1607819511,NULL),(1869829891,7325027,1,238027,1,1,1,'B',1,0.868217,176,645476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 294}, \"maximum_statistics\": {\"great\": 387}}',120.536,169889422,328385,NULL,'2022-02-18 19:02:11',1645210931,NULL),(1858165732,7325027,1,1097542,0,1,1,'A',1,0.93356,332,692912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 61, \"great\": 1588}, \"maximum_statistics\": {\"great\": 1761}}',120.617,152194434,1347988,NULL,'2020-06-24 22:33:53',1593038033,NULL),(1860874782,7325027,1,68793,0,1,1,'B',1,0.873747,247,634533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 381}, \"maximum_statistics\": {\"great\": 499}}',120.687,156337112,391278,NULL,'2020-11-28 00:24:03',1606523043,NULL),(1856770050,7325027,1,1923911,1,1,1,'A',1,0.937897,1041,758541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 971}, \"maximum_statistics\": {\"great\": 1103}}',120.959,150033256,1134220,NULL,'2020-04-11 21:31:59',1586640719,NULL),(1857781099,7325027,1,374841,1,1,1,'A',1,0.959459,329,808704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 445}, \"maximum_statistics\": {\"great\": 481}}',121.532,151603184,471776,NULL,'2020-06-03 04:24:38',1591158278,NULL),(1856527491,7325027,1,216151,1,1,1,'A',1,0.947416,352,756837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 999, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1103}}',121.616,149550196,995254,NULL,'2020-03-27 17:11:23',1585329083,NULL),(1857428195,7325027,1,909174,1,1,1,'A',1,0.933981,264,740484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 453}, \"maximum_statistics\": {\"great\": 515}}',121.72,151071713,469380,NULL,'2020-05-16 01:36:12',1589592972,NULL),(1856333202,7325027,1,137205,1,1,1,'A',1,0.940092,593,756297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 770}, \"maximum_statistics\": {\"great\": 868}}',121.849,149299792,900818,NULL,'2020-03-18 03:13:58',1584501238,NULL),(1878418334,7325027,1,122650,0,1,1,'A',1,0.912238,192,615318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 538}, \"maximum_statistics\": {\"great\": 621}}',121.928,182218236,405250,NULL,'2024-01-01 07:00:35',1704092435,NULL),(1856028985,7325027,1,96095,1,1,1,'A',1,0.941985,427,735092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 583}, \"maximum_statistics\": {\"great\": 655}}',122.013,148815190,635042,NULL,'2020-02-22 00:06:47',1582330007,NULL),(1856018347,7325027,1,1307700,0,1,1,'A',1,0.959311,298,770186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 594}, \"maximum_statistics\": {\"great\": 639}}',122.079,148767468,591602,NULL,'2020-02-19 08:33:53',1582101233,NULL),(1859779379,7325027,1,117942,1,1,1,'A',1,0.942308,207,805442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 364}}',122.19,154822580,387644,NULL,'2020-10-01 22:03:28',1601589808,NULL),(1868487029,7325027,1,454645,1,1,1,'S',1,0.979263,217,964299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',122.241,167829960,302431,NULL,'2021-11-28 17:56:32',1638122192,NULL),(1866991683,7325027,1,2495239,1,1,1,'S',1,0.994369,444,932692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 439}, \"maximum_statistics\": {\"great\": 444}}',122.368,165570426,563260,NULL,'2021-09-05 05:33:25',1630820005,NULL),(1864226915,7325027,1,2237995,1,1,1,'A',1,0.919048,278,696482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 547}, \"maximum_statistics\": {\"great\": 630}}',122.371,161394517,577122,NULL,'2021-04-29 18:11:09',1619719869,NULL),(1878416700,7325027,1,430847,0,1,1,'B',1,0.893888,237,595447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 487}, \"maximum_statistics\": {\"great\": 589}}',122.576,182218278,396454,NULL,'2024-01-01 07:07:19',1704092839,NULL),(1861040263,7325027,1,91391,0,1,1,'A',1,0.914623,223,651865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 908}, \"maximum_statistics\": {\"great\": 1060}}',122.6,156674635,765910,NULL,'2020-12-08 21:32:40',1607463160,NULL),(1856101811,7325027,1,535188,1,1,1,'A',1,0.928361,749,703884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 882}, \"maximum_statistics\": {\"great\": 1019}}',122.637,148948037,1001550,NULL,'2020-02-29 08:28:12',1582964892,NULL),(1859908092,7325027,1,2552267,1,1,1,'A',1,0.901333,202,613368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 622}, \"maximum_statistics\": {\"great\": 750}}',122.677,154958823,540930,NULL,'2020-10-07 05:32:24',1602048744,NULL),(1860072620,7325027,1,151729,0,1,1,'A',1,0.947837,366,799781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 393}}',122.684,155086996,391320,NULL,'2020-10-12 06:44:22',1602485062,NULL),(1867002876,7325027,1,1654900,1,1,1,'A',1,0.969496,169,858105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 377}}',122.943,165569643,332426,NULL,'2021-09-05 04:45:53',1630817153,NULL),(1865902667,7325027,1,2609220,1,1,1,'A',1,0.913095,326,669073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 33, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1260}}',122.984,164084467,1130130,NULL,'2021-07-18 23:17:09',1626650229,NULL),(1857740628,7325027,1,136400,1,1,1,'A',1,0.94398,453,762691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 532}, \"maximum_statistics\": {\"great\": 598}}',123.057,151488142,586598,NULL,'2020-05-30 02:54:32',1590807272,NULL),(1859851655,7325027,1,77708,0,1,1,'A',1,0.936179,224,689386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1277}}',123.155,154822271,983426,NULL,'2020-10-01 21:44:12',1601588652,NULL),(1857415120,7325027,1,1127507,1,1,1,'A',1,0.937604,533,843824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 601}}',123.209,151033335,660892,NULL,'2020-05-14 19:17:46',1589483866,NULL),(1856417062,7325027,1,2210846,1,1,1,'S',1,0.982709,694,912588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 670}, \"maximum_statistics\": {\"great\": 694}}',123.26,149397246,818390,NULL,'2020-03-22 01:07:23',1584839243,NULL),(1856256409,7325027,1,74360,0,1,1,'S',1,0.986702,376,881657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 366}, \"maximum_statistics\": {\"great\": 376}}',123.59,149283670,417690,NULL,'2020-03-17 12:15:39',1584447339,NULL),(1872420178,7325027,1,127524,0,1,1,'A',1,0.935211,105,630454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 645}, \"maximum_statistics\": {\"great\": 710}}',123.81,173605708,431754,NULL,'2022-07-28 23:50:48',1659052248,NULL),(1870934802,7325027,1,1594141,1,1,1,'A',1,0.916667,323,674697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 662}, \"maximum_statistics\": {\"great\": 768}}',124.117,171568894,718750,NULL,'2022-05-01 01:09:50',1651367390,NULL),(1857213172,7325027,1,2047675,1,1,1,'A',1,0.92795,291,689946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 898}, \"maximum_statistics\": {\"great\": 1034}}',124.144,150731118,963964,NULL,'2020-05-04 20:07:38',1588622858,NULL),(1859426555,7325027,1,587271,1,1,1,'S',1,0.968109,439,870504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 411}, \"maximum_statistics\": {\"great\": 439}}',124.345,154165249,492460,NULL,'2020-09-06 23:28:39',1599434919,NULL),(1858513501,7325027,1,140921,0,1,1,'A',1,0.931472,176,677791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 522}, \"maximum_statistics\": {\"great\": 591}}',124.633,152788734,437428,NULL,'2020-07-17 20:42:06',1595018526,NULL),(1863638998,7325027,1,152817,0,1,1,'A',1,0.933908,506,726466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 633}, \"maximum_statistics\": {\"great\": 696}}',124.684,160626598,580684,NULL,'2021-04-08 20:35:56',1617914156,NULL),(1872514946,7325027,1,2063920,1,1,1,'B',1,0.896768,235,690952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 557}}',124.939,173774124,523521,NULL,'2022-08-05 23:03:34',1659740614,NULL),(1859203393,7325027,1,74360,1,1,1,'S',1,0.969415,376,922459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 353}, \"maximum_statistics\": {\"great\": 376}}',124.971,153799825,479730,NULL,'2020-08-24 01:03:17',1598230997,NULL),(1859606735,7325027,1,2485104,1,1,1,'A',1,0.963547,707,824998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 950}, \"maximum_statistics\": {\"great\": 1015}}',125.063,154339652,1124374,NULL,'2020-09-13 22:46:39',1600037199,NULL),(1856000035,7325027,1,74273,1,1,1,'A',1,0.960145,240,809108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 385}, \"maximum_statistics\": {\"great\": 414}}',125.094,148860216,395040,NULL,'2020-02-24 07:45:40',1582530340,NULL),(1862501309,7325027,1,1285331,1,1,1,'A',1,0.92936,429,761460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 397}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',125.267,158868535,473920,NULL,'2021-02-17 05:21:55',1613539315,NULL),(1857596671,7325027,1,490185,1,1,1,'A',1,0.910801,250,653439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 698}, \"maximum_statistics\": {\"great\": 824}}',125.39,151400153,723960,NULL,'2020-05-27 03:13:10',1590549190,NULL),(1877661403,7325027,1,943251,0,1,1,'A',1,0.905197,231,605128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 607}, \"maximum_statistics\": {\"great\": 712}}',125.474,181287132,447882,NULL,'2023-10-21 22:30:12',1697927412,NULL),(1860937504,7325027,1,660346,1,1,1,'B',1,0.887715,403,646700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 28, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1514}}',125.476,156511552,1186090,NULL,'2020-12-03 23:50:37',1607039437,NULL),(1865312480,7325027,1,161984,0,1,1,'B',1,0.887931,95,603038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 379}, \"maximum_statistics\": {\"great\": 464}}',125.614,163086746,273382,NULL,'2021-06-17 20:44:18',1623962658,NULL),(1867042845,7325027,1,2384381,1,1,1,'S',1,0.981352,429,888624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 413}, \"maximum_statistics\": {\"great\": 429}}',125.699,165569798,516600,NULL,'2021-09-05 04:56:10',1630817770,NULL),(1856154033,7325027,1,207659,1,1,1,'A',1,0.915323,384,682604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 731}, \"maximum_statistics\": {\"great\": 868}}',125.83,148985795,782354,NULL,'2020-03-02 07:45:02',1583135102,NULL),(1859189378,7325027,1,181248,0,1,1,'A',1,0.948718,339,791495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 462}, \"maximum_statistics\": {\"great\": 507}}',126.043,153746856,501842,NULL,'2020-08-22 03:27:57',1598066877,NULL),(1859654616,7325027,1,504418,0,1,1,'A',1,0.937647,417,784526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',126.249,154510965,449620,NULL,'2020-09-20 18:16:24',1600625784,NULL),(1861285325,7325027,1,1569122,1,1,1,'S',1,0.96875,464,914213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 435}, \"maximum_statistics\": {\"great\": 464}}',126.563,156897984,545748,NULL,'2020-12-16 01:42:35',1608082955,NULL),(1871536995,7325027,1,386782,0,1,1,'A',1,0.915123,139,650060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 553}, \"maximum_statistics\": {\"great\": 648}}',126.653,172256241,393023,NULL,'2022-05-29 21:01:49',1653858109,NULL),(1860240650,7325027,1,75183,1,1,1,'S',1,0.985023,434,923412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 421}, \"maximum_statistics\": {\"great\": 434}}',126.727,155323886,446711,NULL,'2020-10-21 17:01:31',1603299691,NULL),(1873083719,7325027,1,130752,0,1,1,'B',1,0.871134,183,576567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 379}, \"maximum_statistics\": {\"great\": 485}}',126.787,174816834,291584,NULL,'2022-09-30 04:09:38',1664510978,NULL),(1859271804,7325027,1,288508,1,1,1,'S',1,0.956376,447,839595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 408}, \"maximum_statistics\": {\"great\": 447}}',126.823,153874961,498710,NULL,'2020-08-26 19:52:53',1598471573,NULL),(1872571518,7325027,1,2390371,1,1,1,'B',1,0.89627,163,579816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 721}, \"maximum_statistics\": {\"great\": 858}}',127,174039513,542782,NULL,'2022-08-19 04:44:38',1660884278,NULL),(1869536427,7325027,1,504418,0,1,1,'B',1,0.868235,141,573166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 331}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',127.096,169529056,265111,NULL,'2022-02-04 05:51:57',1643953917,NULL),(1856611554,7325027,1,589971,1,1,1,'A',1,0.944495,447,732450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 986}, \"maximum_statistics\": {\"great\": 1090}}',127.152,149709014,987632,NULL,'2020-04-01 20:29:48',1585772988,NULL),(1860630385,7325027,1,77306,0,1,1,'A',1,0.94023,225,808610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 435}}',127.298,155875045,443195,NULL,'2020-11-11 18:45:27',1605120327,NULL),(1856170613,7325027,1,228607,1,1,1,'A',1,0.946188,334,722336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 1621}, \"maximum_statistics\": {\"great\": 1784}}',127.461,149185682,1506860,NULL,'2020-03-13 08:27:48',1584088068,NULL),(1860266906,7325027,1,1504652,1,1,1,'A',1,0.934055,420,752993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 451}, \"maximum_statistics\": {\"great\": 508}}',127.777,155484147,497950,NULL,'2020-10-27 20:43:17',1603831397,NULL),(1863314064,7325027,1,871725,0,1,1,'A',1,0.925676,344,682802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 596}, \"maximum_statistics\": {\"great\": 666}}',127.932,160026015,503656,NULL,'2021-03-23 21:46:35',1616535995,NULL),(1857275944,7325027,1,1508485,1,1,1,'A',1,0.911824,494,639887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 843}, \"maximum_statistics\": {\"great\": 998}}',128.137,150816771,859710,NULL,'2020-05-07 18:16:04',1588875364,NULL),(1877485665,7325027,1,2203996,1,1,1,'A',1,0.914286,181,750906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 315}}',128.147,181169459,303277,NULL,'2023-10-13 01:55:57',1697162157,NULL),(1859337333,7325027,1,197137,0,1,1,'B',1,0.859626,836,592875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 8, \"great\": 815}, \"maximum_statistics\": {\"great\": 1122}}',128.753,153884664,1075596,NULL,'2020-08-27 04:24:08',1598502248,NULL),(1859448544,7325027,1,404232,1,1,1,'S',1,0.989183,416,920854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 407}, \"maximum_statistics\": {\"great\": 416}}',128.851,154104384,502380,NULL,'2020-09-04 17:05:14',1599239114,NULL),(1858135046,7325027,1,809226,1,1,1,'S',1,0.951923,208,887073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 208}}',128.857,152220390,224659,NULL,'2020-06-25 21:57:38',1593122258,NULL),(1861603746,7325027,1,1504652,1,1,1,'A',1,0.911417,292,683329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 429}, \"maximum_statistics\": {\"great\": 508}}',128.997,157401305,396074,NULL,'2021-01-01 07:49:46',1609487386,NULL),(1859125990,7325027,1,531960,1,1,1,'A',1,0.967626,309,816172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 523}, \"maximum_statistics\": {\"great\": 556}}',129.022,153794989,553134,NULL,'2020-08-23 20:32:10',1598214730,NULL),(1859470501,7325027,1,1282936,0,1,1,'A',1,0.925284,192,634782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 54, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1499}}',129.106,154185607,940974,NULL,'2020-09-07 20:08:31',1599509311,NULL),(1868338510,7325027,1,2456689,1,1,1,'A',1,0.915428,395,714210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',129.24,167729065,531884,NULL,'2021-11-24 19:35:37',1637782537,NULL),(1877881773,7325027,1,2227624,1,1,1,'B',1,0.898198,218,654384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 27, \"great\": 911}, \"maximum_statistics\": {\"great\": 1110}}',129.313,181561088,843156,NULL,'2023-11-11 22:16:48',1699741008,NULL),(1871911593,7325027,1,1785798,1,1,1,'A',1,0.913769,526,696813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 607}, \"maximum_statistics\": {\"great\": 719}}',129.505,172838958,783252,NULL,'2022-06-23 23:21:36',1656026496,NULL),(1856410511,7325027,1,1682474,1,1,1,'S',1,0.957048,454,819886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 415}, \"maximum_statistics\": {\"great\": 454}}',129.582,149466622,492680,NULL,'2020-03-24 16:05:54',1585065954,NULL),(1859547456,7325027,1,2441758,1,1,1,'A',1,0.945796,452,800901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 403}, \"maximum_statistics\": {\"great\": 452}}',129.594,154237868,508550,NULL,'2020-09-10 01:36:20',1599701780,NULL),(1873722619,7325027,1,163064,1,1,1,'B',1,0.876224,236,612544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 10, \"great\": 548}, \"maximum_statistics\": {\"great\": 715}}',129.826,175620428,565270,NULL,'2022-11-11 22:28:10',1668205690,NULL),(1860838188,7325027,1,1697182,1,1,1,'A',1,0.911351,319,649265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 53, \"great\": 1575}, \"maximum_statistics\": {\"great\": 1850}}',129.844,156336398,1455494,NULL,'2020-11-27 23:49:35',1606520975,NULL),(1862251299,7325027,1,162031,0,1,1,'A',1,0.931,279,715904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 446}, \"maximum_statistics\": {\"great\": 500}}',129.851,158439137,405980,NULL,'2021-02-04 19:19:53',1612466393,NULL),(1859498038,7325027,1,243865,1,1,1,'S',1,0.963389,478,859683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 443}, \"maximum_statistics\": {\"great\": 478}}',129.998,154323140,523020,NULL,'2020-09-13 08:08:32',1599984512,NULL),(1859371913,7325027,1,2503292,1,1,1,'A',1,0.928571,328,745896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 485}, \"maximum_statistics\": {\"great\": 560}}',130.157,154210224,583288,NULL,'2020-09-08 21:07:23',1599599243,NULL),(1857251823,7325027,1,1276753,1,1,1,'A',1,0.940035,382,674555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1159}}',130.28,150767086,1003534,NULL,'2020-05-06 03:10:04',1588734604,NULL),(1859436831,7325027,1,170380,0,1,1,'A',1,0.95815,257,810521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 420}, \"maximum_statistics\": {\"great\": 454}}',130.318,154055470,446730,NULL,'2020-09-02 17:01:54',1599066114,NULL),(1878301970,7325027,1,137842,0,1,1,'A',1,0.906956,196,653544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',130.333,182199228,386665,NULL,'2023-12-30 21:26:21',1703971581,NULL),(1856217413,7325027,1,535486,1,1,1,'A',1,0.952981,460,803936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1191}}',130.336,149270137,1265884,NULL,'2020-03-16 20:24:04',1584390244,NULL),(1875597670,7325027,1,91698,0,1,1,'B',1,0.895854,320,597944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 836}, \"maximum_statistics\": {\"great\": 1013}}',130.584,178283634,776636,NULL,'2023-04-08 04:36:10',1680928570,NULL),(1875443835,7325027,1,288507,1,1,1,'S',1,0.950658,304,898772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 274}, \"maximum_statistics\": {\"great\": 304}}',130.671,178207598,345379,NULL,'2023-04-03 22:52:44',1680562364,NULL),(1859019895,7325027,1,296559,0,1,1,'A',1,0.930633,300,747789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 940}, \"maximum_statistics\": {\"great\": 1074}}',130.898,153577332,922472,NULL,'2020-08-15 15:36:43',1597505803,NULL),(1872882921,7325027,1,67202,0,1,1,'A',1,0.918435,294,660455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 646}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',130.907,174393964,609226,NULL,'2022-09-06 23:09:59',1662505799,NULL),(1872418143,7325027,1,1521524,1,1,1,'A',1,0.914605,322,658744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 747}, \"maximum_statistics\": {\"great\": 849}}',131.063,173605478,672318,NULL,'2022-07-28 23:33:30',1659051210,NULL),(1856174140,7325027,1,106474,1,1,1,'A',1,0.949349,359,749104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 626}, \"maximum_statistics\": {\"great\": 691}}',131.075,149255251,724796,NULL,'2020-03-16 06:56:57',1584341817,NULL),(1872217418,7325027,1,1835819,1,1,1,'B',1,0.894487,259,676319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 425}, \"maximum_statistics\": {\"great\": 526}}',131.208,173458763,458079,NULL,'2022-07-21 22:25:44',1658442344,NULL),(1859133625,7325027,1,550463,1,1,1,'S',1,0.959954,437,842908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 402}, \"maximum_statistics\": {\"great\": 437}}',131.212,153800009,471860,NULL,'2020-08-24 01:17:17',1598231837,NULL),(1872720818,7325027,1,1619708,1,1,1,'A',1,0.924927,1011,706755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 56, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1705}}',131.336,174118423,1574848,NULL,'2022-08-23 05:14:07',1661231647,NULL),(1862376626,7325027,1,1507167,1,1,1,'B',1,0.899527,124,640674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 351}, \"maximum_statistics\": {\"great\": 423}}',131.531,158681192,275011,NULL,'2021-02-11 19:34:30',1613072070,NULL),(1859318870,7325027,1,1233540,1,1,1,'S',1,0.966814,226,858395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 211}, \"maximum_statistics\": {\"great\": 226}}',131.81,153875078,237142,NULL,'2020-08-26 19:57:34',1598471854,NULL),(1859726717,7325027,1,75672,1,1,1,'S',1,0.985526,380,909249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 369}, \"maximum_statistics\": {\"great\": 380}}',132.227,154595509,450680,NULL,'2020-09-23 23:25:29',1600903529,NULL),(1868896788,7325027,1,196899,0,1,1,'A',1,0.939179,462,784361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 560}, \"maximum_statistics\": {\"great\": 633}}',132.296,168518163,530849,NULL,'2021-12-25 21:00:05',1640466005,NULL),(1857667147,7325027,1,186721,1,1,1,'A',1,0.944989,505,723990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 828}, \"maximum_statistics\": {\"great\": 918}}',132.323,151421196,962324,NULL,'2020-05-27 20:00:24',1590609624,NULL),(1859628934,7325027,1,2514507,1,1,1,'A',1,0.916433,323,678945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 604}, \"maximum_statistics\": {\"great\": 712}}',132.325,154492519,593204,NULL,'2020-09-20 02:33:13',1600569193,NULL),(1872415454,7325027,1,780327,1,1,1,'A',1,0.920066,279,727390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 777}, \"maximum_statistics\": {\"great\": 907}}',132.86,173605400,808500,NULL,'2022-07-28 23:26:58',1659050818,NULL),(1859296081,7325027,1,2172848,1,1,1,'A',1,0.930962,364,714831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 478}}',133.601,154008078,431456,NULL,'2020-08-31 17:53:22',1598896402,NULL),(1869555448,7325027,1,2255684,1,1,1,'B',1,0.885455,384,660773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 440}, \"maximum_statistics\": {\"great\": 550}}',133.772,169529097,482426,NULL,'2022-02-04 05:54:32',1643954072,NULL),(1859812847,7325027,1,151750,1,1,1,'S',1,0.974249,466,883801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 442}, \"maximum_statistics\": {\"great\": 466}}',133.972,154774540,519570,NULL,'2020-09-30 01:05:11',1601427911,NULL),(1860803317,7325027,1,1193847,1,1,1,'A',1,0.924599,279,681307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 931}, \"maximum_statistics\": {\"great\": 1061}}',134.052,156371591,853450,NULL,'2020-11-29 02:28:52',1606616932,NULL),(1871915107,7325027,1,141942,0,1,1,'A',1,0.913362,313,620374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1160}}',134.679,172881079,777876,NULL,'2022-06-25 18:11:54',1656180714,NULL),(1858776552,7325027,1,354144,0,1,1,'A',1,0.934032,410,733456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 712}, \"maximum_statistics\": {\"great\": 811}}',134.875,153093672,835526,NULL,'2020-07-29 02:13:48',1595988828,NULL),(1861646555,7325027,1,283247,0,1,1,'B',1,0.893722,326,632380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 20, \"great\": 735}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',134.926,157507265,739250,NULL,'2021-01-04 21:21:45',1609795305,NULL),(1858387624,7325027,1,136676,0,1,1,'S',1,0.953763,465,830302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 422}, \"maximum_statistics\": {\"great\": 465}}',134.997,152520865,495360,NULL,'2020-07-07 14:11:11',1594131071,NULL),(1860206657,7325027,1,1442891,1,1,1,'A',1,0.927725,235,712631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 422}}',135.084,155280368,380750,NULL,'2020-10-19 20:57:02',1603141022,NULL),(1861748280,7325027,1,185663,0,1,1,'A',1,0.922283,288,670885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 805}, \"maximum_statistics\": {\"great\": 920}}',135.11,157744510,672336,NULL,'2021-01-12 23:41:11',1610494871,NULL),(1859323481,7325027,1,955488,1,1,1,'A',1,0.949153,236,898318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 212}, \"maximum_statistics\": {\"great\": 236}}',135.163,153875116,257661,NULL,'2020-08-26 19:59:07',1598471947,NULL),(1857270815,7325027,1,173015,1,1,1,'A',1,0.969109,490,834322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 656}, \"maximum_statistics\": {\"great\": 696}}',135.323,150816478,737582,NULL,'2020-05-07 18:03:41',1588874621,NULL),(1860479245,7325027,1,184347,1,1,1,'B',1,0.875309,314,659653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 405}}',135.362,155714895,354491,NULL,'2020-11-06 00:59:53',1604624393,NULL),(1860480655,7325027,1,997487,1,1,1,'A',1,0.906412,398,660896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 484}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',135.445,155615699,513742,NULL,'2020-11-02 02:21:54',1604283714,NULL),(1859736799,7325027,1,2395850,1,1,1,'A',1,0.93949,436,764404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 567}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',135.604,154607131,683642,NULL,'2020-09-24 11:20:32',1600946432,NULL),(1859599950,7325027,1,2388423,1,1,1,'A',1,0.967185,553,857659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 543}, \"maximum_statistics\": {\"great\": 579}}',135.736,154285080,626140,NULL,'2020-09-11 21:05:31',1599858331,NULL),(1860059847,7325027,1,137630,1,1,1,'A',1,0.952252,324,780533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 510}, \"maximum_statistics\": {\"great\": 555}}',135.833,155025450,513028,NULL,'2020-10-09 21:20:30',1602278430,NULL),(1862384682,7325027,1,1957611,1,1,1,'B',1,0.883838,160,643937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 396}}',135.853,158681154,296778,NULL,'2021-02-11 19:33:13',1613071993,NULL),(1861727713,7325027,1,162917,0,1,1,'B',1,0.844902,190,542020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 26, \"great\": 662}, \"maximum_statistics\": {\"great\": 922}}',135.87,157744607,621518,NULL,'2021-01-12 23:46:28',1610495188,NULL),(1860108022,7325027,1,404231,1,1,1,'S',1,0.957627,295,892666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 270}, \"maximum_statistics\": {\"great\": 295}}',136.278,155173195,353623,NULL,'2020-10-15 18:48:53',1602787733,NULL),(1872098449,7325027,1,2007204,1,1,1,'A',1,0.935897,168,700124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 316}, \"maximum_statistics\": {\"great\": 351}}',136.412,173264370,232810,NULL,'2022-07-12 18:31:15',1657650675,NULL),(1860726297,7325027,1,2542796,1,1,1,'A',1,0.943965,355,761469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 422}, \"maximum_statistics\": {\"great\": 464}}',136.654,156113396,426506,NULL,'2020-11-20 11:53:00',1605873180,NULL),(1866962262,7325027,1,1366524,1,1,1,'A',1,0.980108,454,871061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 532}, \"maximum_statistics\": {\"great\": 553}}',136.874,165570596,624686,NULL,'2021-09-05 05:42:46',1630820566,NULL),(1862348072,7325027,1,324981,0,1,1,'B',1,0.896635,154,637947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 338}, \"maximum_statistics\": {\"great\": 416}}',136.953,158681719,291585,NULL,'2021-02-11 19:52:48',1613073168,NULL),(1871264633,7325027,1,126958,0,1,1,'B',1,0.875625,232,614332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 628}, \"maximum_statistics\": {\"great\": 800}}',137.368,171924762,570636,NULL,'2022-05-15 23:52:43',1652658763,NULL),(1858377714,7325027,1,126990,1,1,1,'S',1,0.965517,377,903962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 351}, \"maximum_statistics\": {\"great\": 377}}',137.383,152552349,429594,NULL,'2020-07-08 18:25:12',1594232712,NULL),(1871564472,7325027,1,173093,1,1,1,'S',1,0.966457,477,915660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 445}, \"maximum_statistics\": {\"great\": 477}}',137.528,172397282,574948,NULL,'2022-06-05 00:09:20',1654387760,NULL),(1865226175,7325027,1,2183848,1,1,1,'A',1,0.905405,74,577997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 222}}',137.556,162899356,118540,NULL,'2021-06-11 21:32:06',1623447126,NULL),(1859416464,7325027,1,324981,1,1,1,'S',1,0.971154,416,933495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 392}, \"maximum_statistics\": {\"great\": 416}}',137.93,154110526,522690,NULL,'2020-09-04 21:58:56',1599256736,NULL),(1858987835,7325027,1,98596,0,1,1,'A',1,0.951518,535,763647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 943}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',138.044,153476418,945302,NULL,'2020-08-11 19:17:33',1597173453,NULL),(1858750818,7325027,1,292818,1,1,1,'A',1,0.954504,378,766395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1099}}',138.399,153169393,955556,NULL,'2020-07-31 17:07:30',1596215250,NULL),(1856600808,7325027,1,557814,1,1,1,'A',1,0.938496,342,728807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1130}}',138.41,149747455,1046734,NULL,'2020-04-03 03:01:46',1585882906,NULL),(1860038516,7325027,1,256020,0,1,1,'A',1,0.92956,135,640959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 702}, \"maximum_statistics\": {\"great\": 795}}',138.551,155128715,503442,NULL,'2020-10-13 23:34:31',1602632071,NULL),(1861682161,7325027,1,867545,1,1,1,'B',1,0.899072,193,653757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 355}, \"maximum_statistics\": {\"great\": 431}}',138.621,157744529,289606,NULL,'2021-01-12 23:42:29',1610494949,NULL),(1861691452,7325027,1,283918,0,1,1,'B',1,0.881514,222,664280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 12, \"great\": 627}, \"maximum_statistics\": {\"great\": 806}}',138.808,157746166,693123,NULL,'2021-01-13 01:26:17',1610501177,NULL),(1865367397,7325027,1,1682932,0,1,1,'B',1,0.89984,380,650002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 519}, \"maximum_statistics\": {\"great\": 624}}',139.078,163191766,547802,NULL,'2021-06-21 04:07:01',1624248421,NULL),(1860574137,7325027,1,148089,1,1,1,'B',1,0.894464,448,729265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 466}, \"maximum_statistics\": {\"great\": 578}}',139.114,155874786,614707,NULL,'2020-11-11 18:33:06',1605119586,NULL),(1859771344,7325027,1,2365554,1,1,1,'S',1,0.951794,446,828807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 403}, \"maximum_statistics\": {\"great\": 446}}',139.23,154720972,509710,NULL,'2020-09-27 23:17:04',1601248624,NULL),(1860955896,7325027,1,155195,0,1,1,'A',1,0.95,379,766041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 577}, \"maximum_statistics\": {\"great\": 630}}',139.276,156542163,536762,NULL,'2020-12-04 20:53:40',1607115220,NULL),(1872683054,7325027,1,3545780,1,1,1,'B',1,0.888482,183,564133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 46, \"great\": 788}, \"maximum_statistics\": {\"great\": 955}}',139.514,174039428,581180,NULL,'2022-08-19 04:35:30',1660883730,NULL),(1871898021,7325027,1,2297041,1,1,1,'B',1,0.897585,281,624363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 46, \"great\": 869}, \"maximum_statistics\": {\"great\": 1035}}',139.605,172881011,806568,NULL,'2022-06-25 18:08:21',1656180501,NULL),(1864001585,7325027,1,128064,1,1,1,'A',1,0.94547,288,767497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 540}, \"maximum_statistics\": {\"great\": 596}}',139.62,161144552,526700,NULL,'2021-04-22 20:44:33',1619124273,NULL),(1858278036,7325027,1,1831425,1,1,1,'A',1,0.964191,355,851382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 377}}',139.84,152276008,377000,NULL,'2020-06-28 02:58:09',1593313089,NULL),(1859460697,7325027,1,1265249,1,1,1,'S',1,0.96659,434,862903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 405}, \"maximum_statistics\": {\"great\": 434}}',140.014,154110685,483120,NULL,'2020-09-04 22:09:11',1599257351,NULL),(1871811943,7325027,1,167260,1,1,1,'A',1,0.907895,236,752166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 456}}',140.028,172949464,456042,NULL,'2022-06-28 17:18:12',1656436692,NULL),(1858742070,7325027,1,115403,1,1,1,'S',1,0.962366,465,904628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 430}, \"maximum_statistics\": {\"great\": 465}}',140.1,153138885,515826,NULL,'2020-07-30 15:56:24',1596124584,NULL),(1859598570,7325027,1,77306,1,1,1,'S',1,0.978161,435,898362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 416}, \"maximum_statistics\": {\"great\": 435}}',140.745,154311453,506490,NULL,'2020-09-12 20:20:15',1599942015,NULL),(1859699771,7325027,1,2383501,1,1,1,'A',1,0.941211,370,756268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 780}, \"maximum_statistics\": {\"great\": 859}}',140.979,154560352,788766,NULL,'2020-09-22 19:42:11',1600803731,NULL),(1859510126,7325027,1,1437400,1,1,1,'S',1,0.968487,238,858232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 223}, \"maximum_statistics\": {\"great\": 238}}',141.014,154323251,236230,NULL,'2020-09-13 08:15:24',1599984924,NULL),(1872187341,7325027,1,2130686,1,1,1,'A',1,0.90856,292,639375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 866}, \"maximum_statistics\": {\"great\": 1028}}',141.441,173394297,761874,NULL,'2022-07-18 20:48:57',1658177337,NULL),(1857013390,7325027,1,1636244,1,1,1,'A',1,0.929948,533,708399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 12, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1349}}',141.739,150342431,1341006,NULL,'2020-04-21 21:29:44',1587504584,NULL),(1860428630,7325027,1,288508,1,1,1,'S',1,0.950783,447,874694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 403}, \"maximum_statistics\": {\"great\": 447}}',142.031,155782551,515934,NULL,'2020-11-08 09:56:32',1604829392,NULL),(1859544796,7325027,1,2204073,1,1,1,'S',1,0.979526,464,899547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 445}, \"maximum_statistics\": {\"great\": 464}}',142.06,154311205,537540,NULL,'2020-09-12 20:09:04',1599941344,NULL),(1860535360,7325027,1,243865,1,1,1,'A',1,0.963389,311,872173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 478}}',142.075,155938747,481694,NULL,'2020-11-14 02:06:09',1605319569,NULL),(1859473896,7325027,1,210116,0,1,1,'S',1,0.95914,465,849682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 427}, \"maximum_statistics\": {\"great\": 465}}',142.742,154110972,507830,NULL,'2020-09-04 22:26:13',1599258373,NULL),(1859403483,7325027,1,865236,1,1,1,'S',1,0.966546,553,868680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 516}, \"maximum_statistics\": {\"great\": 553}}',142.845,154104257,607046,NULL,'2020-09-04 16:59:50',1599238790,NULL),(1869782239,7325027,1,167055,0,1,1,'A',1,0.916154,138,669163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 559}, \"maximum_statistics\": {\"great\": 650}}',142.97,169889143,429703,NULL,'2022-02-18 18:51:34',1645210294,NULL),(1859136723,7325027,1,126958,0,1,1,'A',1,0.959375,436,831354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 736}, \"maximum_statistics\": {\"great\": 800}}',143.147,153691654,835900,NULL,'2020-08-20 00:52:02',1597884722,NULL),(1860157679,7325027,1,111287,0,1,1,'A',1,0.974719,518,861969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 677}, \"maximum_statistics\": {\"great\": 712}}',143.254,155346088,858368,NULL,'2020-10-22 15:00:52',1603378852,NULL),(1869244038,7325027,1,142855,0,1,1,'A',1,0.936728,445,737433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 576}, \"maximum_statistics\": {\"great\": 648}}',143.278,169022238,614108,NULL,'2022-01-14 22:09:06',1642198146,NULL),(1860728048,7325027,1,52735,0,1,1,'A',1,0.918478,296,701633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 471}, \"maximum_statistics\": {\"great\": 552}}',143.644,156112989,489172,NULL,'2020-11-20 11:34:34',1605872074,NULL),(1869679521,7325027,1,2300274,1,1,1,'A',1,0.940903,209,721920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 681}, \"maximum_statistics\": {\"great\": 753}}',143.763,169602337,596608,NULL,'2022-02-06 20:55:14',1644180914,NULL),(1878433461,7325027,1,3142374,1,1,1,'A',1,0.929792,217,658233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 732}, \"maximum_statistics\": {\"great\": 819}}',143.981,182218426,520318,NULL,'2024-01-01 07:25:06',1704093906,NULL),(1869847319,7325027,1,2562195,1,1,1,'B',1,0.894676,204,585304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 716}, \"maximum_statistics\": {\"great\": 864}}',143.984,169824199,584544,NULL,'2022-02-16 01:43:44',1644975824,NULL),(1877519265,7325027,1,119598,1,1,1,'A',1,0.923516,308,794133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 438}}',144.138,181051963,458722,NULL,'2023-10-04 01:59:29',1696384769,NULL),(1858521640,7325027,1,152647,1,1,1,'B',1,0.887792,150,669169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 438}, \"maximum_statistics\": {\"great\": 557}}',144.347,152756709,473145,NULL,'2020-07-16 17:30:30',1594920630,NULL),(1871073206,7325027,1,505057,1,1,1,'S',1,0.955947,227,920494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 207}, \"maximum_statistics\": {\"great\": 227}}',144.862,171668771,266853,NULL,'2022-05-05 13:03:01',1651755781,NULL),(1859779817,7325027,1,1358191,0,1,1,'A',1,0.960803,174,753876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 495}, \"maximum_statistics\": {\"great\": 523}}',144.912,154743764,381574,NULL,'2020-09-28 20:08:11',1601323691,NULL),(1868534571,7325027,1,69691,0,1,1,'B',1,0.876538,524,641897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 20, \"great\": 938}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',145.082,167937285,1063730,NULL,'2021-12-03 05:21:57',1638508917,NULL),(1863763595,7325027,1,145292,0,1,1,'A',1,0.955285,420,787711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 570}, \"maximum_statistics\": {\"great\": 615}}',145.463,160785995,602438,NULL,'2021-04-13 05:16:57',1618291017,NULL),(1859407052,7325027,1,1975137,1,1,1,'A',1,0.935537,375,752187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 532}, \"maximum_statistics\": {\"great\": 605, \"legacy_combo_increase\": 1}}',145.686,154110196,575270,NULL,'2020-09-04 21:38:21',1599255501,NULL),(1861575216,7325027,1,2342551,1,1,1,'A',1,0.925551,714,699735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 41, \"great\": 1470}, \"maximum_statistics\": {\"great\": 1679}}',145.91,157482681,1409818,NULL,'2021-01-04 00:23:00',1609719780,NULL),(1859368231,7325027,1,455797,0,1,1,'S',1,0.965144,416,863061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 387}, \"maximum_statistics\": {\"great\": 416}}',146.194,154008177,450490,NULL,'2020-08-31 17:58:06',1598896686,NULL),(2252403637,7325027,1,136676,0,1,1,'B',1,0.877419,135,618590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 363}, \"maximum_statistics\": {\"great\": 465}}',146.336,182487620,326286,NULL,'2024-01-21 21:16:15',1705871775,NULL),(1860329507,7325027,1,2384381,1,1,1,'B',1,0.882284,301,655945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 331}, \"maximum_statistics\": {\"great\": 429}}',146.907,155462983,390479,NULL,'2020-10-27 00:08:16',1603757296,NULL),(1859515516,7325027,1,2156729,1,1,1,'A',1,0.942534,267,712189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1192}}',146.908,154385202,996006,NULL,'2020-09-15 23:13:59',1600211639,NULL),(1859492480,7325027,1,1926802,1,1,1,'S',1,0.976242,463,892491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 441}, \"maximum_statistics\": {\"great\": 463}}',147.085,154133193,534970,NULL,'2020-09-05 18:30:17',1599330617,NULL),(1860168420,7325027,1,1951984,1,1,1,'A',1,0.945626,423,847577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 377}, \"maximum_statistics\": {\"great\": 423}}',147.34,155324572,470232,NULL,'2020-10-21 17:31:32',1603301492,NULL),(1859867469,7325027,1,1678446,1,1,1,'A',1,0.97541,463,861826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 581}, \"maximum_statistics\": {\"great\": 610}}',147.448,154796362,660760,NULL,'2020-09-30 21:14:45',1601500485,NULL),(1860640432,7325027,1,86669,1,1,1,'A',1,0.979345,449,879274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 676}, \"maximum_statistics\": {\"great\": 702}}',147.531,155938934,678470,NULL,'2020-11-14 02:17:10',1605320230,NULL),(1864223935,7325027,1,2430127,1,1,1,'A',1,0.921165,232,682398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 612}, \"maximum_statistics\": {\"great\": 704}}',147.532,161393602,589584,NULL,'2021-04-29 17:43:35',1619718215,NULL),(1859996226,7325027,1,84143,1,1,1,'A',1,0.97992,367,847246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 498}}',147.597,154929267,491436,NULL,'2020-10-05 22:02:44',1601935364,NULL),(1856071720,7325027,1,127426,1,1,1,'A',1,0.962425,270,801806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 930}, \"maximum_statistics\": {\"great\": 998}}',148.142,149044244,942396,NULL,'2020-03-06 01:48:20',1583459300,NULL),(1856965990,7325027,1,112158,1,1,1,'A',1,0.948925,364,727199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1488}}',148.292,150339496,1386760,NULL,'2020-04-21 19:12:27',1587496347,NULL),(1859474159,7325027,1,211167,0,1,1,'S',1,0.977413,487,893184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 465}, \"maximum_statistics\": {\"great\": 487}}',148.305,154105185,534640,NULL,'2020-09-04 17:37:27',1599241047,NULL),(1860012223,7325027,1,217266,0,1,1,'S',1,0.977218,417,881618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 398}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',148.359,155183709,481344,NULL,'2020-10-16 05:37:21',1602826641,NULL),(1860566379,7325027,1,136492,1,1,1,'A',1,0.941638,421,817623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 510}, \"maximum_statistics\": {\"great\": 574}}',148.389,155919759,596771,NULL,'2020-11-13 12:33:33',1605270813,NULL),(1860405789,7325027,1,2210204,1,1,1,'S',1,0.981172,478,899696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 460}, \"maximum_statistics\": {\"great\": 478}}',148.541,155673558,544870,NULL,'2020-11-04 12:55:56',1604494556,NULL),(1869799888,7325027,1,2111261,0,1,1,'B',1,0.889674,178,551903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 39, \"great\": 756}, \"maximum_statistics\": {\"great\": 920}}',148.58,169898140,629180,NULL,'2022-02-19 03:13:23',1645240403,NULL),(1860275765,7325027,1,227777,0,1,1,'S',1,0.974138,580,887871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 550}, \"maximum_statistics\": {\"great\": 580}}',148.6,155462234,651140,NULL,'2020-10-26 23:17:28',1603754248,NULL),(1859326897,7325027,1,67640,1,1,1,'S',1,0.987624,404,917350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 394}, \"maximum_statistics\": {\"great\": 404}}',148.647,153874814,464040,NULL,'2020-08-26 19:46:54',1598471214,NULL),(1860010435,7325027,1,211917,0,1,1,'A',1,0.954111,499,820815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 523}}',148.689,155086961,555134,NULL,'2020-10-12 06:42:17',1602484937,NULL),(1859662800,7325027,1,2353358,1,1,1,'A',1,0.975287,1051,881374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1133}}',148.69,154510731,1279710,NULL,'2020-09-20 18:03:51',1600625031,NULL),(1856543715,7325027,1,724226,1,1,1,'A',1,0.947305,261,736134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1243}}',148.805,149618531,1086012,NULL,'2020-03-30 00:41:00',1585528860,NULL),(1859730116,7325027,1,1479321,1,1,1,'A',1,0.966903,418,855325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 423}}',148.981,154620640,460530,NULL,'2020-09-24 19:23:36',1600975416,NULL),(1870291593,7325027,1,167051,0,1,1,'A',1,0.921001,229,642372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 43, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',149.021,170619858,1032278,NULL,'2022-03-21 00:39:25',1647823165,NULL),(1860219481,7325027,1,2122512,1,1,1,'A',1,0.911765,202,637485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 535}, \"maximum_statistics\": {\"great\": 629}}',149.044,155281872,469334,NULL,'2020-10-19 22:20:15',1603146015,NULL),(1859664177,7325027,1,1939223,0,1,1,'S',1,0.960784,255,853286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 235}, \"maximum_statistics\": {\"great\": 255}}',149.461,154452147,241070,NULL,'2020-09-18 17:21:33',1600449693,NULL),(1859374756,7325027,1,98596,0,1,1,'A',1,0.941234,595,801110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 920}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',149.74,154133146,1042746,NULL,'2020-09-05 18:28:20',1599330500,NULL),(1867588948,7325027,1,2223392,1,1,1,'S',1,0.966165,266,951513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 248}, \"maximum_statistics\": {\"great\": 266}}',149.866,166508983,283654,NULL,'2021-10-10 02:37:33',1633833453,NULL),(1863558421,7325027,1,1468281,1,1,1,'A',1,0.941191,415,729946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 46, \"great\": 1824}, \"maximum_statistics\": {\"great\": 2015}}',150.148,160346974,1692594,NULL,'2021-04-01 06:08:01',1617257281,NULL),(1859601938,7325027,1,2391491,1,1,1,'A',1,0.948795,462,774883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 602}, \"maximum_statistics\": {\"great\": 664}}',150.225,154403765,647182,NULL,'2020-09-16 18:34:41',1600281281,NULL),(1858429452,7325027,1,1576253,1,1,1,'S',1,0.973504,585,879215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 554}, \"maximum_statistics\": {\"great\": 585}}',150.273,152581818,665350,NULL,'2020-07-09 21:56:20',1594331780,NULL),(1859419751,7325027,1,153317,0,1,1,'A',1,0.97476,296,848240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 416}}',150.565,154164963,428936,NULL,'2020-09-06 23:09:30',1599433770,NULL),(1865656411,7325027,1,2441758,1,1,1,'S',1,0.957965,452,880343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 414}, \"maximum_statistics\": {\"great\": 452}}',150.643,163657432,533268,NULL,'2021-07-05 17:56:32',1625507792,NULL),(1859743820,7325027,1,89908,1,1,1,'S',1,0.976821,453,852457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 432}, \"maximum_statistics\": {\"great\": 453}}',150.665,154620587,513110,NULL,'2020-09-24 19:21:42',1600975302,NULL),(1877454270,7325027,1,200145,1,1,1,'A',1,0.942935,260,795888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 497}, \"maximum_statistics\": {\"great\": 552}}',150.769,181169489,470892,NULL,'2023-10-13 01:59:07',1697162347,NULL),(1873370750,7325027,1,978374,0,1,1,'A',1,0.9,192,590550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 495}, \"maximum_statistics\": {\"great\": 595}}',150.842,175044314,414146,NULL,'2022-10-11 21:42:35',1665524555,NULL),(1871885638,7325027,1,1516752,0,1,1,'A',1,0.900281,389,624379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 47, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1424}}',150.92,172949409,1110816,NULL,'2022-06-28 17:15:03',1656436503,NULL),(1862549221,7325027,1,74639,0,1,1,'A',1,0.935158,310,837093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 347}}',150.923,158796020,384224,NULL,'2021-02-15 01:27:02',1613352422,NULL),(1865049587,7325027,1,139822,1,1,1,'S',1,0.956476,471,882768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 430}, \"maximum_statistics\": {\"great\": 471}}',151.235,162708809,533454,NULL,'2021-06-05 20:23:36',1622924616,NULL),(1870852348,7325027,1,83566,1,1,1,'A',1,0.959283,596,853158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 853}, \"maximum_statistics\": {\"great\": 921}}',151.24,171311348,1015558,NULL,'2022-04-19 21:58:21',1650405501,NULL),(1859245970,7325027,1,243350,0,1,1,'S',1,0.988789,446,928439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 436}, \"maximum_statistics\": {\"great\": 446}}',151.422,153874723,498750,NULL,'2020-08-26 19:42:57',1598470977,NULL),(1872332832,7325027,1,1831422,1,1,1,'A',1,0.944706,281,774457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 384}, \"maximum_statistics\": {\"great\": 425}}',151.436,173605608,382830,NULL,'2022-07-28 23:43:54',1659051834,NULL),(1859562746,7325027,1,2450285,1,1,1,'S',1,0.987356,435,923744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424}, \"maximum_statistics\": {\"great\": 435}}',151.536,154237655,493500,NULL,'2020-09-10 01:22:25',1599700945,NULL),(1863262009,7325027,1,163064,1,1,1,'A',1,0.931469,266,715380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 624}, \"maximum_statistics\": {\"great\": 715}}',151.717,160056985,631728,NULL,'2021-03-24 18:53:15',1616611995,NULL),(1874329886,7325027,1,130242,1,1,1,'A',1,0.941667,270,734333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 657}, \"maximum_statistics\": {\"great\": 720}}',151.789,176424029,562800,NULL,'2022-12-25 04:33:33',1671942813,NULL),(1859969303,7325027,1,2315753,1,1,1,'A',1,0.933183,461,713038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 579}, \"maximum_statistics\": {\"great\": 666}}',151.893,154879734,692730,NULL,'2020-10-03 23:06:58',1601766418,NULL),(1872276850,7325027,1,1124594,0,1,1,'A',1,0.920702,345,674311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 717}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',151.901,173422300,685996,NULL,'2022-07-20 05:22:27',1658294547,NULL),(1872850326,7325027,1,3458445,1,1,1,'A',1,0.934727,605,741995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 700}, \"maximum_statistics\": {\"great\": 789}}',152.087,174393926,735978,NULL,'2022-09-06 23:01:48',1662505308,NULL),(1859816914,7325027,1,154927,1,1,1,'S',1,0.976407,551,892783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 525}, \"maximum_statistics\": {\"great\": 551}}',152.089,154774604,624598,NULL,'2020-09-30 01:09:27',1601428167,NULL),(1861018212,7325027,1,87065,0,1,1,'S',1,0.991334,577,930960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 567}, \"maximum_statistics\": {\"great\": 577}}',152.33,156455850,667970,NULL,'2020-12-02 00:36:20',1606869380,NULL),(1859577027,7325027,1,2363842,1,1,1,'S',1,0.965049,515,865613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 479}, \"maximum_statistics\": {\"great\": 515}}',152.424,154237962,540780,NULL,'2020-09-10 01:42:47',1599702167,NULL),(1870875744,7325027,1,1129305,1,1,1,'A',1,0.905036,227,611559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 36, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1390}}',152.468,171311400,1037598,NULL,'2022-04-19 22:02:14',1650405734,NULL),(1860071989,7325027,1,849007,1,1,1,'S',1,0.952107,522,828578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 472}, \"maximum_statistics\": {\"great\": 522}}',153.198,155153194,570820,NULL,'2020-10-14 23:26:38',1602717998,NULL),(1869606008,7325027,1,2358648,1,1,1,'B',1,0.895425,282,614009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 492}, \"maximum_statistics\": {\"great\": 612}}',153.373,169400624,503872,NULL,'2022-01-29 19:23:50',1643484230,NULL),(1860011291,7325027,1,216524,1,1,1,'S',1,0.978161,435,890311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 416}, \"maximum_statistics\": {\"great\": 435}}',153.411,155173705,506220,NULL,'2020-10-15 19:14:27',1602789267,NULL),(1859126285,7325027,1,111359,1,1,1,'S',1,0.954198,1048,877036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 952}, \"maximum_statistics\": {\"great\": 1048}}',153.435,153736844,1217460,NULL,'2020-08-21 18:00:43',1598032843,NULL),(1862334825,7325027,1,113810,0,1,1,'A',1,0.906069,336,688309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 579}, \"maximum_statistics\": {\"great\": 692}}',153.63,158718440,556782,NULL,'2021-02-12 20:38:38',1613162318,NULL),(1873086386,7325027,1,403249,0,1,1,'A',1,0.943103,303,732483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 787}, \"maximum_statistics\": {\"great\": 870}}',153.654,174788038,748396,NULL,'2022-09-28 21:27:13',1664400433,NULL),(1859630057,7325027,1,1502284,1,1,1,'A',1,0.960728,183,756743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 488}, \"maximum_statistics\": {\"great\": 522}}',153.71,154543838,424718,NULL,'2020-09-22 03:18:58',1600744738,NULL),(1871184622,7325027,1,2062512,1,1,1,'A',1,0.913601,262,655999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 773}, \"maximum_statistics\": {\"great\": 897}}',153.863,171924650,709966,NULL,'2022-05-15 23:44:03',1652658243,NULL),(1859544127,7325027,1,153018,1,1,1,'S',1,0.974419,430,937282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 408}, \"maximum_statistics\": {\"great\": 430}}',153.892,154322960,484686,NULL,'2020-09-13 07:57:18',1599983838,NULL),(1860060485,7325027,1,1747898,1,1,1,'A',1,0.937853,385,747479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 473}, \"maximum_statistics\": {\"great\": 531}}',153.976,155104910,542760,NULL,'2020-10-12 23:12:50',1602544370,NULL),(1877407404,7325027,1,130752,1,1,1,'S',1,0.95567,485,883960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 442}, \"maximum_statistics\": {\"great\": 485}}',154.241,180898905,536130,NULL,'2023-09-22 23:24:12',1695425052,NULL),(1859623474,7325027,1,2563380,1,1,1,'S',1,0.974383,527,875227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 500}, \"maximum_statistics\": {\"great\": 527}}',154.397,154237421,584280,NULL,'2020-09-10 01:07:05',1599700025,NULL),(1873122841,7325027,1,524408,0,1,1,'A',1,0.934641,444,717661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 680}, \"maximum_statistics\": {\"great\": 765}}',154.431,174788367,677908,NULL,'2022-09-28 21:44:56',1664401496,NULL),(1859401273,7325027,1,129451,1,1,1,'S',1,0.951762,539,828112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 487}, \"maximum_statistics\": {\"great\": 539}}',154.604,154166267,595440,NULL,'2020-09-07 00:39:10',1599439150,NULL),(1860091684,7325027,1,2513434,1,1,1,'A',1,0.929985,233,677447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 574}, \"maximum_statistics\": {\"great\": 657}}',154.798,155087092,523776,NULL,'2020-10-12 06:51:02',1602485462,NULL),(1860631072,7325027,1,459373,0,1,1,'A',1,0.95279,271,795107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 429}, \"maximum_statistics\": {\"great\": 466}}',154.884,155938861,392079,NULL,'2020-11-14 02:12:55',1605319975,NULL),(1862066908,7325027,1,2143244,1,1,1,'B',1,0.899071,304,601388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 36, \"great\": 981}, \"maximum_statistics\": {\"great\": 1184}}',154.894,158179344,820524,NULL,'2021-01-27 17:57:07',1611770227,NULL),(1860108629,7325027,1,173361,0,1,1,'A',1,0.965164,354,826428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 691}, \"maximum_statistics\": {\"great\": 732}}',154.955,155152651,713372,NULL,'2020-10-14 22:50:38',1602715838,NULL),(1859421572,7325027,1,155146,0,1,1,'A',1,0.964078,295,791420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 515}}',154.972,154110137,450284,NULL,'2020-09-04 21:35:14',1599255314,NULL),(1873148651,7325027,1,65313,0,1,1,'A',1,0.922508,392,734762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 18, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1284}}',155.007,174787831,1112963,NULL,'2022-09-28 21:16:48',1664399808,NULL),(1860870045,7325027,1,2586543,1,1,1,'A',1,0.935193,381,716919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1219}}',155.072,156256059,1011282,NULL,'2020-11-25 09:18:50',1606295930,NULL),(1873851575,7325027,1,155355,0,1,1,'A',1,0.93571,718,717905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 39, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1571}}',155.157,175881482,1336314,NULL,'2022-11-25 20:20:38',1669407638,NULL),(1869415514,7325027,1,2406327,1,1,1,'A',1,0.956284,310,811194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 337}, \"maximum_statistics\": {\"great\": 366}}',155.372,169167721,341460,NULL,'2022-01-20 21:40:06',1642714806,NULL),(1859557259,7325027,1,2223059,1,1,1,'A',1,0.94142,186,700422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 766}, \"maximum_statistics\": {\"great\": 845}}',155.682,154385385,620248,NULL,'2020-09-15 23:27:05',1600212425,NULL),(1859727849,7325027,1,1477486,1,1,1,'S',1,0.980769,754,902906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 725}, \"maximum_statistics\": {\"great\": 754}}',155.839,154453231,879910,NULL,'2020-09-18 18:00:11',1600452011,NULL),(1860131422,7325027,1,193664,0,1,1,'S',1,0.963869,429,845580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 398}, \"maximum_statistics\": {\"great\": 429}}',156.11,155183736,483660,NULL,'2020-10-16 05:39:33',1602826773,NULL),(1860025770,7325027,1,235751,0,1,1,'A',1,0.942916,284,743851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 657}, \"maximum_statistics\": {\"great\": 727}}',156.443,155173574,660008,NULL,'2020-10-15 19:07:58',1602788878,NULL),(1860327160,7325027,1,2255684,1,1,1,'A',1,0.928182,437,740267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 482}, \"maximum_statistics\": {\"great\": 550}}',156.497,155462676,532000,NULL,'2020-10-26 23:46:32',1603755992,NULL),(1859684753,7325027,1,1411095,1,1,1,'S',1,0.986517,445,915536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 433}, \"maximum_statistics\": {\"great\": 445}}',156.611,154510787,487930,NULL,'2020-09-20 18:07:07',1600625227,NULL),(1860925279,7325027,1,120729,0,1,1,'A',1,0.931967,431,716017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1220}}',157.021,156427013,1100954,NULL,'2020-12-01 00:13:32',1606781612,NULL),(1859404267,7325027,1,2350653,0,1,1,'A',1,0.936061,194,688364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1173}}',157.187,154209859,941692,NULL,'2020-09-08 20:48:03',1599598083,NULL),(1860863635,7325027,1,186645,1,1,1,'S',1,0.982143,532,903539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 513}, \"maximum_statistics\": {\"great\": 532}}',157.376,156336873,581156,NULL,'2020-11-28 00:12:07',1606522327,NULL),(1859428071,7325027,1,162917,1,1,1,'S',1,0.969631,922,874210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 866}, \"maximum_statistics\": {\"great\": 922}}',157.502,154165139,1058810,NULL,'2020-09-06 23:21:20',1599434480,NULL),(1860341781,7325027,1,353052,0,1,1,'A',1,0.962656,581,815614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 674}, \"maximum_statistics\": {\"great\": 723}}',157.59,155466837,696974,NULL,'2020-10-27 04:42:21',1603773741,NULL),(1862877363,7325027,1,1717849,0,1,1,'A',1,0.933036,527,721172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 40, \"great\": 1495}, \"maximum_statistics\": {\"great\": 1680}}',157.979,159414708,1462548,NULL,'2021-03-06 06:59:18',1615013958,NULL),(1859863919,7325027,1,438607,0,1,1,'A',1,0.951877,746,787953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 948}, \"maximum_statistics\": {\"great\": 1039}}',158.14,154717587,1102650,NULL,'2020-09-27 20:11:51',1601237511,NULL),(1859348802,7325027,1,220775,0,1,1,'S',1,0.970588,442,876224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 416}, \"maximum_statistics\": {\"great\": 442}}',158.155,154007676,531180,NULL,'2020-08-31 17:32:57',1598895177,NULL),(1859090384,7325027,1,217255,0,1,1,'A',1,0.964957,329,796446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 549}, \"maximum_statistics\": {\"great\": 585}}',158.172,153476543,486696,NULL,'2020-08-11 19:24:13',1597173853,NULL),(1860547068,7325027,1,1814491,1,1,1,'S',1,0.985011,467,917199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 453}, \"maximum_statistics\": {\"great\": 467}}',158.197,155874826,518360,NULL,'2020-11-11 18:34:58',1605119698,NULL),(1856333159,7325027,1,281976,1,1,1,'A',1,0.941667,514,715228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 662}, \"maximum_statistics\": {\"great\": 720}}',158.332,149445356,651870,NULL,'2020-03-23 20:07:46',1584994066,NULL),(1862549388,7325027,1,74933,0,1,1,'B',1,0.872236,242,642595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',158.58,158795997,348692,NULL,'2021-02-15 01:25:48',1613352348,NULL),(1860078613,7325027,1,2505779,1,1,1,'A',1,0.933257,498,725041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 31, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1753}}',158.632,155158021,1568166,NULL,'2020-10-15 04:56:23',1602737783,NULL),(1860129483,7325027,1,1907676,1,1,1,'S',1,0.982759,406,908458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 392}, \"maximum_statistics\": {\"great\": 406}}',158.982,155104553,469370,NULL,'2020-10-12 22:49:16',1602542956,NULL),(1861074300,7325027,1,1958932,1,1,1,'A',1,0.938391,604,755660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1193}}',159.597,156621659,1158384,NULL,'2020-12-07 05:17:53',1607318273,NULL),(1860258592,7325027,1,2545199,1,1,1,'A',1,0.9442,321,734866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 618}, \"maximum_statistics\": {\"great\": 681}}',159.802,155263734,600226,NULL,'2020-10-19 05:10:28',1603084228,NULL),(1878413690,7325027,1,416899,0,1,1,'A',1,0.945926,266,713809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 620}, \"maximum_statistics\": {\"great\": 675}}',159.954,182218579,506210,NULL,'2024-01-01 07:48:34',1704095314,NULL),(1859852027,7325027,1,187912,1,1,1,'S',1,0.975758,495,893384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 471}, \"maximum_statistics\": {\"great\": 495}}',160.311,154749559,553280,NULL,'2020-09-29 02:31:50',1601346710,NULL),(1858505682,7325027,1,292817,1,1,1,'S',1,0.951747,601,902387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 543}, \"maximum_statistics\": {\"great\": 601}}',160.474,152755893,723470,NULL,'2020-07-16 16:55:37',1594918537,NULL),(1868886056,7325027,1,2254738,1,1,1,'A',1,0.92235,375,692589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 30, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1481}}',160.495,168518666,1189252,NULL,'2021-12-25 21:26:17',1640467577,NULL),(1860238492,7325027,1,2415418,1,1,1,'S',1,0.973214,448,885214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 424}, \"maximum_statistics\": {\"great\": 448}}',160.526,155280738,503780,NULL,'2020-10-19 21:19:49',1603142389,NULL),(1863273869,7325027,1,418957,0,1,1,'A',1,0.955819,433,818682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 427}, \"maximum_statistics\": {\"great\": 464}}',160.604,160057617,495298,NULL,'2021-03-24 19:11:54',1616613114,NULL),(1860955721,7325027,1,154927,1,1,1,'S',1,0.96461,551,909705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 512}, \"maximum_statistics\": {\"great\": 551}}',160.752,156510537,636387,NULL,'2020-12-03 22:51:33',1607035893,NULL),(1860562527,7325027,1,870741,1,1,1,'A',1,0.923841,453,829395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 384}, \"maximum_statistics\": {\"great\": 453}}',160.838,155887329,514488,NULL,'2020-11-12 07:17:42',1605165462,NULL),(1861051241,7325027,1,99462,0,1,1,'A',1,0.943864,335,710579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1149}}',160.932,156674247,835664,NULL,'2020-12-08 21:15:55',1607462155,NULL),(1859929686,7325027,1,1991391,1,1,1,'S',1,0.982602,661,903404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 638}, \"maximum_statistics\": {\"great\": 661}}',160.982,154905859,778110,NULL,'2020-10-04 22:25:10',1601850310,NULL),(1869254928,7325027,1,2426393,1,1,1,'A',1,0.922205,430,687446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 576}, \"maximum_statistics\": {\"great\": 662}}',161.033,169022374,539090,NULL,'2022-01-14 22:17:03',1642198623,NULL),(1859721680,7325027,1,404296,1,1,1,'S',1,0.972356,416,883239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 393}, \"maximum_statistics\": {\"great\": 416}}',161.246,154510899,451150,NULL,'2020-09-20 18:13:17',1600625597,NULL),(1859509637,7325027,1,2410956,1,1,1,'S',1,0.954713,541,834626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 492}, \"maximum_statistics\": {\"great\": 541}}',161.291,154237895,560460,NULL,'2020-09-10 01:38:24',1599701904,NULL),(1860134099,7325027,1,2537918,1,1,1,'S',1,0.984988,433,913431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 420}, \"maximum_statistics\": {\"great\": 433}}',161.372,155026038,484812,NULL,'2020-10-09 21:51:09',1602280269,NULL),(1869639715,7325027,1,2210202,1,1,1,'A',1,0.937919,159,720980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 533}, \"maximum_statistics\": {\"great\": 596}}',161.442,169644301,500598,NULL,'2022-02-08 16:17:48',1644337068,NULL),(1861537594,7325027,1,1548234,1,1,1,'A',1,0.952614,239,762224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 306}}',161.829,157368259,327686,NULL,'2020-12-31 05:07:02',1609391222,NULL),(1875496796,7325027,1,144766,0,1,1,'A',1,0.929501,461,805422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 396}, \"maximum_statistics\": {\"great\": 461}}',162.104,178261441,533910,NULL,'2023-04-06 23:32:07',1680823927,NULL),(1860376521,7325027,1,190048,0,1,1,'A',1,0.958541,597,844113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 558}, \"maximum_statistics\": {\"great\": 603}}',162.712,155462705,639090,NULL,'2020-10-26 23:48:40',1603756120,NULL),(1859582242,7325027,1,1939469,1,1,1,'S',1,0.991194,511,923233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 502}, \"maximum_statistics\": {\"great\": 511}}',162.923,154311319,603460,NULL,'2020-09-12 20:14:26',1599941666,NULL),(1859815103,7325027,1,153381,1,1,1,'S',1,0.978863,686,890521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 657}, \"maximum_statistics\": {\"great\": 686}}',162.957,154749419,802170,NULL,'2020-09-29 02:22:46',1601346166,NULL),(1860060330,7325027,1,138498,1,1,1,'S',1,0.961073,578,900515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 533}, \"maximum_statistics\": {\"great\": 578}}',163.114,155173258,667608,NULL,'2020-10-15 18:51:47',1602787907,NULL),(1859979406,7325027,1,1482750,1,1,1,'S',1,0.986979,576,922621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 561}, \"maximum_statistics\": {\"great\": 576}}',163.183,154985101,639620,NULL,'2020-10-08 09:06:37',1602147997,NULL),(1859871493,7325027,1,219353,1,1,1,'S',1,0.98913,460,929223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 450}, \"maximum_statistics\": {\"great\": 460}}',163.407,154720792,513890,NULL,'2020-09-27 23:04:02',1601247842,NULL),(1871977848,7325027,1,2497319,1,1,1,'A',1,0.936827,589,739418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1393}}',163.58,173087651,1346282,NULL,'2022-07-04 19:15:34',1656962134,NULL),(1873751184,7325027,1,663512,0,1,1,'A',1,0.956808,508,790876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 633}, \"maximum_statistics\": {\"great\": 683}}',164.01,175684525,676192,NULL,'2022-11-14 22:19:15',1668464355,NULL),(1859987363,7325027,1,1491996,1,1,1,'S',1,0.96833,521,870998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 488}, \"maximum_statistics\": {\"great\": 521}}',164.112,154938474,586070,NULL,'2020-10-06 09:56:07',1601978167,NULL),(1858132099,7325027,1,285042,0,1,1,'A',1,0.954497,366,774185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 872}, \"maximum_statistics\": {\"great\": 945}}',164.21,152091698,871484,NULL,'2020-06-20 22:13:37',1592691217,NULL),(1870987806,7325027,1,1713113,0,1,1,'A',1,0.943767,350,728941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 669}, \"maximum_statistics\": {\"great\": 738}}',164.21,171569025,624532,NULL,'2022-05-01 01:17:49',1651367869,NULL),(1869660785,7325027,1,2259949,0,1,1,'A',1,0.927491,262,656721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 695}, \"maximum_statistics\": {\"great\": 793}}',164.327,169725407,612054,NULL,'2022-02-11 22:25:22',1644618322,NULL),(1861887115,7325027,1,2452378,1,1,1,'A',1,0.945545,303,887305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 270}, \"maximum_statistics\": {\"great\": 303}}',164.379,157915922,341370,NULL,'2021-01-18 21:55:57',1611006957,NULL),(1862363423,7325027,1,1807824,1,1,1,'A',1,0.952962,284,835144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 287}}',164.409,158651927,297310,NULL,'2021-02-10 22:53:04',1612997584,NULL),(1860565172,7325027,1,135353,1,1,1,'S',1,0.967456,507,921443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 474}, \"maximum_statistics\": {\"great\": 507}}',164.758,155938686,565950,NULL,'2020-11-14 02:02:29',1605319349,NULL),(2591358203,7325027,1,125959,0,1,1,'A',1,0.948448,901,846746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 913}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',164.797,183350927,1218582,NULL,'2024-03-30 08:04:28',1711785868,NULL),(1859165278,7325027,1,160839,0,1,1,'A',1,0.936288,566,729025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 972}, \"maximum_statistics\": {\"great\": 1083}}',165.209,153661442,897850,NULL,'2020-08-18 21:14:04',1597785244,NULL),(1861613018,7325027,1,49531,0,1,1,'A',1,0.952381,544,832081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 495}, \"maximum_statistics\": {\"great\": 546}}',165.82,157486906,613600,NULL,'2021-01-04 04:15:53',1609733753,NULL),(1859893704,7325027,1,100260,0,1,1,'A',1,0.943321,257,731697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1385}}',165.858,154958874,1146978,NULL,'2020-10-07 05:36:19',1602048979,NULL),(1872182244,7325027,1,137709,0,1,1,'A',1,0.937906,611,737050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 21, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1538}}',165.87,173422199,1452502,NULL,'2022-07-20 05:14:46',1658294086,NULL),(1860773873,7325027,1,2353227,1,1,1,'A',1,0.940503,360,761384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 388}, \"maximum_statistics\": {\"great\": 437}}',166.607,156113708,462910,NULL,'2020-11-20 12:05:05',1605873905,NULL),(1860064064,7325027,1,1756838,1,1,1,'S',1,0.972371,561,869587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 530}, \"maximum_statistics\": {\"great\": 561}}',166.918,155025547,674450,NULL,'2020-10-09 21:24:30',1602278670,NULL),(1866006200,7325027,1,597045,0,1,1,'A',1,0.954373,321,790129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 487}, \"maximum_statistics\": {\"great\": 526}}',167.093,164190829,480950,NULL,'2021-07-22 09:02:15',1626944535,NULL),(1861185685,7325027,1,115403,0,1,1,'A',1,0.908602,328,732282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 465}}',167.14,156898260,404725,NULL,'2020-12-16 01:58:23',1608083903,NULL),(1860038835,7325027,1,1342870,1,1,1,'S',1,0.981855,496,904786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 478}, \"maximum_statistics\": {\"great\": 496}}',167.146,155078991,542850,NULL,'2020-10-11 21:03:23',1602450203,NULL),(1860546965,7325027,1,114249,0,1,1,'A',1,0.926977,378,699895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 940}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',167.505,155939245,939948,NULL,'2020-11-14 02:34:05',1605321245,NULL),(1861025529,7325027,1,95421,0,1,1,'S',1,0.963221,503,822045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 466}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',167.818,156426925,559450,NULL,'2020-12-01 00:08:27',1606781307,NULL),(1860766460,7325027,1,219574,0,1,1,'A',1,0.935855,485,756405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1216}}',167.947,156191635,1212140,NULL,'2020-11-23 00:07:44',1606090064,NULL),(1860374533,7325027,1,434139,0,1,1,'S',1,0.977505,489,890459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 467}, \"maximum_statistics\": {\"great\": 489}}',168.087,155442797,543250,NULL,'2020-10-26 05:10:57',1603689057,NULL),(1861833459,7325027,1,121590,0,1,1,'S',1,0.97428,486,877679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 461}, \"maximum_statistics\": {\"great\": 486}}',168.271,157797822,571000,NULL,'2021-01-14 21:28:26',1610659706,NULL),(1860399999,7325027,1,1571134,1,1,1,'S',1,0.978469,209,886286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 209}}',168.315,155660250,223468,NULL,'2020-11-03 22:06:17',1604441177,NULL),(1859816086,7325027,1,2296165,1,1,1,'S',1,0.973214,448,874395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 424}, \"maximum_statistics\": {\"great\": 448}}',168.324,154743523,511810,NULL,'2020-09-28 19:57:40',1601323060,NULL),(1860057411,7325027,1,1548238,1,1,1,'S',1,0.982143,252,866782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 252}}',168.726,155025614,321000,NULL,'2020-10-09 21:28:16',1602278896,NULL),(1859631560,7325027,1,2426428,1,1,1,'S',1,0.965677,539,857066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 502}, \"maximum_statistics\": {\"great\": 539}}',169.011,154492819,592426,NULL,'2020-09-20 02:49:34',1600570174,NULL),(1860517971,7325027,1,2562487,1,1,1,'A',1,0.960578,517,804543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 707}, \"maximum_statistics\": {\"great\": 761}}',169.061,155783101,762436,NULL,'2020-11-08 10:26:07',1604831167,NULL),(1860675542,7325027,1,1415003,1,1,1,'S',1,0.960265,151,923033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 151}}',169.26,156022807,134846,NULL,'2020-11-17 02:56:03',1605581763,NULL),(1859754857,7325027,1,459373,1,1,1,'S',1,0.973176,466,880690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 441}, \"maximum_statistics\": {\"great\": 466}}',169.528,154717764,516090,NULL,'2020-09-27 20:20:28',1601238028,NULL),(1862248511,7325027,1,368866,1,1,1,'A',1,0.924867,294,697537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 652}, \"maximum_statistics\": {\"great\": 752}}',169.585,158556332,641150,NULL,'2021-02-08 06:42:15',1612766535,NULL),(1860413182,7325027,1,532461,1,1,1,'S',1,0.986869,495,916465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 482}, \"maximum_statistics\": {\"great\": 495}}',169.92,155673086,564660,NULL,'2020-11-04 12:31:24',1604493084,NULL),(1859935841,7325027,1,143453,1,1,1,'S',1,0.986408,515,909719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 501}, \"maximum_statistics\": {\"great\": 515}}',169.954,154985069,625060,NULL,'2020-10-08 09:04:06',1602147846,NULL),(1872761340,7325027,1,249943,0,1,1,'A',1,0.943211,235,735360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 696}, \"maximum_statistics\": {\"great\": 766}}',170.171,174118491,692086,NULL,'2022-08-23 05:21:27',1661232087,NULL),(1859778864,7325027,1,1734712,1,1,1,'S',1,0.953301,621,832268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 563}, \"maximum_statistics\": {\"great\": 621}}',170.354,154721029,646820,NULL,'2020-09-27 23:20:23',1601248823,NULL),(1859469562,7325027,1,1682931,1,1,1,'S',1,0.981405,484,904007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 466}, \"maximum_statistics\": {\"great\": 484}}',170.43,154110448,575884,NULL,'2020-09-04 21:54:16',1599256456,NULL),(1860742135,7325027,1,1991796,1,1,1,'A',1,0.967167,346,822153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 501}, \"maximum_statistics\": {\"great\": 533}}',170.693,156191280,524492,NULL,'2020-11-22 23:43:57',1606088637,NULL),(1860014959,7325027,1,1267458,1,1,1,'S',1,0.972125,574,877315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 542}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',170.727,155025768,690730,NULL,'2020-10-09 21:36:15',1602279375,NULL),(1877502756,7325027,1,92785,1,1,1,'A',1,0.941106,416,878793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 367}, \"maximum_statistics\": {\"great\": 416}}',171.358,181051790,488060,NULL,'2023-10-04 01:34:26',1696383266,NULL),(1861111209,7325027,1,703829,1,1,1,'A',1,0.962613,810,803489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1324}}',171.564,156674408,1378780,NULL,'2020-12-08 21:22:59',1607462579,NULL),(1860862696,7325027,1,185473,1,1,1,'S',1,0.981183,558,903338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 537}, \"maximum_statistics\": {\"great\": 558}}',171.625,156336774,636170,NULL,'2020-11-28 00:06:46',1606522006,NULL),(1859811848,7325027,1,862687,1,1,1,'S',1,0.980176,454,898246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 436}, \"maximum_statistics\": {\"great\": 454}}',171.675,154774563,503350,NULL,'2020-09-30 01:06:58',1601428018,NULL),(1861691378,7325027,1,118502,0,1,1,'A',1,0.970476,364,844571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 496}, \"maximum_statistics\": {\"great\": 525}}',171.77,157732475,530208,NULL,'2021-01-12 14:24:17',1610461457,NULL),(1869363260,7325027,1,2302368,1,1,1,'S',1,0.982813,640,898699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 618}, \"maximum_statistics\": {\"great\": 640}}',171.91,169328992,742630,NULL,'2022-01-27 02:30:17',1643250617,NULL),(1878333747,7325027,1,3780188,1,1,1,'A',1,0.933588,369,720373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 580}, \"maximum_statistics\": {\"great\": 655}}',172.063,182218379,548832,NULL,'2024-01-01 07:18:25',1704093505,NULL),(1861568197,7325027,1,121335,0,1,1,'A',1,0.975,434,841927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 711}, \"maximum_statistics\": {\"great\": 740}}',172.079,157487210,798984,NULL,'2021-01-04 04:37:21',1609735041,NULL),(1860346836,7325027,1,1445749,1,1,1,'S',1,0.967082,562,850354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 525}, \"maximum_statistics\": {\"great\": 562}}',172.466,155466867,648000,NULL,'2020-10-27 04:45:05',1603773905,NULL),(1859812833,7325027,1,2495033,1,1,1,'S',1,0.960317,567,841140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',172.595,154718027,677770,NULL,'2020-09-27 20:32:48',1601238768,NULL),(1859415870,7325027,1,324763,0,1,1,'S',1,0.986517,445,914726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 433}, \"maximum_statistics\": {\"great\": 445}}',172.806,154055587,497950,NULL,'2020-09-02 17:09:11',1599066551,NULL),(1858558265,7325027,1,69385,0,1,1,'S',1,0.978185,573,893690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 548}, \"maximum_statistics\": {\"great\": 573}}',173.037,152789068,712060,NULL,'2020-07-17 20:57:14',1595019434,NULL),(1871033883,7325027,1,139822,0,1,1,'B',1,0.878981,367,672802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 471}}',173.572,171669630,429093,NULL,'2022-05-05 13:52:33',1651758753,NULL),(1871011900,7325027,1,2292104,1,1,1,'A',1,0.936877,295,743836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 535}, \"maximum_statistics\": {\"great\": 602}}',173.726,171488056,541686,NULL,'2022-04-27 16:01:31',1651075291,NULL),(1860049210,7325027,1,818239,1,1,1,'S',1,0.969925,399,869519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 375}, \"maximum_statistics\": {\"great\": 399}}',173.926,155025932,442500,NULL,'2020-10-09 21:45:34',1602279934,NULL),(1861598426,7325027,1,2120612,1,1,1,'S',1,0.979339,242,900821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232}, \"maximum_statistics\": {\"great\": 242}}',174.043,157455989,250380,NULL,'2021-01-03 02:57:44',1609642664,NULL),(1859379029,7325027,1,1554664,1,1,1,'S',1,0.978788,495,901212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 474}, \"maximum_statistics\": {\"great\": 495}}',174.17,154105126,543790,NULL,'2020-09-04 17:35:07',1599240907,NULL),(1861197407,7325027,1,315418,0,1,1,'A',1,0.975207,290,848158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 363}}',174.662,156920378,350804,NULL,'2020-12-16 19:25:52',1608146752,NULL),(1861218769,7325027,1,1665748,0,1,1,'A',1,0.92084,331,711015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 533}, \"maximum_statistics\": {\"great\": 619}}',175.063,156814938,551318,NULL,'2020-12-13 09:01:33',1607850093,NULL),(1877665635,7325027,1,139607,1,1,1,'B',1,0.895808,535,712985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 7, \"great\": 649}, \"maximum_statistics\": {\"great\": 811}}',175.073,181289242,716812,NULL,'2023-10-22 02:53:03',1697943183,NULL),(1859615624,7325027,1,819316,0,1,1,'A',1,0.976789,382,865586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 496}, \"maximum_statistics\": {\"great\": 517}}',175.213,154403613,542042,NULL,'2020-09-16 18:28:45',1600280925,NULL),(1872667208,7325027,1,2587821,1,1,1,'A',1,0.938914,266,726832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 789}, \"maximum_statistics\": {\"great\": 884}}',175.227,174039463,751130,NULL,'2022-08-19 04:38:59',1660883939,NULL),(1859680321,7325027,1,1570251,0,1,1,'A',1,0.939444,444,769764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 539}, \"maximum_statistics\": {\"great\": 611}}',175.719,154560677,594030,NULL,'2020-09-22 19:57:05',1600804625,NULL),(1871184079,7325027,1,1274016,1,1,1,'A',1,0.948786,637,779189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 860}, \"maximum_statistics\": {\"great\": 947}}',175.755,171924922,906292,NULL,'2022-05-16 00:07:47',1652659667,NULL),(1859705848,7325027,1,2554513,1,1,1,'S',1,0.986772,567,904061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 552}, \"maximum_statistics\": {\"great\": 567}}',175.99,154510429,662650,NULL,'2020-09-20 17:50:01',1600624201,NULL),(1874104075,7325027,1,1461210,1,1,1,'A',1,0.93318,200,702148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 767}, \"maximum_statistics\": {\"great\": 868}}',176.123,176359487,693574,NULL,'2022-12-21 22:52:00',1671663120,NULL),(1868490097,7325027,1,161819,1,1,1,'A',1,0.944521,427,779518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 663}, \"maximum_statistics\": {\"great\": 730}}',176.206,167937444,692340,NULL,'2021-12-03 05:33:06',1638509586,NULL),(1859718027,7325027,1,2487381,1,1,1,'A',1,0.974174,411,848905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 484}}',176.595,154543879,504940,NULL,'2020-09-22 03:21:41',1600744901,NULL),(1860429123,7325027,1,1832226,1,1,1,'S',1,0.984848,594,914010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 576}, \"maximum_statistics\": {\"great\": 594}}',177.221,155673025,730812,NULL,'2020-11-04 12:28:21',1604492901,NULL),(1859579687,7325027,1,1310411,1,1,1,'A',1,0.950809,493,807102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 725}, \"maximum_statistics\": {\"great\": 803}}',177.51,154404625,921006,NULL,'2020-09-16 19:12:58',1600283578,NULL),(1861230396,7325027,1,1266038,1,1,1,'A',1,0.960377,295,794794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 740}, \"maximum_statistics\": {\"great\": 795}}',177.686,156803810,724542,NULL,'2020-12-12 23:50:44',1607817044,NULL),(1861379159,7325027,1,404294,1,1,1,'A',1,0.935361,352,726926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 465}, \"maximum_statistics\": {\"great\": 526}}',177.809,157185609,467646,NULL,'2020-12-25 03:15:41',1608866141,NULL),(1859589504,7325027,1,2372915,1,1,1,'A',1,0.957687,837,817230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1418}}',178.662,154310787,1462404,NULL,'2020-09-12 19:50:47',1599940247,NULL),(1859765619,7325027,1,1317165,1,1,1,'A',1,0.967249,610,809069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 645}, \"maximum_statistics\": {\"great\": 687}}',178.875,154717395,728030,NULL,'2020-09-27 20:03:49',1601237029,NULL),(1860670945,7325027,1,1878218,1,1,1,'S',1,0.981697,601,905637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 579}, \"maximum_statistics\": {\"great\": 601}}',178.906,156113869,750262,NULL,'2020-11-20 12:11:28',1605874288,NULL),(1860038678,7325027,1,1708929,1,1,1,'S',1,0.992537,469,920911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 462}, \"maximum_statistics\": {\"great\": 469}}',178.924,155025712,575390,NULL,'2020-10-09 21:33:10',1602279190,NULL),(1859573565,7325027,1,1506030,1,1,1,'S',1,0.974138,406,874177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 385}, \"maximum_statistics\": {\"great\": 406}}',179.096,154339439,465300,NULL,'2020-09-13 22:31:31',1600036291,NULL),(1878222732,7325027,1,1933722,1,1,1,'A',1,0.947484,248,733690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 831}, \"maximum_statistics\": {\"great\": 914}}',179.164,182132888,701174,NULL,'2023-12-26 04:02:32',1703563352,NULL),(1860401025,7325027,1,497455,0,1,1,'A',1,0.975941,471,888593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',179.419,155715171,528650,NULL,'2020-11-06 01:16:19',1604625379,NULL),(1862812251,7325027,1,1416723,1,1,1,'A',1,0.950917,837,789714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 990}, \"maximum_statistics\": {\"great\": 1090}}',179.689,159318860,1119322,NULL,'2021-03-03 06:35:55',1614753355,NULL),(1860473826,7325027,1,2421285,1,1,1,'A',1,0.958148,1067,826879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1350}}',179.85,155673433,1424456,NULL,'2020-11-04 12:49:29',1604494169,NULL),(1862149991,7325027,1,2429448,1,1,1,'S',1,0.981838,468,901897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 451}, \"maximum_statistics\": {\"great\": 468}}',179.852,158254008,550290,NULL,'2021-01-30 03:50:09',1611978609,NULL),(1861013581,7325027,1,2521933,0,1,1,'A',1,0.916667,366,783997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 408}}',180.003,156456876,421705,NULL,'2020-12-02 01:40:33',1606873233,NULL),(1868886850,7325027,1,1317298,1,1,1,'A',1,0.951469,471,771976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 716}, \"maximum_statistics\": {\"great\": 783}}',180.217,168515813,728484,NULL,'2021-12-25 18:54:46',1640458486,NULL),(1864330623,7325027,1,888024,0,1,1,'A',1,0.940948,446,752204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1287}}',180.326,161577514,1207762,NULL,'2021-05-04 19:42:23',1620157343,NULL),(1860018586,7325027,1,97616,0,1,1,'S',1,0.978814,826,879787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 791}, \"maximum_statistics\": {\"great\": 826}}',180.329,155026112,1002880,NULL,'2020-10-09 21:55:24',1602280524,NULL),(1872746980,7325027,1,1000664,1,1,1,'A',1,0.900558,504,694277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 436}, \"maximum_statistics\": {\"great\": 538}}',180.985,174244077,520130,NULL,'2022-08-29 20:23:59',1661804639,NULL),(1860939638,7325027,1,1245287,1,1,1,'A',1,0.978261,469,877200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 574}, \"maximum_statistics\": {\"great\": 598}}',181.304,156455982,610540,NULL,'2020-12-02 00:43:40',1606869820,NULL),(1871858540,7325027,1,1746831,1,1,1,'A',1,0.933589,213,683632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 32, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1566}}',182.127,172766186,1187578,NULL,'2022-06-20 18:16:40',1655749000,NULL),(1873930939,7325027,1,103022,0,1,1,'A',1,0.956731,364,784663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 770}, \"maximum_statistics\": {\"great\": 832}}',182.892,175848119,769858,NULL,'2022-11-23 21:37:47',1669239467,NULL),(1869774159,7325027,1,158103,1,1,1,'S',1,0.960526,228,927862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 210}, \"maximum_statistics\": {\"great\": 228}}',182.939,169889676,288561,NULL,'2022-02-18 19:12:53',1645211573,NULL),(1860316533,7325027,1,296559,1,1,1,'B',1,0.891061,501,694553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 18, \"great\": 858}, \"maximum_statistics\": {\"great\": 1074}}',183.095,155532979,970831,NULL,'2020-10-29 20:34:10',1604003650,NULL),(1859486381,7325027,1,736477,0,1,1,'A',1,0.967347,374,836335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 462}, \"maximum_statistics\": {\"great\": 490}}',183.176,154055682,479488,NULL,'2020-09-02 17:13:47',1599066827,NULL),(1865226216,7325027,1,2183851,1,1,1,'S',1,0.953488,215,823311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 195}, \"maximum_statistics\": {\"great\": 215}}',183.261,162899339,224980,NULL,'2021-06-11 21:31:21',1623447081,NULL),(1862226216,7325027,1,1210484,0,1,1,'A',1,0.946203,331,782342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 430}, \"maximum_statistics\": {\"great\": 474}}',183.411,158439082,487934,NULL,'2021-02-04 19:17:43',1612466263,NULL),(1861226697,7325027,1,1679306,1,1,1,'A',1,0.954308,557,818041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 699}, \"maximum_statistics\": {\"great\": 766}}',183.435,156804456,839528,NULL,'2020-12-13 00:22:54',1607818974,NULL),(1859537771,7325027,1,1217889,1,1,1,'S',1,0.967233,412,864719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 385}, \"maximum_statistics\": {\"great\": 412}}',183.607,154339845,468190,NULL,'2020-09-13 23:00:10',1600038010,NULL),(1872811523,7325027,1,1182383,1,1,1,'S',1,0.990798,652,934275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 640}, \"maximum_statistics\": {\"great\": 652}}',183.874,174118663,783662,NULL,'2022-08-23 05:38:25',1661233105,NULL),(1874191808,7325027,1,350404,0,1,1,'A',1,0.952862,284,768120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 821}, \"maximum_statistics\": {\"great\": 891}}',184.461,176359591,772734,NULL,'2022-12-21 23:00:25',1671663625,NULL),(1865009448,7325027,1,1934751,1,1,1,'A',1,0.946141,622,809688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 555}, \"maximum_statistics\": {\"great\": 622}}',184.566,162686710,715610,NULL,'2021-06-05 05:31:55',1622871115,NULL),(1862245409,7325027,1,155101,0,1,1,'A',1,0.918367,337,660303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 766}, \"maximum_statistics\": {\"great\": 882}}',184.568,158556575,690376,NULL,'2021-02-08 06:55:12',1612767312,NULL),(1869849805,7325027,1,2357965,1,1,1,'A',1,0.957747,633,795047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1278}}',184.909,169745411,1321758,NULL,'2022-02-12 16:41:40',1644684100,NULL),(1861200086,7325027,1,1207834,1,1,1,'S',1,0.972,500,881150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 472}, \"maximum_statistics\": {\"great\": 500}}',184.955,156900330,601990,NULL,'2020-12-16 03:54:27',1608090867,NULL),(1870942546,7325027,1,1609349,1,1,1,'A',1,0.961752,323,797635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 667}, \"maximum_statistics\": {\"great\": 719}}',185.35,171568832,676932,NULL,'2022-05-01 01:06:38',1651367198,NULL),(1864758097,7325027,1,106957,1,1,1,'A',1,0.946786,1008,793958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 4, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',185.487,162305997,1553920,NULL,'2021-05-25 04:51:31',1621918291,NULL),(1862590792,7325027,1,284038,0,1,1,'A',1,0.951364,621,793308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 772}, \"maximum_statistics\": {\"great\": 843}}',185.688,159028779,849660,NULL,'2021-02-21 21:58:01',1613944681,NULL),(1860381843,7325027,1,81802,0,1,1,'A',1,0.932796,530,763976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 811}, \"maximum_statistics\": {\"great\": 930}}',185.774,155462541,913100,NULL,'2020-10-26 23:36:48',1603755408,NULL),(1859974734,7325027,1,2421823,1,1,1,'S',1,0.968613,685,873319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 642}, \"maximum_statistics\": {\"great\": 685}}',185.842,154905972,796590,NULL,'2020-10-04 22:32:37',1601850757,NULL),(1860438505,7325027,1,310843,1,1,1,'S',1,0.978505,535,898663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 512}, \"maximum_statistics\": {\"great\": 535}}',185.94,155783237,633120,NULL,'2020-11-08 10:33:40',1604831620,NULL),(1859453544,7325027,1,63950,0,1,1,'A',1,0.973294,630,865739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 641}, \"maximum_statistics\": {\"great\": 674}}',186.048,154079740,713054,NULL,'2020-09-03 17:30:36',1599154236,NULL),(1860878825,7325027,1,214251,0,1,1,'A',1,0.956197,605,785197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1404}}',186.082,156335728,1297562,NULL,'2020-11-27 23:16:18',1606518978,NULL),(1860942303,7325027,1,335015,0,1,1,'A',1,0.945856,320,757109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 827}, \"maximum_statistics\": {\"great\": 905}}',186.401,156542003,815698,NULL,'2020-12-04 20:47:58',1607114878,NULL),(1864880070,7325027,1,99119,0,1,1,'A',1,0.957343,832,878398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 849}, \"maximum_statistics\": {\"great\": 926}}',186.476,162644169,994794,NULL,'2021-06-04 00:01:16',1622764876,NULL),(1859676858,7325027,1,137842,1,1,1,'S',1,0.966956,575,868920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 537}, \"maximum_statistics\": {\"great\": 575}}',186.539,154452800,619910,NULL,'2020-09-18 17:43:39',1600451019,NULL),(1861175349,7325027,1,1145942,1,1,1,'S',1,0.971042,518,861932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 488}, \"maximum_statistics\": {\"great\": 518}}',186.65,156815257,575830,NULL,'2020-12-13 09:15:17',1607850917,NULL),(1861083245,7325027,1,136737,1,1,1,'S',1,0.983784,555,908813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 537}, \"maximum_statistics\": {\"great\": 555}}',186.94,156674902,639200,NULL,'2020-12-08 21:44:40',1607463880,NULL),(1860951152,7325027,1,1666641,1,1,1,'S',1,0.975634,513,890627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 488}, \"maximum_statistics\": {\"great\": 513}}',186.976,156510806,563600,NULL,'2020-12-03 23:07:42',1607036862,NULL),(1871779873,7325027,1,819316,0,1,1,'A',1,0.959381,464,867679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 517}}',187.222,172719985,550800,NULL,'2022-06-18 18:25:57',1655576757,NULL),(1865279670,7325027,1,317159,1,1,1,'S',1,0.97822,528,893490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 505}, \"maximum_statistics\": {\"great\": 528}}',188.902,163191706,605440,NULL,'2021-06-21 04:03:07',1624248187,NULL),(1869668753,7325027,1,216148,0,1,1,'A',1,0.9456,374,758657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1250}}',189.041,169644656,1176118,NULL,'2022-02-08 16:37:47',1644338267,NULL),(1871555224,7325027,1,163152,1,1,1,'A',1,0.96,828,816218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1250}}',189.329,172530196,1330090,NULL,'2022-06-10 19:00:14',1654887614,NULL),(1864967220,7325027,1,208851,0,1,1,'A',1,0.908058,322,760243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 484}}',189.741,162644049,464403,NULL,'2021-06-03 23:55:08',1622764508,NULL),(1861565060,7325027,1,117960,1,1,1,'A',1,0.98087,333,870412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 556}, \"maximum_statistics\": {\"great\": 575}}',189.969,157401196,613020,NULL,'2021-01-01 07:42:16',1609486936,NULL),(1865317339,7325027,1,434380,0,1,1,'A',1,0.957965,411,790996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 837}, \"maximum_statistics\": {\"great\": 904}}',190.326,163086886,910870,NULL,'2021-06-17 20:49:03',1623962943,NULL),(1863713377,7325027,1,1970212,1,1,1,'A',1,0.943277,660,788955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 641}, \"maximum_statistics\": {\"great\": 714}}',190.81,160627001,735310,NULL,'2021-04-08 20:50:51',1617915051,NULL),(1868468159,7325027,1,2420421,1,1,1,'A',1,0.937221,609,748751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 22, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1569}}',190.81,167937370,1521586,NULL,'2021-12-03 05:27:50',1638509270,NULL),(1871170020,7325027,1,2324625,1,1,1,'A',1,0.96617,735,867438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 691}, \"maximum_statistics\": {\"great\": 739}}',191.003,171960259,787420,NULL,'2022-05-17 15:59:54',1652803194,NULL),(1859700091,7325027,1,1132153,1,1,1,'A',1,0.958333,424,824617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 763}, \"maximum_statistics\": {\"great\": 828}}',191.05,154452334,903124,NULL,'2020-09-18 17:28:24',1600450104,NULL),(1861605294,7325027,1,2494886,1,1,1,'A',1,0.960309,764,830764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 838}, \"maximum_statistics\": {\"great\": 907}}',191.652,157455782,1158642,NULL,'2021-01-03 02:47:19',1609642039,NULL),(1860956670,7325027,1,1835819,1,1,1,'S',1,0.969582,526,873550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 494}, \"maximum_statistics\": {\"great\": 526}}',191.728,156542258,589840,NULL,'2020-12-04 20:57:02',1607115422,NULL),(1860028445,7325027,1,1027135,1,1,1,'S',1,0.973361,488,886875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 462}, \"maximum_statistics\": {\"great\": 488}}',191.948,155153223,547680,NULL,'2020-10-14 23:28:44',1602718124,NULL),(1860986865,7325027,1,1736334,1,1,1,'S',1,0.972885,461,885196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',192.352,156431718,503380,NULL,'2020-12-01 04:40:09',1606797609,NULL),(1860944689,7325027,1,2463384,1,1,1,'A',1,0.935537,303,751118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 530}, \"maximum_statistics\": {\"great\": 605}}',193.115,156456843,571820,NULL,'2020-12-02 01:38:45',1606873125,NULL),(1863287563,7325027,1,2324132,1,1,1,'A',1,0.959559,812,832447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 880}, \"maximum_statistics\": {\"great\": 952}}',193.238,160057123,1012606,NULL,'2021-03-24 18:57:18',1616612238,NULL),(1871072128,7325027,1,2377916,1,1,1,'A',1,0.952033,507,808776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 558}, \"maximum_statistics\": {\"great\": 615}}',193.252,171748664,637936,NULL,'2022-05-08 16:14:21',1652026461,NULL),(1862957306,7325027,1,93368,1,1,1,'A',1,0.977419,599,884691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 598}, \"maximum_statistics\": {\"great\": 620}}',193.263,159715815,648430,NULL,'2021-03-14 22:42:01',1615761721,NULL),(1864060364,7325027,1,1182839,1,1,1,'A',1,0.943925,390,766402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 481}, \"maximum_statistics\": {\"great\": 535}}',193.454,161144683,514174,NULL,'2021-04-22 20:49:34',1619124574,NULL),(1859858769,7325027,1,1665831,1,1,1,'S',1,0.987026,501,921128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 488}, \"maximum_statistics\": {\"great\": 501}}',194.012,154743417,547640,NULL,'2020-09-28 19:53:21',1601322801,NULL),(1861579872,7325027,1,136734,0,1,1,'A',1,0.959704,375,825247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 560}, \"maximum_statistics\": {\"great\": 608}}',194.507,157486657,620950,NULL,'2021-01-04 04:01:13',1609732873,NULL),(1860063714,7325027,1,142324,1,1,1,'S',1,0.975177,564,891388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 536}, \"maximum_statistics\": {\"great\": 564}}',194.564,155173339,613750,NULL,'2020-10-15 18:56:18',1602788178,NULL),(1860463270,7325027,1,368868,1,1,1,'S',1,0.979389,655,901592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 628}, \"maximum_statistics\": {\"great\": 655}}',194.74,155714524,752570,NULL,'2020-11-06 00:37:22',1604623042,NULL),(1861291655,7325027,1,1414455,1,1,1,'S',1,0.969371,604,875178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 567}, \"maximum_statistics\": {\"great\": 604}}',195.583,157185916,644230,NULL,'2020-12-25 03:36:32',1608867392,NULL),(1872158683,7325027,1,112943,0,1,1,'A',1,0.930801,531,739609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 638}, \"maximum_statistics\": {\"great\": 737}}',195.753,173311296,656068,NULL,'2022-07-14 23:16:49',1657840609,NULL),(1872429442,7325027,1,818300,0,1,1,'A',1,0.940151,340,728146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 33, \"great\": 2129}, \"maximum_statistics\": {\"great\": 2381}}',195.774,173566962,1938742,NULL,'2022-07-27 02:55:30',1658890530,NULL),(1860361867,7325027,1,2411517,1,1,1,'S',1,0.980797,703,904799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 676}, \"maximum_statistics\": {\"great\": 703}}',195.902,155466806,842560,NULL,'2020-10-27 04:39:26',1603773566,NULL),(1859736597,7325027,1,200803,1,1,1,'S',1,0.98289,526,911590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 508}, \"maximum_statistics\": {\"great\": 526}}',196.047,154510493,625768,NULL,'2020-09-20 17:54:06',1600624446,NULL),(1861217240,7325027,1,1486687,0,1,1,'A',1,0.945552,487,786811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 585}, \"maximum_statistics\": {\"great\": 652}}',196.569,156919945,660970,NULL,'2020-12-16 19:11:27',1608145887,NULL),(1861601189,7325027,1,987118,1,1,1,'S',1,0.987805,533,924990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 520}, \"maximum_statistics\": {\"great\": 533}}',196.606,157455948,643010,NULL,'2021-01-03 02:55:46',1609642546,NULL),(1861584902,7325027,1,674882,0,1,1,'A',1,0.93944,392,756225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 22, \"great\": 1749}, \"maximum_statistics\": {\"great\": 1965}}',198.624,157419171,1832694,NULL,'2021-01-01 22:05:20',1609538720,NULL),(1859870481,7325027,1,2532774,1,1,1,'A',1,0.972912,750,862550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 841}, \"maximum_statistics\": {\"great\": 886}}',198.936,154771679,950946,NULL,'2020-09-29 22:11:37',1601417497,NULL),(1872666470,7325027,1,1170442,0,1,1,'A',1,0.935484,442,718720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 41, \"great\": 1742}, \"maximum_statistics\": {\"great\": 1953}}',199.052,174075340,1679394,NULL,'2022-08-20 22:25:20',1661034320,NULL),(2710254532,7325027,1,1516754,1,1,1,'A',1,0.954297,439,766687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1280}}',199.594,183631624,1182064,NULL,'2024-04-21 20:25:46',1713731146,NULL),(1860940931,7325027,1,136902,1,1,1,'S',1,0.981718,547,906155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 527}, \"maximum_statistics\": {\"great\": 547}}',200.303,156426621,630430,NULL,'2020-11-30 23:49:49',1606780189,NULL),(1859953354,7325027,1,659851,1,1,1,'S',1,0.980952,420,906737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 404}, \"maximum_statistics\": {\"great\": 420}}',200.978,154929465,473210,NULL,'2020-10-05 22:16:46',1601936206,NULL),(1865692617,7325027,1,1220870,1,1,1,'A',1,0.969072,677,853628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 730}, \"maximum_statistics\": {\"great\": 776}}',200.982,163657116,793298,NULL,'2021-07-05 17:43:19',1625506999,NULL),(1860940139,7325027,1,136526,0,1,1,'A',1,0.947507,538,768223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1143}}',201.077,156455904,1020096,NULL,'2020-12-02 00:39:37',1606869577,NULL),(1871003786,7325027,1,2275497,1,1,1,'S',1,0.977971,749,895087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 716}, \"maximum_statistics\": {\"great\": 749}}',201.412,171523940,843656,NULL,'2022-04-29 08:03:51',1651219431,NULL),(1861652858,7325027,1,1583308,1,1,1,'S',1,0.986717,527,922531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 513}, \"maximum_statistics\": {\"great\": 527}}',201.657,157418749,582570,NULL,'2021-01-01 21:46:02',1609537562,NULL),(1861778878,7325027,1,1097541,0,1,1,'A',1,0.950355,599,758344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 26, \"great\": 1931}, \"maximum_statistics\": {\"great\": 2115}}',202.224,157732334,1824334,NULL,'2021-01-12 14:17:41',1610461061,NULL),(1865027909,7325027,1,675468,1,1,1,'A',1,0.9625,678,844890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 674}, \"maximum_statistics\": {\"great\": 720}}',202.629,162686430,787954,NULL,'2021-06-05 05:19:17',1622870357,NULL),(1865109744,7325027,1,2554514,1,1,1,'A',1,0.928756,386,841017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 331}, \"maximum_statistics\": {\"great\": 386}}',202.71,162828962,417198,NULL,'2021-06-09 16:35:01',1623256501,NULL),(1862033740,7325027,1,478267,0,1,1,'A',1,0.976142,979,893177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 941}, \"maximum_statistics\": {\"great\": 985}}',203.84,158076272,1128250,NULL,'2021-01-24 07:29:11',1611473351,NULL),(1860952459,7325027,1,2167686,1,1,1,'S',1,0.969409,948,876736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 890}, \"maximum_statistics\": {\"great\": 948}}',204.179,156456729,1108590,NULL,'2020-12-02 01:31:25',1606872685,NULL),(1868603218,7325027,1,145706,1,1,1,'A',1,0.934081,456,747480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 14, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1426}}',204.794,168038955,1370102,NULL,'2021-12-07 00:47:23',1638838043,NULL),(1862105653,7325027,1,143931,0,1,1,'A',1,0.979091,965,876369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',204.799,158253972,1345702,NULL,'2021-01-30 03:48:07',1611978487,NULL),(1864472503,7325027,1,564058,1,1,1,'S',1,0.976642,685,894991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 653}, \"maximum_statistics\": {\"great\": 685}}',204.833,161728384,735750,NULL,'2021-05-09 00:36:48',1620520608,NULL),(1861751343,7325027,1,2266392,1,1,1,'S',1,0.976953,781,894745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 745}, \"maximum_statistics\": {\"great\": 781}}',205.503,157661929,852440,NULL,'2021-01-10 02:08:43',1610244523,NULL),(1861849712,7325027,1,342847,0,1,1,'A',1,0.934995,804,766769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 810}, \"maximum_statistics\": {\"great\": 923}}',205.684,157797943,912500,NULL,'2021-01-14 21:34:14',1610660054,NULL),(1862419251,7325027,1,237037,1,1,1,'A',1,0.9712,355,853712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 591}, \"maximum_statistics\": {\"great\": 625}}',205.831,158625517,639516,NULL,'2021-02-10 05:22:19',1612934539,NULL),(1860810306,7325027,1,635009,0,1,1,'S',1,0.974883,856,883724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 813}, \"maximum_statistics\": {\"great\": 856}}',205.901,156256144,947216,NULL,'2020-11-25 09:24:06',1606296246,NULL),(1860909343,7325027,1,97927,0,1,1,'A',1,0.953596,420,798182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 790}, \"maximum_statistics\": {\"great\": 862}}',206.475,156426798,829666,NULL,'2020-12-01 00:00:08',1606780808,NULL),(1872155905,7325027,1,351995,0,1,1,'A',1,0.946798,769,781786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 923}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',206.983,173264825,1000800,NULL,'2022-07-12 18:53:51',1657652031,NULL),(1862353208,7325027,1,138551,0,1,1,'A',1,0.952586,320,789566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 532}, \"maximum_statistics\": {\"great\": 580}}',207.099,158625637,556692,NULL,'2021-02-10 05:28:18',1612934898,NULL),(1860867366,7325027,1,1355301,1,1,1,'A',1,0.973585,697,865749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 756}, \"maximum_statistics\": {\"great\": 795}}',207.167,156335794,884506,NULL,'2020-11-27 23:19:48',1606519188,NULL),(1860041099,7325027,1,120730,1,1,1,'A',1,0.975921,721,876505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1059}}',207.567,155104289,1241620,NULL,'2020-10-12 22:33:21',1602542001,NULL),(1872636229,7325027,1,1936668,1,1,1,'A',1,0.97139,1251,859516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1468}}',208.485,173961945,1579390,NULL,'2022-08-15 02:32:27',1660530747,NULL),(1862990818,7325027,1,1307348,1,1,1,'S',1,0.960558,824,849442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 759}, \"maximum_statistics\": {\"great\": 824}}',209.458,159563926,1017726,NULL,'2021-03-10 19:28:15',1615404495,NULL),(1860503766,7325027,1,1364158,1,1,1,'A',1,0.95839,527,803009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1478}}',209.707,155691568,1544344,NULL,'2020-11-05 04:07:42',1604549262,NULL),(1860535418,7325027,1,2365555,1,1,1,'S',1,0.98324,537,902213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 519}, \"maximum_statistics\": {\"great\": 537}}',209.834,155874969,614720,NULL,'2020-11-11 18:41:38',1605120098,NULL),(1860716933,7325027,1,161275,0,1,1,'A',1,0.969727,652,850152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 1454}, \"maximum_statistics\": {\"great\": 1536}}',210.244,156195544,1756458,NULL,'2020-11-23 03:58:17',1606103897,NULL),(1861756772,7325027,1,195766,0,1,1,'A',1,0.98007,869,892921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1430}}',210.786,157746109,1637106,NULL,'2021-01-13 01:22:27',1610500947,NULL),(1863005868,7325027,1,156950,1,1,1,'A',1,0.925355,318,781567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 422}}',210.999,159563991,387685,NULL,'2021-03-10 19:30:19',1615404619,NULL),(1873130718,7325027,1,190723,0,1,1,'A',1,0.978903,465,854451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1185}}',211.676,174788455,1204090,NULL,'2022-09-28 21:49:54',1664401794,NULL),(1862370436,7325027,1,164075,0,1,1,'A',1,0.95214,620,779372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 812}, \"maximum_statistics\": {\"great\": 888}}',211.959,158652100,812790,NULL,'2021-02-10 23:02:22',1612998142,NULL),(1862007479,7325027,1,749964,0,1,1,'A',1,0.961581,793,833509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 836}, \"maximum_statistics\": {\"great\": 898}}',212.464,158101547,881094,NULL,'2021-01-25 02:37:50',1611542270,NULL),(1864504928,7325027,1,107909,0,1,1,'S',1,0.986264,546,915659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 531}, \"maximum_statistics\": {\"great\": 546}}',212.578,162023762,634850,NULL,'2021-05-17 05:43:02',1621230182,NULL),(1863276513,7325027,1,1972649,1,1,1,'S',1,0.966518,672,855934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 627}, \"maximum_statistics\": {\"great\": 672}}',214.365,160058129,765130,NULL,'2021-03-24 19:27:43',1616614063,NULL),(1862359162,7325027,1,352605,1,1,1,'S',1,0.988434,562,925253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 549}, \"maximum_statistics\": {\"great\": 562}}',214.418,158611324,680290,NULL,'2021-02-09 19:27:38',1612898858,NULL),(1872314800,7325027,1,154558,0,1,1,'A',1,0.968537,319,804143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1176}}',214.877,173605588,1101566,NULL,'2022-07-28 23:41:42',1659051702,NULL),(1869770428,7325027,1,152857,0,1,1,'A',1,0.944234,876,762994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 18, \"great\": 1428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1587}}',215.502,169826215,1513636,NULL,'2022-02-16 04:01:25',1644984085,NULL),(1866459601,7325027,1,2310349,1,1,1,'S',1,0.975746,536,893545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 510}, \"maximum_statistics\": {\"great\": 536}}',216.799,164825140,574050,NULL,'2021-08-11 06:02:45',1628661765,NULL),(1869296103,7325027,1,2268991,1,1,1,'S',1,0.98135,563,906617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 542}, \"maximum_statistics\": {\"great\": 563}}',217.883,168998815,649400,NULL,'2022-01-13 23:30:24',1642116624,NULL),(1870783296,7325027,1,1241101,1,1,1,'S',1,0.965545,624,863015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 581}, \"maximum_statistics\": {\"great\": 624}}',218.024,171332391,682680,NULL,'2022-04-20 22:15:46',1650492946,NULL),(1862346326,7325027,1,322009,1,1,1,'S',1,0.981067,581,903543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 559}, \"maximum_statistics\": {\"great\": 581}}',218.111,158611431,680780,NULL,'2021-02-09 19:31:12',1612899072,NULL),(1870198383,7325027,1,2110697,1,1,1,'S',1,0.974274,758,846794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 719}, \"maximum_statistics\": {\"great\": 758}}',218.354,170344479,967830,NULL,'2022-03-09 13:36:40',1646833000,NULL),(1869748991,7325027,1,120132,0,1,1,'A',1,0.947828,759,764941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 1726}, \"maximum_statistics\": {\"great\": 1888}}',219.304,169889957,1721358,NULL,'2022-02-18 19:25:48',1645212348,NULL),(1863315393,7325027,1,872675,1,1,1,'A',1,0.983005,443,882592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 541}, \"maximum_statistics\": {\"great\": 559}}',219.829,160057787,567924,NULL,'2021-03-24 19:17:52',1616613472,NULL),(1860067742,7325027,1,844717,1,1,1,'A',1,0.951165,425,778397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 1648}, \"maximum_statistics\": {\"great\": 1802}}',220.171,155078812,1781696,NULL,'2020-10-11 20:54:33',1602449673,NULL),(1861865026,7325027,1,2431092,1,1,1,'S',1,0.981308,1070,906673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1070, \"legacy_combo_increase\": 1}}',220.449,157947099,1384560,NULL,'2021-01-20 00:07:31',1611101251,NULL),(1873842724,7325027,1,1435878,1,1,1,'A',1,0.945767,378,892453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 337}, \"maximum_statistics\": {\"great\": 378}}',221.154,175779316,423611,NULL,'2022-11-20 00:57:54',1668905874,NULL),(1862007034,7325027,1,167055,1,1,1,'S',1,0.98,650,904317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 624}, \"maximum_statistics\": {\"great\": 650}}',222.385,158042452,712550,NULL,'2021-01-23 05:41:55',1611380515,NULL),(1872235697,7325027,1,217280,0,1,1,'A',1,0.960584,563,796726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1370}}',222.442,173422085,1261126,NULL,'2022-07-20 05:05:38',1658293538,NULL),(1872710279,7325027,1,2689356,1,1,1,'S',1,0.989316,1170,928252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1170}}',223.464,174118527,1345710,NULL,'2022-08-23 05:25:13',1661232313,NULL),(1862384835,7325027,1,179780,1,1,1,'A',1,0.926128,643,832066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 548}, \"maximum_statistics\": {\"great\": 643}}',226.91,158718803,719185,NULL,'2021-02-12 20:50:58',1613163058,NULL),(1861354619,7325027,1,153886,0,1,1,'A',1,0.974696,879,858165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 1890}, \"maximum_statistics\": {\"great\": 1976}}',228.242,157185688,2094114,NULL,'2020-12-25 03:21:02',1608866462,NULL),(1862015270,7325027,1,778327,1,1,1,'S',1,0.984127,756,910789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 732}, \"maximum_statistics\": {\"great\": 756}}',228.876,158042283,905940,NULL,'2021-01-23 05:33:29',1611380009,NULL),(1860431488,7325027,1,131948,1,1,1,'S',1,0.977625,1162,872289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1162}}',230.428,155664827,1440830,NULL,'2020-11-04 02:56:43',1604458603,NULL),(1861584685,7325027,1,144267,1,1,1,'A',1,0.970397,714,853093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1537}}',232.447,157486546,1577780,NULL,'2021-01-04 03:55:47',1609732547,NULL),(1860104765,7325027,1,1634260,1,1,1,'A',1,0.968997,1107,863955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1516}}',236.816,155078693,1696170,NULL,'2020-10-11 20:47:32',1602449252,NULL),(1861574764,7325027,1,130067,0,1,1,'A',1,0.969032,695,834526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 1465}, \"maximum_statistics\": {\"great\": 1550}}',238.792,157507846,1462790,NULL,'2021-01-04 21:46:24',1609796784,NULL),(1862119474,7325027,1,1654895,1,1,1,'S',1,0.988166,507,925769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 495}, \"maximum_statistics\": {\"great\": 507}}',241.234,158339878,561100,NULL,'2021-02-01 18:28:21',1612204101,NULL),(1861385748,7325027,1,184851,1,1,1,'A',1,0.976478,991,881759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1573}}',241.35,157130395,1816560,NULL,'2020-12-23 06:54:28',1608706468,NULL),(1861668394,7325027,1,361159,0,1,1,'A',1,0.965561,270,816159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 738}, \"maximum_statistics\": {\"great\": 784}}',243.02,157546275,786504,NULL,'2021-01-06 05:47:55',1609912075,NULL),(1869839556,7325027,1,257573,0,1,1,'A',1,0.974074,964,865267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1080}}',246.853,169889490,1154620,NULL,'2022-02-18 19:05:14',1645211114,NULL),(1864693150,7325027,1,2394331,1,1,1,'S',1,0.985374,923,914196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 896}, \"maximum_statistics\": {\"great\": 923}}',255.252,162148137,1074910,NULL,'2021-05-20 20:57:12',1621544232,NULL),(1862459881,7325027,1,105917,0,1,1,'A',1,0.96873,1380,864032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1503}, \"maximum_statistics\": {\"great\": 1599}}',285.766,158859853,1731436,NULL,'2021-02-16 22:43:17',1613515397,NULL),(1837211506,7328583,1,466435,0,1,1,'B',1,0.803797,48,423811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 79}}',4.21432,119782289,37010,NULL,'2015-10-31 12:06:17',1446293177,NULL),(3247535540,7328583,1,2879862,0,1,1,'B',1,0.824444,71,399003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 225}}',12.618,184841792,90838,NULL,'2024-07-30 14:57:13',1722351433,NULL),(1837223486,7328583,1,290768,0,1,1,'C',1,0.771875,107,176803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 320}}',12.9935,119739770,115036,NULL,'2015-10-29 12:17:34',1446121054,NULL),(1837240697,7328583,1,51101,0,1,1,'B',1,0.852174,67,254248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',13.625,119740646,141182,NULL,'2015-10-29 13:05:05',1446123905,NULL),(1837273495,7328583,1,485262,0,1,1,'A',1,0.925926,81,307252,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',13.8593,119738286,39558,NULL,'2015-10-29 10:48:31',1446115711,NULL),(1837584634,7328583,1,466437,0,1,1,'S',1,0.951852,135,380170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',25.3859,120166359,71083,NULL,'2015-11-20 17:48:17',1448041697,NULL),(1839123131,7337990,1,858833,0,1,1,'C',1,0.752525,21,275242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 68}, \"maximum_statistics\": {\"great\": 99}}',2.63349,122653552,29678,NULL,'2016-03-19 23:33:14',1458430394,NULL),(1874753419,7337990,1,2868384,0,1,1,'C',1,0.788248,65,345019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 46, \"great\": 306}, \"maximum_statistics\": {\"great\": 451}}',7.73442,177256371,205279,NULL,'2023-02-08 19:46:13',1675885573,NULL),(1869238420,7339984,1,801374,0,1,1,'A',1,0.970238,54,743837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',NULL,169128312,35490,NULL,'2022-01-19 06:01:47',1642572107,NULL),(3124339491,7339984,1,4453796,1,1,1,'D',1,0.145964,8,388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 1906, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2391}}',0.000059,184572979,115800,NULL,'2024-07-08 04:07:40',1720411660,NULL),(1869330332,7339984,1,95189,0,1,1,'D',1,0.652632,18,168241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',0.774107,169106083,75758,NULL,'2022-01-18 05:59:58',1642485598,NULL),(1869292509,7339984,1,2262754,0,1,1,'C',1,0.736181,18,239043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 38, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',2.98229,169106018,52620,NULL,'2022-01-18 05:55:40',1642485340,NULL),(1869296757,7339984,1,1606242,0,1,1,'C',1,0.715909,40,246663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 98}, \"maximum_statistics\": {\"great\": 176}}',3.70478,169128406,57358,NULL,'2022-01-19 06:08:18',1642572498,NULL),(1872972887,7341429,1,1309544,1,1,1,'A',1,0.927419,48,582707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',NULL,174479779,107423,NULL,'2022-09-11 15:49:43',1662911383,NULL),(1837755103,7341429,1,131119,0,1,1,'D',1,0.434426,12,199803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 12}, \"maximum_statistics\": {\"great\": 61}}',0.024836,120685847,58698,NULL,'2015-12-17 17:44:58',1450374298,NULL),(1837828342,7341429,1,350236,0,1,1,'D',1,0.52381,33,170250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 60}, \"maximum_statistics\": {\"great\": 189}}',0.174845,120685890,144564,NULL,'2015-12-17 17:48:01',1450374481,NULL),(1837924232,7341429,1,66728,0,1,1,'D',1,0.530556,28,99017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 92, \"great\": 114}, \"maximum_statistics\": {\"great\": 360, \"legacy_combo_increase\": 1}}',0.326272,120716544,123772,NULL,'2015-12-19 05:32:40',1450503160,NULL),(1837887961,7341429,1,134299,0,1,1,'D',1,0.632,46,234658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 47}, \"maximum_statistics\": {\"great\": 125}}',1.11148,120716590,95341,NULL,'2015-12-19 05:35:27',1450503327,NULL),(1838995477,7341429,1,394900,0,1,1,'D',1,0.67757,37,218078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 107}}',1.76139,122384728,34998,NULL,'2016-03-06 19:17:08',1457291828,NULL),(1837774373,7341429,1,395283,0,1,1,'C',1,0.755474,38,299337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 137}}',3.0637,120691708,38592,NULL,'2015-12-18 01:30:45',1450402245,NULL),(1869998520,7341429,1,3431707,0,1,1,'B',1,0.893382,32,513401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 13, \"great\": 120, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 136}}',11.6776,170004247,60625,NULL,'2022-02-23 04:54:30',1645592070,NULL),(1837910146,7341429,1,97301,0,1,1,'B',1,0.89899,96,605058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 198}}',18.9375,120716632,156660,NULL,'2015-12-19 05:38:15',1450503495,NULL),(1872783018,7341429,1,2862819,1,1,1,'A',1,0.922222,89,618019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',23.0003,174136632,123592,NULL,'2022-08-24 04:59:32',1661317172,NULL),(1870486634,7341429,1,3263810,1,1,1,'A',1,0.974719,97,748975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 172, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 178}}',30.9387,170755417,109263,NULL,'2022-03-26 21:03:40',1648328620,NULL),(1839191316,7364902,1,621903,0,1,1,'C',1,0.788194,49,356597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 144}}',4.10531,122959037,137816,NULL,'2016-04-02 09:28:30',1459589310,NULL),(1837379001,7364902,1,315550,0,1,1,'C',1,0.791667,41,329148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 114}, \"maximum_statistics\": {\"great\": 168}}',6.10338,119876587,64705,NULL,'2015-11-05 15:41:09',1446738069,NULL),(2311823190,7364902,1,1763478,0,1,1,'C',1,0.790323,33,346370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',8.52318,182714613,45290,NULL,'2024-02-08 19:50:58',1707421858,NULL),(2307655887,7364902,1,2452377,0,1,1,'B',1,0.802905,64,356695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',10.0519,182705188,87392,NULL,'2024-02-08 01:36:14',1707356174,NULL),(3247338593,7364902,1,4589272,1,1,1,'C',1,0.792683,55,356679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',10.7287,184841393,58314,NULL,'2024-07-30 14:19:08',1722349148,NULL),(2255656793,7364902,1,2431463,1,1,1,'C',1,0.789474,35,323683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',10.7477,182548916,198159,NULL,'2024-01-26 22:12:31',1706307151,NULL),(1842133982,7364902,1,395283,0,1,1,'B',1,0.846715,62,505600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 137}}',11.7402,127584828,49449,NULL,'2016-11-24 17:35:51',1480008951,NULL),(2315701209,7364902,1,1783729,0,1,1,'B',1,0.808594,43,382098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 92, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 128}}',13.0171,182722987,55836,NULL,'2024-02-09 14:11:22',1707487882,NULL),(2306194063,7364902,1,1500516,0,1,1,'B',1,0.827815,62,396856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 235, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 302}}',13.6377,182702598,119600,NULL,'2024-02-07 19:19:12',1707333552,NULL),(3238783929,7364902,1,4177478,1,1,1,'B',1,0.810345,43,364070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 203}}',13.9494,184823352,73334,NULL,'2024-07-29 00:58:25',1722214705,NULL),(2310722534,7364902,1,3632349,1,1,1,'B',1,0.849398,74,461675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',15.2547,182712546,67170,NULL,'2024-02-08 16:22:30',1707409350,NULL),(1861108603,7364902,1,2463116,0,1,1,'A',1,0.949664,136,749883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 149}}',15.6097,156710322,80562,NULL,'2020-12-10 02:41:37',1607568097,NULL),(1860366522,7364902,1,724619,0,1,1,'A',1,0.917857,46,580792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 140}}',15.6304,155604795,75954,NULL,'2020-11-01 15:50:25',1604245825,NULL),(3252592779,7364902,1,4547785,1,1,1,'B',1,0.820557,75,377380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',16.4903,184852749,124618,NULL,'2024-07-31 12:37:53',1722429473,NULL),(2310739615,7364902,1,1492016,0,1,1,'B',1,0.866973,89,584161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',16.5914,182712584,57350,NULL,'2024-02-08 16:25:45',1707409545,NULL),(2255650046,7364902,1,1917228,1,1,1,'B',1,0.87018,79,483951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 307}, \"maximum_statistics\": {\"great\": 389}}',16.6209,182548786,184254,NULL,'2024-01-26 22:00:04',1706306404,NULL),(2316900198,7364902,1,92785,0,1,1,'B',1,0.80649,121,399842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',18.3699,182725600,204400,NULL,'2024-02-09 17:55:16',1707501316,NULL),(2386257405,7364902,1,1939223,0,1,1,'C',1,0.796078,62,361826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',19.6223,182883476,94278,NULL,'2024-02-22 00:01:49',1708560109,NULL),(3247248414,7364902,1,4651055,1,1,1,'B',1,0.822192,141,433447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',21.1869,184841171,204368,NULL,'2024-07-30 14:01:45',1722348105,NULL),(3242491756,7364902,1,961398,0,1,1,'B',1,0.826456,56,396535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 310}, \"maximum_statistics\": {\"great\": 412}}',21.4231,184831673,154036,NULL,'2024-07-29 17:24:29',1722273869,NULL),(2330011436,7364902,1,4427212,1,1,1,'B',1,0.882051,148,610817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',23.8877,182754500,149848,NULL,'2024-02-11 20:07:53',1707682073,NULL),(2273579287,7364902,1,1119785,1,1,1,'S',1,0.952703,74,792746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',24.5972,182627024,72008,NULL,'2024-02-01 20:19:04',1706818744,NULL),(2316861423,7364902,1,2409640,1,1,1,'B',1,0.878289,103,554277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 126, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 152}}',24.9802,182725543,120630,NULL,'2024-02-09 17:48:07',1707500887,NULL),(3238773394,7364902,1,4474918,1,1,1,'B',1,0.856209,98,513451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 153}}',25.438,184823327,73798,NULL,'2024-07-29 00:55:06',1722214506,NULL),(2330798384,7364902,1,1492101,0,1,1,'B',1,0.849057,155,482188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 294, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 371}}',25.4998,182756224,207960,NULL,'2024-02-11 23:12:35',1707693155,NULL),(3242408301,7364902,1,697252,1,1,1,'B',1,0.868794,82,514332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',26.6581,184831530,66092,NULL,'2024-07-29 17:07:42',1722272862,NULL),(2306095990,7364902,1,2883922,1,1,1,'A',1,0.915385,145,653368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 172, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 195}}',26.659,182702423,218870,NULL,'2024-02-07 18:59:48',1707332388,NULL),(2306129858,7364902,1,2338620,0,1,1,'B',1,0.879781,67,507011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 149, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 183}}',27.2556,182702491,103842,NULL,'2024-02-07 19:06:28',1707332788,NULL),(2273593452,7364902,1,1324201,0,1,1,'A',1,0.932432,185,756156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 160}, \"maximum_statistics\": {\"great\": 185}}',28.3264,182627050,161314,NULL,'2024-02-01 20:22:14',1706818934,NULL),(3247238435,7364902,1,4182896,1,1,1,'B',1,0.858896,189,525091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 326}}',29.3197,184841151,223068,NULL,'2024-07-30 13:59:49',1722347989,NULL),(2548668035,7364902,1,938559,1,1,1,'B',1,0.89823,101,665436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',29.4497,183250963,75662,NULL,'2024-03-22 16:33:40',1711125220,NULL),(2273465348,7364902,1,2395792,1,1,1,'S',1,0.993939,165,943404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',29.5209,182626796,124898,NULL,'2024-02-01 19:54:08',1706817248,NULL),(1846131482,7364902,1,818077,0,1,1,'A',1,0.971154,130,782941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',29.6497,133634397,96928,NULL,'2017-10-22 16:16:31',1508688991,NULL),(2273450208,7364902,1,3585880,1,1,1,'S',1,0.978417,139,837036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',30.2322,182626766,108662,NULL,'2024-02-01 19:50:50',1706817050,NULL),(2307595373,7364902,1,1920414,0,1,1,'A',1,0.910891,113,590930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 265}, \"maximum_statistics\": {\"great\": 303}}',30.9924,182705058,150508,NULL,'2024-02-08 01:16:08',1707354968,NULL),(2518426410,7364902,1,187900,0,1,1,'B',1,0.870219,151,543597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 296, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 366}}',35.3605,183180107,253140,NULL,'2024-03-16 20:58:17',1710622697,NULL),(2334114003,7364902,1,4093270,1,1,1,'B',1,0.873602,121,513154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',36.3302,182764474,220190,NULL,'2024-02-12 16:09:07',1707754147,NULL),(3242419891,7364902,1,525560,0,1,1,'B',1,0.878086,93,516870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',36.6606,184831544,182916,NULL,'2024-07-29 17:10:03',1722273003,NULL),(2301684315,7364902,1,2516001,1,1,1,'A',1,0.915049,120,680852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 206}}',37.7855,182692006,149904,NULL,'2024-02-06 22:52:14',1707259934,NULL),(3247432576,7364902,1,185497,0,1,1,'B',1,0.86244,169,505657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',38.0081,184841578,226782,NULL,'2024-07-30 14:37:30',1722350250,NULL),(2315777026,7364902,1,351167,0,1,1,'A',1,0.912,196,636201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 328, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 375}}',38.8006,182723163,294562,NULL,'2024-02-09 14:26:18',1707488778,NULL),(2301653234,7364902,1,2338613,0,1,1,'A',1,0.935115,81,698098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 115, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 131}}',39.1135,182691962,97332,NULL,'2024-02-06 22:43:41',1707259421,NULL),(2307561262,7364902,1,4009295,1,1,1,'A',1,0.925926,84,621034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 243}}',39.9871,182704988,119550,NULL,'2024-02-08 01:04:44',1707354284,NULL),(2533355057,7364902,1,4279769,1,1,1,'S',1,0.996324,136,933591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 136}}',40.7534,183216008,118468,NULL,'2024-03-19 18:02:19',1710871339,NULL),(3247406996,7364902,1,4443394,1,1,1,'B',1,0.877049,116,520750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 63, \"great\": 707, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 854}}',40.8944,184841528,541330,NULL,'2024-07-30 14:32:32',1722349952,NULL),(3247352615,7364902,1,4463566,1,1,1,'A',1,0.9,126,573348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 228}, \"maximum_statistics\": {\"great\": 270}}',41.8925,184841421,156630,NULL,'2024-07-30 14:21:58',1722349318,NULL),(2273535947,7364902,1,2452376,1,1,1,'S',1,0.971751,177,882678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',42.0753,182626945,186682,NULL,'2024-02-01 20:09:29',1706818169,NULL),(3247332831,7364902,1,4556182,1,1,1,'B',1,0.875498,161,541383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 401, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 502}}',43.3796,184841382,352696,NULL,'2024-07-30 14:18:01',1722349081,NULL),(2307670774,7364902,1,3418898,1,1,1,'A',1,0.917874,150,635768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 548, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 621}}',43.4043,182705221,421660,NULL,'2024-02-08 01:41:13',1707356473,NULL),(2307530780,7364902,1,3585882,1,1,1,'A',1,0.951965,221,816194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',43.5091,182704935,222620,NULL,'2024-02-08 00:54:44',1707353684,NULL),(2301818713,7364902,1,1492014,0,1,1,'S',1,0.988235,85,928408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',44.1014,182692289,52120,NULL,'2024-02-06 23:31:11',1707262271,NULL),(2417169553,7364902,1,4004190,1,1,1,'B',1,0.867089,81,500037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',44.1795,182954177,83610,NULL,'2024-02-27 14:19:53',1709043593,NULL),(3242403384,7364902,1,4377269,1,1,1,'A',1,0.908065,137,604382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',45.3206,184831522,205446,NULL,'2024-07-29 17:06:42',1722272802,NULL),(2301800281,7364902,1,2338613,1,1,1,'S',1,0.973282,131,839784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 131}}',45.7583,182692254,142770,NULL,'2024-02-06 23:25:40',1707261940,NULL),(2305875030,7364902,1,1783728,1,1,1,'S',1,0.959596,99,823694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 99}}',45.7718,182702025,89874,NULL,'2024-02-07 18:16:41',1707329801,NULL),(2305095440,7364902,1,2483703,1,1,1,'S',1,0.979651,172,902922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',47.6676,182700399,155130,NULL,'2024-02-07 15:44:10',1707320650,NULL),(3247366074,7364902,1,4196974,1,1,1,'A',1,0.936464,91,671535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',48.0904,184841455,103650,NULL,'2024-07-30 14:24:29',1722349469,NULL),(2305289930,7364902,1,4437729,1,1,1,'S',1,0.971698,159,881569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 159}}',49.9631,182700835,126870,NULL,'2024-02-07 16:22:21',1707322941,NULL),(2309818960,7364902,1,2390696,1,1,1,'A',1,0.965726,157,766360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',50.9885,182710540,187156,NULL,'2024-02-08 13:18:58',1707398338,NULL),(2301904275,7364902,1,2395081,1,1,1,'S',1,0.974048,289,879439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 274, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 289}}',51.3284,182692492,312400,NULL,'2024-02-06 23:58:12',1707263892,NULL),(3242460441,7364902,1,4210024,1,1,1,'B',1,0.895797,181,578491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',51.9409,184831618,330620,NULL,'2024-07-29 17:18:12',1722273492,NULL),(3249818181,7364902,1,4297979,1,1,1,'B',1,0.898364,148,173427,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 57, \"great\": 739, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 856}}',52.0395,184846646,328523,NULL,'2024-07-30 22:51:10',1722379870,NULL),(2301758163,7364902,1,4093312,1,1,1,'A',1,0.955521,255,793138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',52.098,182692167,279586,NULL,'2024-02-06 23:13:15',1707261195,NULL),(2307631797,7364902,1,2051066,1,1,1,'A',1,0.964015,258,851852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 248, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',52.7427,182705139,291390,NULL,'2024-02-08 01:28:09',1707355689,NULL),(2693925977,7364902,1,3817229,1,1,1,'B',1,0.859718,120,488238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 52, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',53.6211,183591877,356774,NULL,'2024-04-18 23:47:23',1713484043,NULL),(3249728527,7364902,1,3958208,1,1,1,'B',1,0.88135,165,263489,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 115, \"great\": 1166, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1378}}',54.6084,184846469,609540,NULL,'2024-07-30 22:28:58',1722378538,NULL),(3242362456,7364902,1,4570606,1,1,1,'B',1,0.886,73,519426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 408}, \"maximum_statistics\": {\"great\": 500}}',54.6135,184831454,232354,NULL,'2024-07-29 16:58:27',1722272307,NULL),(2309884452,7364902,1,4241084,1,1,1,'A',1,0.96587,219,804921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',55.155,182710679,251670,NULL,'2024-02-08 13:33:16',1707399196,NULL),(2305163795,7364902,1,1939220,1,1,1,'S',1,0.992126,127,939225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',55.6735,182700565,102548,NULL,'2024-02-07 15:57:41',1707321461,NULL),(2309779210,7364902,1,2516001,1,1,1,'S',1,0.987864,206,925740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 206}}',56.2647,182710421,230600,NULL,'2024-02-08 13:10:04',1707397804,NULL),(2304895122,7364902,1,4097408,1,1,1,'A',1,0.959272,469,825591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 531, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 577}}',57.0805,182699919,632270,NULL,'2024-02-07 15:05:03',1707318303,NULL),(2311147461,7364902,1,4260620,1,1,1,'A',1,0.96798,404,871907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',57.1472,182713430,420936,NULL,'2024-02-08 17:43:26',1707414206,NULL),(2345422730,7364902,1,4445367,1,1,1,'A',1,0.935583,296,744121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',58.5166,182790877,425048,NULL,'2024-02-14 18:05:07',1707933907,NULL),(3242510735,7364902,1,4339884,1,1,1,'A',1,0.907333,175,618296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 646, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 750}}',58.7233,184831708,520220,NULL,'2024-07-29 17:28:18',1722274098,NULL),(2305060863,7364902,1,1205931,0,1,1,'S',1,0.977477,111,858650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 111}}',58.9643,182700332,124158,NULL,'2024-02-07 15:37:16',1707320236,NULL),(2311723009,7364902,1,4424563,1,1,1,'S',1,0.977564,156,893863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 156}}',59.4904,182714473,155258,NULL,'2024-02-08 19:31:59',1707420719,NULL),(3242478916,7364902,1,2022848,1,1,1,'A',1,0.904844,180,619175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578}}',60.9127,184831654,395792,NULL,'2024-07-29 17:21:54',1722273714,NULL),(2305967275,7364902,1,3816363,1,1,1,'S',1,0.998239,284,934221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 284}}',60.9747,182702197,337440,NULL,'2024-02-07 18:34:41',1707330881,NULL),(2333675961,7364902,1,4420721,1,1,1,'A',1,0.935103,238,726707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339}}',61.5765,182763454,290472,NULL,'2024-02-12 14:38:25',1707748705,NULL),(3242524620,7364902,1,675169,0,1,1,'A',1,0.932432,91,620742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',61.7349,184831735,180886,NULL,'2024-07-29 17:31:07',1722274267,NULL),(2306062622,7364902,1,4190596,1,1,1,'S',1,0.980263,304,902236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 292, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 304}}',61.828,182702367,362282,NULL,'2024-02-07 18:53:14',1707331994,NULL),(2309929877,7364902,1,4462637,1,1,1,'S',1,0.978088,251,898620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',62.5608,182710775,240520,NULL,'2024-02-08 13:43:02',1707399782,NULL),(2334955905,7364902,1,1920416,1,1,1,'A',1,0.918114,135,611030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 351}, \"maximum_statistics\": {\"great\": 403}}',63.5539,182766204,212760,NULL,'2024-02-12 18:59:04',1707764344,NULL),(2334827230,7364902,1,2388992,1,1,1,'A',1,0.927107,279,709908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 439}}',64.2735,182765979,382690,NULL,'2024-02-12 18:33:35',1707762815,NULL),(2306041353,7364902,1,1129307,1,1,1,'A',1,0.979705,432,861379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 524, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 542}}',64.5278,182702327,527680,NULL,'2024-02-07 18:49:06',1707331746,NULL),(2309802033,7364902,1,4456729,1,1,1,'A',1,0.971557,370,822464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 637, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 668}}',65.4512,182710491,642932,NULL,'2024-02-08 13:15:13',1707398113,NULL),(3242540000,7364902,1,1205930,0,1,1,'A',1,0.964286,77,747494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 132, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 140}}',67.0307,184831766,115308,NULL,'2024-07-29 17:34:11',1722274451,NULL),(3247192253,7364902,1,4413532,1,1,1,'A',1,0.947368,125,708361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',67.0513,184841061,125970,NULL,'2024-07-30 13:50:57',1722347457,NULL),(3242556697,7364902,1,264454,0,1,1,'A',1,0.940653,203,734660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',68.1582,184831793,268460,NULL,'2024-07-29 17:37:33',1722274653,NULL),(2323537190,7364902,1,4376907,1,1,1,'S',1,0.986692,263,922792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 256, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 263}}',68.7897,182739584,278490,NULL,'2024-02-10 19:03:56',1707591836,NULL),(2330531467,7364902,1,4229978,1,1,1,'S',1,0.963462,260,848059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',69.1624,182755675,247610,NULL,'2024-02-11 22:01:58',1707688918,NULL),(3247584359,7364902,1,4017569,1,1,1,'A',1,0.943857,275,213449,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 701, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757}}',69.3448,184841905,312687,NULL,'2024-07-30 15:06:33',1722351993,NULL),(3247226070,7364902,1,4604028,1,1,1,'A',1,0.945361,140,702354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 443}, \"maximum_statistics\": {\"great\": 485}}',70.0177,184841127,307846,NULL,'2024-07-30 13:57:26',1722347846,NULL),(3247378398,7364902,1,4553408,1,1,1,'S',1,0.964516,155,835548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',70.338,184841475,141680,NULL,'2024-07-30 14:26:54',1722349614,NULL),(3247200215,7364902,1,4598747,1,1,1,'A',1,0.920814,162,694929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',70.3735,184841079,174956,NULL,'2024-07-30 13:52:28',1722347548,NULL),(3248163929,7364902,1,3849118,1,1,1,'A',1,0.94184,301,214981,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 1064, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1152}}',71.9622,184843220,505124,NULL,'2024-07-30 17:01:19',1722358879,NULL),(2333695230,7364902,1,468992,0,1,1,'A',1,0.941558,237,727853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 349, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 385}}',74.3423,182763511,375156,NULL,'2024-02-12 14:42:25',1707748945,NULL),(2323638823,7364902,1,4246066,1,1,1,'A',1,0.975983,398,870340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',75.2406,182739769,453050,NULL,'2024-02-10 19:22:43',1707592963,NULL),(3247413166,7364902,1,4599041,1,1,1,'A',1,0.949735,170,766982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',75.8556,184841544,159310,NULL,'2024-07-30 14:33:45',1722350025,NULL),(3242433417,7364902,1,672996,0,1,1,'A',1,0.937783,172,695392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 442}}',75.9098,184831568,313638,NULL,'2024-07-29 17:12:46',1722273166,NULL),(3242446818,7364902,1,794747,1,1,1,'A',1,0.945361,287,782215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',76.723,184831591,487046,NULL,'2024-07-29 17:15:28',1722273328,NULL),(2409861349,7364902,1,2504080,1,1,1,'A',1,0.905317,176,619015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 32, \"great\": 901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1072}}',76.9169,182937181,754062,NULL,'2024-02-26 00:17:32',1708906652,NULL),(2334780921,7364902,1,1414454,0,1,1,'A',1,0.93342,272,738077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',77.0261,182765876,324590,NULL,'2024-02-12 18:24:25',1707762265,NULL),(2485913323,7364902,1,3506712,1,1,1,'S',1,0.950521,192,819420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',78.3035,183107397,164630,NULL,'2024-03-10 22:38:17',1710110297,NULL),(2335841467,7364902,1,1738446,0,1,1,'A',1,0.965774,185,761234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 319, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 336}}',78.4635,182767961,243530,NULL,'2024-02-12 22:14:52',1707776092,NULL),(3252600753,7364902,1,4578225,1,1,1,'A',1,0.941953,379,797418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 335, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 379}}',82.3578,184852766,411180,NULL,'2024-07-31 12:39:38',1722429578,NULL),(2315912290,7364902,1,4210025,1,1,1,'S',1,0.973563,435,887202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 412, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',82.6058,182723531,476808,NULL,'2024-02-09 14:52:21',1707490341,NULL),(3247316868,7364902,1,4531405,1,1,1,'A',1,0.937956,137,721341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',83.1601,184841343,119510,NULL,'2024-07-30 14:14:56',1722348896,NULL),(2518447587,7364902,1,4270406,1,1,1,'A',1,0.93299,208,670793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 789, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 873}}',83.2328,183180174,596742,NULL,'2024-03-16 21:02:37',1710622957,NULL),(2311803884,7364902,1,2016123,1,1,1,'S',1,0.981356,295,908303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 284, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 295}}',84.4042,182714591,443220,NULL,'2024-02-08 19:47:17',1707421637,NULL),(2323573555,7364902,1,4214883,1,1,1,'S',1,0.971519,316,875264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',84.9219,182739643,371814,NULL,'2024-02-10 19:10:36',1707592236,NULL),(2333386540,7364902,1,4357721,1,1,1,'A',1,0.974643,568,869270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 601, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 631}}',85.3336,182762794,685214,NULL,'2024-02-12 13:36:01',1707744961,NULL),(2373951661,7364902,1,4468097,1,1,1,'A',1,0.933134,421,756291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 441, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 501}}',86.3623,182854700,477550,NULL,'2024-02-19 16:48:52',1708361332,NULL),(2335858899,7364902,1,1939222,1,1,1,'S',1,0.991892,185,937533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',89.4239,182767988,168994,NULL,'2024-02-12 22:19:23',1707776363,NULL),(2351407222,7364902,1,2051067,1,1,1,'A',1,0.953165,373,817405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 362, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',92.8579,182803669,432280,NULL,'2024-02-15 20:04:19',1708027459,NULL),(2374114665,7364902,1,3968704,1,1,1,'A',1,0.952427,341,776322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',93.8686,182855090,487596,NULL,'2024-02-19 17:23:02',1708363382,NULL),(2384375908,7364902,1,4439811,1,1,1,'S',1,0.963333,150,823764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 139, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 150}}',95.3704,182879451,147002,NULL,'2024-02-21 16:48:53',1708534133,NULL),(2345386918,7364902,1,4388781,1,1,1,'S',1,0.972667,750,885156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 709, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 750}}',95.6946,182790817,832450,NULL,'2024-02-14 17:57:46',1707933466,NULL),(2351661387,7364902,1,2860895,1,1,1,'S',1,0.962343,239,800666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 221, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 239}}',98.1554,182804182,382650,NULL,'2024-02-15 20:57:31',1708030651,NULL),(3247312114,7364902,1,4604895,1,1,1,'A',1,0.95709,270,790335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 493, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 536}}',98.4295,184841331,545106,NULL,'2024-07-30 14:14:01',1722348841,NULL),(3249766049,7364902,1,3610014,1,1,1,'A',1,0.953922,284,224898,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 38, \"great\": 964, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1020}}',98.8928,184846550,458721,NULL,'2024-07-30 22:38:12',1722379092,NULL),(2537259027,7364902,1,4454792,1,1,1,'A',1,0.975143,356,865842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 502, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523}}',100.184,183224976,520856,NULL,'2024-03-20 13:21:31',1710940891,NULL),(2368121812,7364902,1,4423476,1,1,1,'S',1,0.97546,163,852762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',100.808,182841367,139400,NULL,'2024-02-18 15:16:52',1708269412,NULL),(2364562946,7364902,1,166358,0,1,1,'S',1,0.954268,328,835551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 328}}',104.07,182832769,344370,NULL,'2024-02-18 00:05:38',1708214738,NULL),(2339975192,7364902,1,1846962,0,1,1,'S',1,0.988,250,905738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 250}}',110.992,182778130,272070,NULL,'2024-02-13 17:48:58',1707846538,NULL),(2345527618,7364902,1,3168944,1,1,1,'A',1,0.973684,271,844624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 690, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 722}}',111.946,182791128,775340,NULL,'2024-02-14 18:26:43',1707935203,NULL),(2413951182,7364902,1,4225174,1,1,1,'A',1,0.934902,478,703111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 1152, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1275}}',114.598,182946602,1008564,NULL,'2024-02-26 20:24:50',1708979090,NULL),(3238705041,7364902,1,4561917,1,1,1,'A',1,0.982456,246,864132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',116.257,184823188,367728,NULL,'2024-07-29 00:33:29',1722213209,NULL),(2351739480,7364902,1,4190598,1,1,1,'A',1,0.973573,439,871420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 453, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 473}}',117.414,182804338,534500,NULL,'2024-02-15 21:14:49',1708031689,NULL),(2384398830,7364902,1,4236688,1,1,1,'S',1,0.988889,180,928641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',120.104,182879509,175796,NULL,'2024-02-21 16:53:37',1708534417,NULL),(2351581080,7364902,1,4309068,1,1,1,'A',1,0.984772,368,897019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',120.666,182804019,406020,NULL,'2024-02-15 20:40:26',1708029626,NULL),(2409780947,7364902,1,4264762,1,1,1,'S',1,0.974801,377,890708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 358, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 377}}',120.69,182937001,403706,NULL,'2024-02-25 23:50:22',1708905022,NULL),(2385154641,7364902,1,3805647,1,1,1,'S',1,0.98088,523,906134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',121.446,182881115,568980,NULL,'2024-02-21 19:27:06',1708543626,NULL),(2364545387,7364902,1,4225174,1,1,1,'A',1,0.979608,614,262576,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 1229, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1275}}',122.351,182832722,692998,NULL,'2024-02-18 00:01:04',1708214464,NULL),(3247498807,7364902,1,3817229,1,1,1,'A',1,0.984326,370,253662,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',126.183,184841702,346612,NULL,'2024-07-30 14:50:10',1722351010,NULL),(3248494197,7364902,1,3859914,1,1,1,'A',1,0.957912,459,374586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',126.767,184843914,739712,NULL,'2024-07-30 18:08:36',1722362916,NULL),(2333556355,7364902,1,116128,0,1,1,'S',1,0.983471,847,133844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 819, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 847}}',127.608,182763154,369306,NULL,'2024-02-12 14:13:05',1707747185,NULL),(2383704074,7364902,1,4274714,1,1,1,'S',1,0.963918,291,860022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',128.605,182877788,312540,NULL,'2024-02-21 14:31:59',1708525919,NULL),(2533368597,7364902,1,4270850,1,1,1,'S',1,0.974737,475,890463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 451, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 475}}',130.692,183216038,527014,NULL,'2024-03-19 18:05:01',1710871501,NULL),(2409723895,7364902,1,4055213,1,1,1,'S',1,0.994475,543,944163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 537, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 543}}',132.364,182936900,613820,NULL,'2024-02-25 23:32:00',1708903920,NULL),(2355144944,7364902,1,4121511,1,1,1,'A',1,0.988528,983,275525,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 1027, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1046}}',133.357,182812539,567582,NULL,'2024-02-16 14:00:40',1708092040,NULL),(2334071659,7364902,1,217254,0,1,1,'S',1,0.9875,440,924146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429}, \"maximum_statistics\": {\"great\": 440}}',134.796,182764390,459760,NULL,'2024-02-12 16:00:21',1707753621,NULL),(2424790035,7364902,1,4451690,1,1,1,'S',1,0.964744,312,857347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 290}, \"maximum_statistics\": {\"great\": 312}}',136.73,182970957,332524,NULL,'2024-02-28 23:43:12',1709163792,NULL),(3232483336,7364902,1,4447810,1,1,1,'S',1,0.994297,526,928992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',138.975,184809636,577372,NULL,'2024-07-27 22:39:45',1722119985,NULL),(2522255538,7364902,1,3757149,1,1,1,'S',1,0.991453,585,935530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',139.697,183189560,667520,NULL,'2024-03-17 14:06:17',1710684377,NULL),(2545181450,7364902,1,4279770,1,1,1,'S',1,0.979876,323,899204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 310}, \"maximum_statistics\": {\"great\": 323}}',140.908,183242507,335910,NULL,'2024-03-21 23:28:11',1711063691,NULL),(2498923449,7364902,1,4450015,1,1,1,'S',1,0.995702,349,931044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 346, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',141.034,183136553,410560,NULL,'2024-03-13 14:52:54',1710341574,NULL),(2374044502,7364902,1,3921764,1,1,1,'S',1,0.972603,365,884492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 365}}',145.241,182854933,430474,NULL,'2024-02-19 17:08:25',1708362505,NULL),(2384498690,7364902,1,4435840,1,1,1,'S',1,0.979798,198,903287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',148.797,182879738,188144,NULL,'2024-02-21 17:14:13',1708535653,NULL),(2548382740,7364902,1,3723623,1,1,1,'A',1,0.977391,523,873212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 551, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 575}}',149.235,183250354,636836,NULL,'2024-03-22 15:39:11',1711121951,NULL),(2413913339,7364902,1,3816355,0,1,1,'S',1,0.996602,883,290980,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 877}, \"maximum_statistics\": {\"great\": 883}}',150.59,182946509,579788,NULL,'2024-02-26 20:16:19',1708978579,NULL),(3248524943,7364902,1,3859914,1,1,1,'A',1,0.959596,472,777418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',150.878,184843971,1188438,NULL,'2024-07-30 18:14:48',1722363288,NULL),(2362754450,7364902,1,3958208,1,1,1,'A',1,0.97061,751,251945,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1302, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1378}}',151.07,182829214,814733,NULL,'2024-02-17 18:00:00',1708192800,NULL),(2500454303,7364902,1,3957487,1,1,1,'S',1,0.99631,271,936351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 271}}',153.792,183140028,265700,NULL,'2024-03-13 20:07:59',1710360479,NULL),(2413523858,7364902,1,3859767,0,1,1,'S',1,0.985705,1469,268329,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1427, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1469}}',158.127,182945739,848454,NULL,'2024-02-26 18:52:00',1708973520,NULL),(2537223952,7364902,1,3859767,1,1,1,'A',1,0.949285,502,738562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 1344, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1469}}',169.997,183224887,1333634,NULL,'2024-03-20 13:13:47',1710940427,NULL),(3252644808,7364902,1,3817228,1,1,1,'S',1,0.9875,560,442881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',175.41,184852882,420840,NULL,'2024-07-31 12:49:02',1722430142,NULL),(3252704521,7364902,1,3817228,1,1,1,'S',1,0.98125,560,867863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',187.208,184853022,630640,NULL,'2024-07-31 13:01:38',1722430898,NULL),(1841364879,7372819,1,956090,1,1,1,'D',1,0.699029,66,272154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 69, \"great\": 192, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309}}',1.86758,126298622,242520,NULL,'2016-09-11 02:41:03',1473561663,NULL),(1844860639,7372819,1,1021846,0,1,1,'B',1,0.857143,8,609265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 21}}',3.22301,131614441,117000,NULL,'2017-07-05 02:45:32',1499222732,NULL),(1841196533,7372819,1,59728,0,1,1,'C',1,0.751701,37,308305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',4.80893,126068702,99410,NULL,'2016-08-29 01:59:28',1472435968,NULL),(1843544696,7372819,1,523704,0,1,1,'B',1,0.807407,42,360922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 23, \"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 135}}',5.23022,129754478,44606,NULL,'2017-03-26 01:41:25',1490492485,NULL),(1844886355,7372819,1,61285,0,1,1,'A',1,0.9,8,624113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',5.76802,131614470,148650,NULL,'2017-07-05 02:47:33',1499222853,NULL),(2786806066,7372819,1,4288004,1,1,1,'C',1,0.740838,43,263291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 50, \"great\": 234}, \"maximum_statistics\": {\"great\": 382}}',6.0137,183815894,133932,NULL,'2024-05-06 12:18:39',1714997919,NULL),(1846799995,7372819,1,763916,1,1,1,'B',1,0.873333,37,636947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 75}}',6.86896,134677940,99100,NULL,'2017-12-16 23:39:00',1513467540,NULL),(1843502979,7372819,1,1093726,0,1,1,'B',1,0.848315,32,552312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',6.94917,129754596,186915,NULL,'2017-03-26 01:52:51',1490493171,NULL),(1840418205,7372819,1,87043,0,1,1,'B',1,0.887755,35,469016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',7.58189,124957242,44444,NULL,'2016-07-03 01:12:59',1467508379,NULL),(1866910973,7372819,1,611871,0,1,1,'B',1,0.855769,37,579241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',8.88136,165441745,115160,NULL,'2021-08-31 12:29:06',1630412946,NULL),(1841213834,7372819,1,760464,0,1,1,'S',1,0.96875,32,787116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 32}}',10.1836,126052041,73807,NULL,'2016-08-28 07:08:43',1472368123,NULL),(1841322838,7372819,1,59821,0,1,1,'B',1,0.891753,31,529203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',10.9329,126298655,104670,NULL,'2016-09-11 02:43:49',1473561829,NULL),(1866900566,7372819,1,1246923,1,1,1,'B',1,0.865759,76,537208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',11.0306,165441032,281358,NULL,'2021-08-31 11:56:08',1630410968,NULL),(1841307587,7372819,1,931902,1,1,1,'B',1,0.885714,67,533693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 140, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',11.3386,126368329,97973,NULL,'2016-09-15 04:45:29',1473914729,NULL),(1841193318,7372819,1,936322,1,1,1,'B',1,0.833333,57,490863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 114}}',11.7698,126052101,139105,NULL,'2016-08-28 07:13:08',1472368388,NULL),(1866855148,7372819,1,865226,1,1,1,'B',1,0.873188,79,596689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 114, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 138}}',11.9805,165442153,120720,NULL,'2021-08-31 12:44:14',1630413854,NULL),(1843586604,7372819,1,673360,1,1,1,'A',1,0.918478,38,652398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',12.0784,129754421,120640,NULL,'2017-03-26 01:36:23',1490492183,NULL),(1866915506,7372819,1,320350,0,1,1,'A',1,0.939024,25,688199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',14.2675,165441286,46550,NULL,'2021-08-31 12:08:02',1630411682,NULL),(1866831722,7372819,1,811676,1,1,1,'A',1,0.916107,59,706804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 133, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 149}}',15.1008,165441623,204740,NULL,'2021-08-31 12:23:21',1630412601,NULL),(1866920080,7372819,1,1302050,1,1,1,'A',1,0.90367,43,649384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',16.6897,165442100,100675,NULL,'2021-08-31 12:42:16',1630413736,NULL),(1866897502,7372819,1,277022,0,1,1,'A',1,0.934579,50,739006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 96, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 107}}',17.7242,165441810,132660,NULL,'2021-08-31 12:31:49',1630413109,NULL),(1866920897,7372819,1,677206,1,1,1,'B',1,0.883772,75,539568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',17.8766,165442416,124540,NULL,'2021-08-31 12:54:21',1630414461,NULL),(1866891757,7372819,1,524612,1,1,1,'A',1,0.947712,66,667289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',18.8148,165441182,103475,NULL,'2021-08-31 12:02:58',1630411378,NULL),(1866811568,7372819,1,128397,1,1,1,'A',1,0.933824,108,718123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 136}}',19.1742,165441888,120705,NULL,'2021-08-31 12:35:14',1630413314,NULL),(1866831712,7372819,1,811676,1,1,1,'A',1,0.949664,129,768921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',19.381,165441497,233397,NULL,'2021-08-31 12:17:29',1630412249,NULL),(1866841103,7372819,1,46626,0,1,1,'A',1,0.924107,99,721298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 112}}',19.4927,165442326,85985,NULL,'2021-08-31 12:50:39',1630414239,NULL),(1866818908,7372819,1,765568,0,1,1,'B',1,0.856764,86,487079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 285, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 377}}',19.9067,165442219,167112,NULL,'2021-08-31 12:46:24',1630413984,NULL),(1866809905,7372819,1,126956,1,1,1,'A',1,0.939873,158,775615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 139, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 158}}',23.2624,165442277,166030,NULL,'2021-08-31 12:48:31',1630414111,NULL),(1866909886,7372819,1,95691,0,1,1,'A',1,0.934659,72,617350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 176}}',25.1667,165442538,96645,NULL,'2021-08-31 13:00:04',1630414804,NULL),(1844866430,7372819,1,1122271,1,1,1,'A',1,0.974206,139,798534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',25.4652,131614495,181140,NULL,'2017-07-05 02:50:05',1499223005,NULL),(1866803359,7372819,1,729785,1,1,1,'S',1,0.97973,296,837453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 284}, \"maximum_statistics\": {\"great\": 296}}',28.6361,165441135,482771,NULL,'2021-08-31 12:00:50',1630411250,NULL),(1838723226,7381436,1,388431,0,1,1,'D',1,0.597087,17,239339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 39}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',0.346716,122140462,422682,NULL,'2016-02-24 04:32:36',1456288356,NULL),(1838765510,7381436,1,217969,0,1,1,'D',1,0.598993,30,208149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 72, \"great\": 131}, \"maximum_statistics\": {\"great\": 298}}',0.662435,122279760,259669,NULL,'2016-03-01 18:16:33',1456856193,NULL),(1839353605,7381436,1,760464,0,1,1,'C',1,0.765625,18,353083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 32}}',1.49276,123021616,57856,NULL,'2016-04-04 16:15:42',1459786542,NULL),(1838634113,7381436,1,644601,1,1,1,'B',1,0.8,20,544556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 12}, \"maximum_statistics\": {\"great\": 20}}',1.80579,121991343,70772,NULL,'2016-02-16 20:36:30',1455654990,NULL),(1839334959,7381436,1,111104,0,1,1,'C',1,0.730392,23,349464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 68}, \"maximum_statistics\": {\"great\": 102}}',1.87188,123022004,141552,NULL,'2016-04-04 16:36:29',1459787789,NULL),(1839070696,7381436,1,71621,1,1,1,'D',1,0.68932,37,236419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 56}, \"maximum_statistics\": {\"great\": 103}}',1.95432,122701655,85548,NULL,'2016-03-22 00:20:58',1458606058,NULL),(1838713418,7381436,1,453359,0,1,1,'D',1,0.698232,31,197575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 68, \"great\": 225}, \"maximum_statistics\": {\"great\": 396}}',2.36449,122140374,105525,NULL,'2016-02-24 04:22:52',1456287772,NULL),(1841136033,7381436,1,1020815,1,1,1,'B',1,0.821429,28,523366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 18}, \"maximum_statistics\": {\"great\": 28}}',2.44148,125989888,36200,NULL,'2016-08-25 07:52:47',1472111567,NULL),(1839489571,7381436,1,206846,0,1,1,'B',1,0.806452,13,410730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 31}}',2.57377,123339814,111576,NULL,'2016-04-18 20:24:32',1461011072,NULL),(1838672327,7381436,1,354118,0,1,1,'C',1,0.785714,44,420368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 56}}',2.71669,122139942,126957,NULL,'2016-02-24 03:45:13',1456285513,NULL),(1844468952,7381436,1,697768,1,1,1,'C',1,0.718876,22,230320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 52, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',2.90028,131052601,84958,NULL,'2017-06-04 21:18:15',1496611095,NULL),(1844419810,7381436,1,129110,0,1,1,'C',1,0.760163,26,371835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',3.16534,131052561,207240,NULL,'2017-06-04 21:14:12',1496610852,NULL),(1839506451,7381436,1,46968,0,1,1,'C',1,0.739362,43,277277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 117}, \"maximum_statistics\": {\"great\": 188}}',3.20988,123205339,119674,NULL,'2016-04-13 00:20:03',1460506803,NULL),(1838750243,7381436,1,322722,0,1,1,'C',1,0.75,49,365426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 134}, \"maximum_statistics\": {\"great\": 224}}',3.69082,122189738,223374,NULL,'2016-02-26 16:35:00',1456504500,NULL),(1838769381,7381436,1,173120,0,1,1,'C',1,0.792683,30,412654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 82}}',3.96426,122157357,177073,NULL,'2016-02-25 01:07:31',1456362451,NULL),(1839012397,7381436,1,174515,0,1,1,'C',1,0.796512,30,410571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',4.04364,122740630,165421,NULL,'2016-03-23 20:56:41',1458766601,NULL),(1839435653,7381436,1,103018,0,1,1,'B',1,0.806818,21,455232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 88}}',4.05204,123339969,141474,NULL,'2016-04-18 20:33:28',1461011608,NULL),(1838669693,7381436,1,822644,0,1,1,'C',1,0.793103,33,429473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',4.05823,122140582,45808,NULL,'2016-02-24 04:44:07',1456289047,NULL),(1839449426,7381436,1,69300,0,1,1,'B',1,0.804688,33,370484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 64}}',4.2584,123339717,88698,NULL,'2016-04-18 20:19:29',1461010769,NULL),(1838646297,7381436,1,56065,0,1,1,'C',1,0.776423,34,366462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 123}}',4.92289,122140544,169821,NULL,'2016-02-24 04:40:29',1456288829,NULL),(1838906035,7381436,1,725705,0,1,1,'B',1,0.862069,29,509119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 21}, \"maximum_statistics\": {\"great\": 29}}',5.15583,122459610,26580,NULL,'2016-03-10 22:14:47',1457648087,NULL),(1873270566,7381436,1,705661,1,1,1,'B',1,0.833333,52,461167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',5.52187,175008345,98670,NULL,'2022-10-09 18:27:50',1665340070,NULL),(1843047588,7381436,1,537528,1,1,1,'B',1,0.8875,40,642944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',5.95175,128950188,58908,NULL,'2017-02-10 01:47:09',1486691229,NULL),(1839506798,7381436,1,927435,0,1,1,'B',1,0.872881,18,573036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 59}}',5.96263,123339921,213436,NULL,'2016-04-18 20:30:43',1461011443,NULL),(1842451146,7381436,1,928804,0,1,1,'C',1,0.787879,102,356608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 191}, \"maximum_statistics\": {\"great\": 264}}',6.46785,127891290,108770,NULL,'2016-12-12 18:51:22',1481568682,NULL),(1840213288,7381436,1,154606,0,1,1,'B',1,0.897959,39,621407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 2}}',6.49968,124522237,144066,NULL,'2016-06-11 18:02:24',1465668144,NULL),(1838792617,7381436,1,28254,0,1,1,'B',1,0.824324,55,390199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 148}}',6.98873,122178900,64952,NULL,'2016-02-26 04:17:21',1456460241,NULL),(1839328998,7381436,1,315046,0,1,1,'B',1,0.892857,44,602769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',7.05657,123021800,176375,NULL,'2016-04-04 16:25:16',1459787116,NULL),(1838627472,7381436,1,51082,0,1,1,'B',1,0.881579,32,577615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',7.44496,122050607,106872,NULL,'2016-02-19 23:34:14',1455924854,NULL),(1840609239,7381436,1,74291,0,1,1,'B',1,0.869318,27,540828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 88}}',7.54036,125095378,73506,NULL,'2016-07-10 02:27:44',1468117664,NULL),(1841127146,7381436,1,366139,0,1,1,'A',1,0.916667,42,680722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',8.08981,125989874,211906,NULL,'2016-08-25 07:51:31',1472111491,NULL),(1838757247,7381436,1,6965,1,1,1,'B',1,0.865672,43,537587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',8.53656,122178579,47892,NULL,'2016-02-26 03:44:29',1456458269,NULL),(1838864963,7381436,1,440434,1,1,1,'A',1,0.927273,31,675074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',9.97731,122279786,169156,NULL,'2016-03-01 18:19:02',1456856342,NULL),(1840627845,7381436,1,123474,1,1,1,'B',1,0.871053,59,521145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 190}}',10.1584,125095353,198150,NULL,'2016-07-10 02:25:55',1468117555,NULL),(1840243388,7381436,1,165151,0,1,1,'A',1,0.935897,39,837222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 39}}',10.2157,124522141,58055,NULL,'2016-06-11 17:54:15',1465667655,NULL),(1839476470,7381436,1,39824,0,1,1,'A',1,0.923611,71,571221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 72}}',10.29,123339859,137250,NULL,'2016-04-18 20:26:49',1461011209,NULL),(1850021921,7381436,1,818077,0,1,1,'B',1,0.852564,45,431475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',10.4825,139642799,50821,NULL,'2018-08-20 05:12:29',1534741949,NULL),(1873261956,7381436,1,67632,1,1,1,'B',1,0.86715,126,609533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',10.866,175008416,293749,NULL,'2022-10-09 18:32:23',1665340343,NULL),(1843041137,7381436,1,872885,0,1,1,'B',1,0.845679,70,533126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 81}}',11.2287,128875194,39330,NULL,'2017-02-05 15:26:58',1486308418,NULL),(1840653661,7381436,1,289034,1,1,1,'B',1,0.897727,51,632230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',11.3391,125095240,132987,NULL,'2016-07-10 02:18:07',1468117087,NULL),(1839304016,7381436,1,142764,0,1,1,'A',1,0.972222,46,747385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',11.5093,123021694,134427,NULL,'2016-04-04 16:20:09',1459786809,NULL),(1838707521,7381436,1,589285,0,1,1,'B',1,0.859736,73,438203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 303}}',11.5396,122140627,128264,NULL,'2016-02-24 04:48:00',1456289280,NULL),(1843086804,7381436,1,306571,0,1,1,'B',1,0.895522,61,507423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',12.6108,128875120,103740,NULL,'2017-02-05 15:23:01',1486308181,NULL),(1839459764,7381436,1,112405,1,1,1,'B',1,0.891089,87,528907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 101}}',13.387,123339751,72957,NULL,'2016-04-18 20:21:08',1461010868,NULL),(1838809187,7381436,1,106213,0,1,1,'A',1,0.917355,80,668844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 121}}',13.413,122179102,317663,NULL,'2016-02-26 04:35:53',1456461353,NULL),(1839494576,7381436,1,867512,0,1,1,'A',1,0.916667,36,563397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',13.9386,123339668,28982,NULL,'2016-04-18 20:16:01',1461010561,NULL),(1839403466,7381436,1,135513,0,1,1,'A',1,0.919271,82,597971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 192}}',14.1787,123340038,228272,NULL,'2016-04-18 20:37:54',1461011874,NULL),(1840126597,7381436,1,468990,0,1,1,'B',1,0.85473,127,498792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 148}}',14.4106,124346889,85241,NULL,'2016-06-03 19:30:21',1464982221,NULL),(1838903391,7381436,1,225660,0,1,1,'B',1,0.89527,125,632369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 148}}',14.911,122551185,216017,NULL,'2016-03-15 00:07:27',1458000447,NULL),(1838751233,7381436,1,86264,0,1,1,'S',1,0.967742,62,780821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',15.0363,122219735,208022,NULL,'2016-02-27 20:33:14',1456605194,NULL),(1839694002,7381436,1,106750,0,1,1,'A',1,0.923295,103,644818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',16.0843,123692918,169432,NULL,'2016-05-04 22:10:46',1462399846,NULL),(1839574774,7381436,1,813834,0,1,1,'A',1,0.918239,159,721004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',17.6796,123536945,127057,NULL,'2016-04-27 22:13:20',1461795200,NULL),(1841090002,7381436,1,340549,0,1,1,'A',1,0.9,139,595681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 225}}',17.7217,125989841,133785,NULL,'2016-08-25 07:47:42',1472111262,NULL),(1839330053,7381436,1,867511,1,1,1,'X',1,1,56,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',17.8218,123021713,32220,NULL,'2016-04-04 16:21:02',1459786862,NULL),(1840250912,7381436,1,671098,0,1,1,'A',1,0.930435,115,723137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 115}}',18.3046,124522130,74516,NULL,'2016-06-11 17:53:40',1465667620,NULL),(1840280869,7381436,1,222556,0,1,1,'B',1,0.887931,204,563712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 325}, \"maximum_statistics\": {\"great\": 406}}',21.6639,124474590,264407,NULL,'2016-06-09 16:18:59',1465489139,NULL),(1838795778,7381436,1,100612,0,1,1,'A',1,0.922078,132,604426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 308}}',21.8006,122178881,198163,NULL,'2016-02-26 04:15:21',1456460121,NULL),(1840232992,7381436,1,822010,1,1,1,'A',1,0.96087,170,731694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 322}, \"maximum_statistics\": {\"great\": 345}}',27.6674,124522015,282474,NULL,'2016-06-11 17:46:55',1465667215,NULL),(1838713958,7409600,1,155407,0,1,1,'D',1,0.253614,4,5650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 548, \"great\": 139}, \"maximum_statistics\": {\"great\": 830}}',0.001446,122073933,68190,NULL,'2016-02-20 22:46:34',1456008394,NULL),(1851752521,7415066,1,339468,1,1,1,'A',1,0.904043,882,683183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 42, \"great\": 1381, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1657}}',NULL,142275569,1568940,NULL,'2019-01-17 20:55:31',1547758531,NULL),(1863031149,7415066,1,439529,1,1,1,'B',1,0.881356,245,553201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 62, \"great\": 1142, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1416}}',NULL,159643721,907754,NULL,'2021-03-13 01:27:02',1615598822,NULL),(1863316425,7415066,1,878078,1,1,1,'A',1,0.954225,620,809931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 658, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 710}}',NULL,160002250,753722,NULL,'2021-03-23 07:45:33',1616485533,NULL),(1863077180,7415066,1,1199824,1,1,1,'S',1,0.958407,565,843113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 518, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 565}}',NULL,159570116,655850,NULL,'2021-03-10 23:07:12',1615417632,NULL),(1859219608,7415066,1,1700898,1,1,1,'C',1,0.738184,106,280041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 107, \"great\": 490, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 804}}',NULL,153822553,295798,NULL,'2020-08-24 21:01:44',1598302904,NULL),(1852786607,7415066,1,1737946,1,1,1,'B',1,0.888653,619,646754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 28, \"great\": 761, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 943}}',NULL,143853762,846896,NULL,'2019-04-21 04:14:26',1555820066,NULL),(1852912894,7415066,1,1737947,1,1,1,'B',1,0.885073,228,589378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 58, \"great\": 899, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1092}}',NULL,144075679,811656,NULL,'2019-05-03 20:47:15',1556916435,NULL),(1875739529,7415066,1,2778320,1,1,1,'A',1,0.9438,257,741680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 1011, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1121}}',NULL,178567498,974534,NULL,'2023-04-24 21:42:04',1682372524,NULL),(1844542126,7415066,1,697250,0,1,1,'C',1,0.766667,17,312358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',2.17126,131314332,11822,NULL,'2017-06-18 22:27:54',1497824874,NULL),(1844517445,7415066,1,677677,1,1,1,'C',1,0.729665,44,337836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 127, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 209}}',2.40463,131315407,224061,NULL,'2017-06-19 00:21:19',1497831679,NULL),(1844551222,7415066,1,799109,0,1,1,'D',1,0.695652,26,207724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 53, \"great\": 152, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 253}}',2.51978,131369802,73622,NULL,'2017-06-22 02:26:23',1498098383,NULL),(1844585309,7415066,1,1079139,0,1,1,'C',1,0.742424,20,261883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 83, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 132}}',2.85268,131314301,41008,NULL,'2017-06-18 22:25:25',1497824725,NULL),(1844537200,7415066,1,958555,0,1,1,'C',1,0.712919,32,225707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',3.05737,131314394,54560,NULL,'2017-06-18 22:34:03',1497825243,NULL),(1844701785,7415066,1,511206,0,1,1,'D',1,0.696721,42,220433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',3.10788,131448130,71686,NULL,'2017-06-26 01:42:29',1498441349,NULL),(1844733387,7415066,1,672537,1,1,1,'C',1,0.707819,47,228327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 140, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 243}}',3.75518,131449171,83724,NULL,'2017-06-26 03:27:03',1498447623,NULL),(1844522519,7415066,1,351190,0,1,1,'C',1,0.728643,65,266565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 95, \"great\": 368, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 597}}',4.3319,131314560,222231,NULL,'2017-06-18 22:51:16',1497826276,NULL),(1844535710,7415066,1,1138495,0,1,1,'C',1,0.748858,50,296373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 138, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',4.45619,131313481,82984,NULL,'2017-06-18 21:07:21',1497820041,NULL),(1845208800,7415066,1,625819,0,1,1,'C',1,0.70073,41,219258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',4.73321,132245782,77422,NULL,'2017-08-07 01:23:27',1502069007,NULL),(1845349827,7415066,1,729936,0,1,1,'C',1,0.725926,42,252808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',5.06305,132434021,38268,NULL,'2017-08-16 19:35:04',1502912104,NULL),(1844538353,7415066,1,787605,0,1,1,'C',1,0.764563,27,305635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 139, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 206}}',5.10011,131315678,78906,NULL,'2017-06-19 00:56:43',1497833803,NULL),(1845257751,7415066,1,314588,0,1,1,'C',1,0.733333,42,255246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 58, \"great\": 212, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 330}}',5.1329,132185746,104320,NULL,'2017-08-04 02:28:36',1501813716,NULL),(1844624078,7415066,1,539109,0,1,1,'C',1,0.7575,30,288179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 130, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 200}}',5.15901,131314448,71718,NULL,'2017-06-18 22:39:03',1497825543,NULL),(1844635720,7415066,1,671413,0,1,1,'C',1,0.77234,50,325311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',5.28527,131313868,81033,NULL,'2017-06-18 21:38:35',1497821915,NULL),(1844528211,7415066,1,684588,1,1,1,'C',1,0.75,36,273649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 169, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 280}}',5.45221,131342781,94679,NULL,'2017-06-20 13:47:25',1497966445,NULL),(1844605548,7415066,1,523795,0,1,1,'C',1,0.772727,66,328305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 137, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 198}}',5.55176,131384910,85260,NULL,'2017-06-22 22:15:50',1498169750,NULL),(1844904264,7415066,1,180785,0,1,1,'C',1,0.737354,33,267450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 159, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',5.64169,131895322,87660,NULL,'2017-07-19 19:21:13',1500492073,NULL),(1845259516,7415066,1,227650,0,1,1,'C',1,0.732376,73,253659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 64, \"great\": 242, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 383}}',5.67016,132282436,120660,NULL,'2017-08-08 22:22:07',1502230927,NULL),(1844510436,7415066,1,1112736,0,1,1,'B',1,0.815,50,421905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 68, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 100}}',5.68893,131313694,65082,NULL,'2017-06-18 21:24:42',1497821082,NULL),(1844576376,7415066,1,724618,0,1,1,'C',1,0.762222,43,305723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 152, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 225}}',5.69117,131369858,92376,NULL,'2017-06-22 02:34:12',1498098852,NULL),(1845153057,7415066,1,454925,0,1,1,'C',1,0.73366,32,253122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 192, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 306}}',5.77577,132224130,94534,NULL,'2017-08-05 23:09:26',1501974566,NULL),(1845198015,7415066,1,902305,0,1,1,'C',1,0.76971,47,304811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 164, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 241}}',6.11613,132184309,85054,NULL,'2017-08-04 00:01:50',1501804910,NULL),(1844905241,7415066,1,1074080,1,1,1,'C',1,0.773128,27,299462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',6.24333,131788354,65190,NULL,'2017-07-14 07:19:50',1500016790,NULL),(1844516023,7415066,1,941995,1,1,1,'B',1,0.811475,41,361789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 87, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 122}}',6.41274,131313720,45291,NULL,'2017-06-18 21:26:40',1497821200,NULL),(1845523179,7415066,1,769361,0,1,1,'C',1,0.731383,55,260522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 70, \"great\": 244, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 376}}',6.76172,132653478,131844,NULL,'2017-08-28 00:04:12',1503878652,NULL),(1851568925,7415066,1,458340,0,1,1,'C',1,0.745875,97,287162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 51, \"great\": 200}, \"maximum_statistics\": {\"great\": 303}}',6.82678,142096124,111108,NULL,'2019-01-07 05:35:31',1546839331,NULL),(1845468955,7415066,1,506482,1,1,1,'C',1,0.747748,46,272206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',6.8524,132611660,65402,NULL,'2017-08-26 01:38:44',1503711524,NULL),(1845249563,7415066,1,307637,0,1,1,'C',1,0.767007,100,324011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 200, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 294}}',6.94095,132184324,122422,NULL,'2017-08-04 00:03:45',1501805025,NULL),(1845236812,7415066,1,743678,0,1,1,'C',1,0.746988,39,268198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 213, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 332}}',7.09971,132182223,100610,NULL,'2017-08-03 20:48:43',1501793323,NULL),(1845268314,7415066,1,321803,0,1,1,'C',1,0.76,51,289550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',7.1403,132182554,92173,NULL,'2017-08-03 21:14:27',1501794867,NULL),(1845171499,7415066,1,692776,0,1,1,'C',1,0.743976,82,280003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 212, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 332}}',7.19293,132224360,118886,NULL,'2017-08-05 23:30:07',1501975807,NULL),(1845275076,7415066,1,330868,1,1,1,'C',1,0.724432,46,261162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 205, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 4}}',7.25079,132226412,146342,NULL,'2017-08-06 02:23:38',1501986218,NULL),(1845148656,7415066,1,331989,0,1,1,'C',1,0.74024,42,261409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 202, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',7.38016,132093854,99886,NULL,'2017-07-30 07:23:32',1501399412,NULL),(1844540751,7415066,1,557816,0,1,1,'C',1,0.760771,59,302026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 54, \"great\": 284, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 441}}',7.46737,131313264,168911,NULL,'2017-06-18 20:50:08',1497819008,NULL),(1845247638,7415066,1,538312,0,1,1,'C',1,0.77957,43,333152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 93}}',7.47602,132282422,26830,NULL,'2017-08-08 22:20:18',1502230818,NULL),(1844898968,7415066,1,1232578,0,1,1,'C',1,0.764085,58,296262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',7.58277,131901537,86608,NULL,'2017-07-20 04:55:24',1500526524,NULL),(1845256310,7415066,1,225238,0,1,1,'C',1,0.745223,60,274370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',7.74343,132198545,95794,NULL,'2017-08-04 17:07:31',1501866451,NULL),(1845164798,7415066,1,687815,0,1,1,'C',1,0.742462,68,283716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 246, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 398}}',7.86059,132222975,155788,NULL,'2017-08-05 21:36:03',1501968963,NULL),(1845028264,7415066,1,177207,0,1,1,'C',1,0.75,46,286689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 187}, \"maximum_statistics\": {\"great\": 310}}',7.98984,132093599,103560,NULL,'2017-07-30 07:08:09',1501398489,NULL),(1867303305,7415066,1,3037701,0,1,1,'C',1,0.737838,42,264617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',8.17472,165919836,56100,NULL,'2021-09-18 05:06:21',1631941581,NULL),(1848080082,7415066,1,1072302,1,1,1,'C',1,0.706294,101,226764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 83, \"great\": 319, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 572}}',8.67355,136496659,229102,NULL,'2018-03-17 17:08:59',1521306539,NULL),(1845403446,7415066,1,342675,0,1,1,'C',1,0.750614,63,282448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 62, \"great\": 266, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 407}}',8.80692,132488412,133130,NULL,'2017-08-19 16:55:33',1503161733,NULL),(1844542788,7415066,1,1146344,1,1,1,'B',1,0.853125,49,461284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 126, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 160}}',8.82471,131384405,82620,NULL,'2017-06-22 21:33:08',1498167188,NULL),(1844511946,7415066,1,938557,0,1,1,'B',1,0.893617,28,561790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',9.12592,131313613,17121,NULL,'2017-06-18 21:18:07',1497820687,NULL),(1845388181,7415066,1,549100,0,1,1,'C',1,0.768132,51,306494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 57, \"great\": 301, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 455}}',9.29268,132488528,158710,NULL,'2017-08-19 17:03:11',1503162191,NULL),(1845185958,7415066,1,890367,0,1,1,'C',1,0.773669,64,322373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 220, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 338}}',9.34184,132223218,129546,NULL,'2017-08-05 21:54:44',1501970084,NULL),(1845349544,7415066,1,729935,0,1,1,'B',1,0.820652,60,436649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',9.38278,132434033,36788,NULL,'2017-08-16 19:35:53',1502912153,NULL),(1845253549,7415066,1,543244,1,1,1,'C',1,0.76393,104,326070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',9.42969,132226379,142702,NULL,'2017-08-06 02:21:11',1501986071,NULL),(1845068247,7415066,1,1006068,0,1,1,'C',1,0.772118,87,306518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 81, \"great\": 487, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 746}}',9.5236,132167031,289740,NULL,'2017-08-03 02:45:09',1501728309,NULL),(1845238758,7415066,1,661611,0,1,1,'C',1,0.765988,46,295663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 228, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 344}}',9.53713,132222742,108982,NULL,'2017-08-05 21:22:10',1501968130,NULL),(1845344985,7415066,1,818467,0,1,1,'C',1,0.767007,70,313478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 195, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 294}}',9.58163,132433999,108054,NULL,'2017-08-16 19:33:23',1502912003,NULL),(1844536765,7415066,1,958305,0,1,1,'B',1,0.866935,58,495014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',9.60848,131377965,55792,NULL,'2017-06-22 14:03:32',1498140212,NULL),(1844550921,7415066,1,374115,0,1,1,'B',1,0.82807,77,461221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 206, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',9.69263,131314210,309374,NULL,'2017-06-18 22:16:16',1497824176,NULL),(1844634111,7415066,1,652654,0,1,1,'B',1,0.825806,47,430116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',9.75125,131343049,87322,NULL,'2017-06-20 14:01:32',1497967292,NULL),(1845024449,7415066,1,1162878,1,1,1,'C',1,0.763676,42,292464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 61, \"great\": 302, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 457}}',9.87673,132166407,145702,NULL,'2017-08-03 01:46:50',1501724810,NULL),(1845279057,7415066,1,343319,0,1,1,'C',1,0.783088,69,333070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',10.0345,132226240,97258,NULL,'2017-08-06 02:10:50',1501985450,NULL),(1845626835,7415066,1,777231,0,1,1,'C',1,0.77193,33,317767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',10.075,132835229,39066,NULL,'2017-09-07 04:17:16',1504757836,NULL),(1844514641,7415066,1,675702,0,1,1,'B',1,0.825806,98,441099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 109, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 155}}',10.3047,131369875,81658,NULL,'2017-06-22 02:36:04',1498098964,NULL),(1845275857,7415066,1,332280,0,1,1,'C',1,0.760288,74,289588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 55, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',10.3194,132182422,147038,NULL,'2017-08-03 21:03:22',1501794202,NULL),(1845260972,7415066,1,850504,0,1,1,'C',1,0.781818,56,335097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 181, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 275}}',10.5913,132245824,107694,NULL,'2017-08-07 01:27:30',1502069250,NULL),(1845195697,7415066,1,714594,0,1,1,'C',1,0.772727,45,321259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',10.6344,132178814,100444,NULL,'2017-08-03 16:34:50',1501778090,NULL),(1844634073,7415066,1,652653,0,1,1,'A',1,0.903061,48,582936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 82, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 98}}',10.64,131384472,62682,NULL,'2017-06-22 21:39:13',1498167553,NULL),(1844957206,7415066,1,1111084,0,1,1,'B',1,0.81,125,402780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 251, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 350}}',10.6665,131788637,200312,NULL,'2017-07-14 07:44:21',1500018261,NULL),(1845461081,7415066,1,391237,1,1,1,'C',1,0.745283,46,278438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 42, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',10.9831,132636043,120656,NULL,'2017-08-27 05:39:50',1503812390,NULL),(1844946275,7415066,1,301306,0,1,1,'C',1,0.783951,40,327495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 161, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',11.0424,131901560,80546,NULL,'2017-07-20 04:57:12',1500526632,NULL),(1845237108,7415066,1,743763,0,1,1,'C',1,0.783951,48,324082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 222, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 324}}',11.8537,132198728,117370,NULL,'2017-08-04 17:18:17',1501867097,NULL),(1845624321,7415066,1,434480,0,1,1,'C',1,0.739348,86,290950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 55, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',11.9989,132819640,158246,NULL,'2017-09-06 02:22:31',1504664551,NULL),(1845437145,7415066,1,477881,0,1,1,'C',1,0.751269,59,290397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 245, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 394}}',12.1407,132745971,142774,NULL,'2017-09-02 00:16:55',1504311415,NULL),(1845253226,7415066,1,430840,0,1,1,'C',1,0.75784,40,307614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 175, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 287}}',12.5189,132282235,99151,NULL,'2017-08-08 22:00:20',1502229620,NULL),(1844564131,7415066,1,714593,0,1,1,'B',1,0.886905,40,572291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 67, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 84}}',12.549,131385002,66964,NULL,'2017-06-22 22:24:12',1498170252,NULL),(1845788302,7415066,1,177208,0,1,1,'C',1,0.740779,70,274772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 50, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',12.5654,133010459,159704,NULL,'2017-09-17 01:12:04',1505610724,NULL),(1844578120,7415066,1,725355,0,1,1,'B',1,0.852273,55,451999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 102, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 132}}',12.5995,131342843,53244,NULL,'2017-06-20 13:51:00',1497966660,NULL),(1845400409,7415066,1,241860,0,1,1,'C',1,0.772727,78,316264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 62, \"great\": 314, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 462}}',12.6268,132488804,176406,NULL,'2017-08-19 17:20:00',1503163200,NULL),(1845527802,7415066,1,777196,0,1,1,'C',1,0.769608,71,313054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 67, \"great\": 342, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 510}}',12.738,132636088,199716,NULL,'2017-08-27 05:43:33',1503812613,NULL),(1845663370,7415066,1,176228,0,1,1,'C',1,0.747175,75,292490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 214, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 354}}',13.1189,132832017,131244,NULL,'2017-09-06 22:04:21',1504735461,NULL),(1848506941,7415066,1,496240,0,1,1,'C',1,0.712575,48,253697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 40, \"great\": 253, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 501}}',13.1659,137401964,169976,NULL,'2018-05-02 01:08:42',1525223322,NULL),(1845238490,7415066,1,411523,0,1,1,'C',1,0.790929,54,334118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 48, \"great\": 311, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 452}}',13.1674,132222716,164352,NULL,'2017-08-05 21:20:20',1501968020,NULL),(1845477828,7415066,1,639653,0,1,1,'C',1,0.769565,91,323347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',13.2925,132652624,133500,NULL,'2017-08-27 22:48:58',1503874138,NULL),(1845190080,7415066,1,485263,1,1,1,'C',1,0.790064,59,345258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 312}}',13.3019,132224454,115792,NULL,'2017-08-05 23:37:55',1501976275,NULL),(1845634003,7415066,1,336634,0,1,1,'C',1,0.758586,72,292954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 63, \"great\": 319, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 495}}',13.4783,132869652,168068,NULL,'2017-09-09 04:16:22',1504930582,NULL),(1845242301,7415066,1,298138,0,1,1,'C',1,0.7827,90,346395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',13.5749,132183978,95102,NULL,'2017-08-03 23:25:11',1501802711,NULL),(1845039585,7415066,1,179710,0,1,1,'B',1,0.848485,59,430360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',13.59,132093497,81667,NULL,'2017-07-30 07:01:26',1501398086,NULL),(1844737549,7415066,1,243062,1,1,1,'B',1,0.826855,127,404352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 50, \"great\": 420, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 566}}',13.6453,131449226,239701,NULL,'2017-06-26 03:32:50',1498447970,NULL),(1845052757,7415066,1,580395,0,1,1,'B',1,0.891429,89,617189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',13.6753,132166104,259220,NULL,'2017-08-03 01:17:31',1501723051,NULL),(1845012688,7415066,1,967794,0,1,1,'B',1,0.833333,42,396438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 235}, \"maximum_statistics\": {\"great\": 315}}',14.0346,131788496,101372,NULL,'2017-07-14 07:31:58',1500017518,NULL),(1845240270,7415066,1,529872,0,1,1,'B',1,0.823045,46,407911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',14.1199,132222802,113428,NULL,'2017-08-05 21:25:04',1501968304,NULL),(1845302976,7415066,1,886669,0,1,1,'C',1,0.768889,50,308353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 46, \"great\": 288, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',14.2114,132488450,155578,NULL,'2017-08-19 16:58:04',1503161884,NULL),(1844699404,7415066,1,738567,0,1,1,'B',1,0.812295,68,378060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 58, \"great\": 439, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 610}}',14.3204,131449161,259506,NULL,'2017-06-26 03:25:42',1498447542,NULL),(1845278775,7415066,1,339608,0,1,1,'C',1,0.777289,84,330019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 57, \"great\": 372, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 568}}',14.9455,132182642,221354,NULL,'2017-08-03 21:21:50',1501795310,NULL),(1845551303,7415066,1,478235,0,1,1,'C',1,0.755962,156,318601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 77, \"great\": 399, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 629}}',15.0565,132802501,287270,NULL,'2017-09-04 20:47:57',1504558077,NULL),(1846630678,7415066,1,1414845,0,1,1,'A',1,0.903846,52,714006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',15.2121,134405754,31523,NULL,'2017-12-03 01:20:36',1512264036,NULL),(1845004390,7415066,1,346780,0,1,1,'B',1,0.84375,56,414048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256}}',15.2583,131895239,84742,NULL,'2017-07-19 19:15:18',1500491718,NULL),(1845188887,7415066,1,711134,0,1,1,'B',1,0.813559,59,370654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 217, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 295}}',15.3392,132184059,105816,NULL,'2017-08-03 23:32:56',1501803176,NULL),(1845224434,7415066,1,514689,0,1,1,'B',1,0.821429,42,382240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 245, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 336}}',15.3935,132282084,118266,NULL,'2017-08-08 21:46:20',1502228780,NULL),(1845199045,7415066,1,716388,0,1,1,'C',1,0.776961,91,329567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 270, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 408}}',15.4063,132244768,163172,NULL,'2017-08-06 23:50:21',1502063421,NULL),(1845198907,7415066,1,1108918,0,1,1,'B',1,0.80695,61,367189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 177, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 259}}',15.5585,132245683,101736,NULL,'2017-08-07 01:15:48',1502068548,NULL),(1845189164,7415066,1,484574,0,1,1,'C',1,0.788889,81,374318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',15.5755,132343312,115664,NULL,'2017-08-12 04:01:09',1502510469,NULL),(1845647773,7415066,1,454928,0,1,1,'C',1,0.762673,51,298105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 55, \"great\": 283, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 434}}',15.5785,132845851,152022,NULL,'2017-09-07 19:51:06',1504813866,NULL),(1845444989,7415066,1,1112737,0,1,1,'C',1,0.762,55,332472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 157, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 250}}',15.6118,132725858,104134,NULL,'2017-08-31 21:56:49',1504216609,NULL),(1845205867,7415066,1,494458,0,1,1,'C',1,0.790493,97,350346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 185, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 284}}',15.8085,132198612,126748,NULL,'2017-08-04 17:11:39',1501866699,NULL),(1844964854,7415066,1,927545,1,1,1,'B',1,0.860784,60,476374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',15.922,131788711,123628,NULL,'2017-07-14 07:50:19',1500018619,NULL),(1844510406,7415066,1,1112727,1,1,1,'B',1,0.871951,48,509944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 128, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 164}}',15.9256,131369754,105548,NULL,'2017-06-22 02:21:08',1498098068,NULL),(1845385570,7415066,1,673197,0,1,1,'C',1,0.782998,54,331328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 50, \"great\": 303, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 447}}',16.0652,132488081,170350,NULL,'2017-08-19 16:36:05',1503160565,NULL),(1845234707,7415066,1,1034839,0,1,1,'C',1,0.788856,64,362220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 227, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 341}}',16.4708,132282363,130775,NULL,'2017-08-08 22:13:06',1502230386,NULL),(1845257415,7415066,1,675653,0,1,1,'B',1,0.808659,71,377230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',16.6894,132358869,139568,NULL,'2017-08-12 21:05:28',1502571928,NULL),(1845206740,7415066,1,274283,0,1,1,'B',1,0.809211,62,373559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 304}}',16.8777,132198583,118414,NULL,'2017-08-04 17:09:52',1501866592,NULL),(1844546514,7415066,1,700556,0,1,1,'B',1,0.861502,62,471019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 165, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 213, \"legacy_combo_increase\": 1}}',16.9835,131369948,103022,NULL,'2017-06-22 02:44:46',1498099486,NULL),(1845461514,7415066,1,927977,0,1,1,'B',1,0.83209,154,470968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 195, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 268}}',17.0682,132572236,195188,NULL,'2017-08-24 01:56:21',1503539781,NULL),(1845278213,7415066,1,172542,0,1,1,'B',1,0.802857,41,355859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 350}}',17.2415,132184795,123504,NULL,'2017-08-04 00:50:22',1501807822,NULL),(1845208360,7415066,1,496240,0,1,1,'B',1,0.801397,105,367882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 49, \"great\": 351, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 501}}',17.4924,132359243,212722,NULL,'2017-08-12 21:41:05',1502574065,NULL),(1846325028,7415066,1,144546,0,1,1,'C',1,0.759594,74,297706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 40, \"great\": 270}, \"maximum_statistics\": {\"great\": 443}}',17.5019,134096050,155160,NULL,'2017-11-17 00:35:56',1510878956,NULL),(1844694775,7415066,1,505093,0,1,1,'B',1,0.882911,59,504212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',17.5343,131448115,64466,NULL,'2017-06-26 01:40:45',1498441245,NULL),(1845244880,7415066,1,536821,1,1,1,'A',1,0.933628,106,736019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 99, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 113}}',17.6059,132245803,91538,NULL,'2017-08-07 01:25:27',1502069127,NULL),(1845257947,7415066,1,547920,0,1,1,'B',1,0.85473,82,459637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 222, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 296}}',17.7383,132224398,137588,NULL,'2017-08-05 23:32:55',1501975975,NULL),(1845508374,7415066,1,330849,1,1,1,'C',1,0.772941,90,350152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 45, \"great\": 277, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',17.8115,132709428,233158,NULL,'2017-08-31 01:16:33',1504142193,NULL),(1845167066,7415066,1,466436,0,1,1,'B',1,0.815175,63,397176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',17.8779,132282483,104404,NULL,'2017-08-08 22:28:04',1502231284,NULL),(1844593291,7415066,1,407484,0,1,1,'A',1,0.915929,71,610399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 99, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',17.9137,131343281,72710,NULL,'2017-06-20 14:12:05',1497967925,NULL),(1845472573,7415066,1,1145941,0,1,1,'C',1,0.783602,77,341777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 250, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 372}}',17.9265,132589255,159224,NULL,'2017-08-24 22:59:44',1503615584,NULL),(1845248560,7415066,1,220353,1,1,1,'C',1,0.797022,108,369087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 39, \"great\": 418, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 638}}',18.0062,132282004,275710,NULL,'2017-08-08 21:38:26',1502228306,NULL),(1844789733,7415066,1,1066157,1,1,1,'A',1,0.938525,68,677501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 108, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 122}}',18.1984,131746409,67684,NULL,'2017-07-11 23:19:34',1499815174,NULL),(1845163848,7415066,1,257297,0,1,1,'B',1,0.832822,53,406629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 326}}',18.2401,132281787,125100,NULL,'2017-08-08 21:17:55',1502227075,NULL),(1845691299,7415066,1,613233,1,1,1,'X',1,1,33,908714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 33}}',18.304,133011585,17384,NULL,'2017-09-17 02:37:55',1505615875,NULL),(1846167451,7415066,1,179075,1,1,1,'C',1,0.742674,75,310954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 54, \"great\": 319, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 546}}',18.4238,133578725,209449,NULL,'2017-10-19 21:32:37',1508448757,NULL),(1845210809,7415066,1,499354,1,1,1,'B',1,0.83547,117,418859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 59, \"great\": 530, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 702}}',18.9122,132245245,309096,NULL,'2017-08-07 00:39:02',1502066342,NULL),(1845252231,7415066,1,672995,1,1,1,'B',1,0.860153,53,462852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 201, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',19.2352,132222836,106418,NULL,'2017-08-05 21:27:23',1501968443,NULL),(1845519531,7415066,1,345482,0,1,1,'C',1,0.782292,78,334954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 314, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 480}}',19.3601,132571914,179442,NULL,'2017-08-24 01:27:16',1503538036,NULL),(1845449357,7415066,1,725899,1,1,1,'C',1,0.774295,88,321609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 80, \"great\": 605, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 957}}',19.5247,132571980,375828,NULL,'2017-08-24 01:33:59',1503538439,NULL),(1845235681,7415066,1,821660,0,1,1,'B',1,0.819444,51,379095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',19.665,132358023,80650,NULL,'2017-08-12 19:59:19',1502567959,NULL),(1845573150,7415066,1,730352,0,1,1,'C',1,0.768421,45,298836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 54, \"great\": 309, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 475}}',19.7299,132832332,148772,NULL,'2017-09-06 22:42:52',1504737772,NULL),(1845269188,7415066,1,453448,0,1,1,'B',1,0.824275,55,399056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276}}',19.741,132357967,109730,NULL,'2017-08-12 19:54:33',1502567673,NULL),(1845461678,7415066,1,628267,0,1,1,'B',1,0.830189,87,415104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 233, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 318}}',19.8621,132591602,145878,NULL,'2017-08-25 02:23:45',1503627825,NULL),(1846675190,7415066,1,1200449,0,1,1,'A',1,0.9125,40,677573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',19.9671,134405832,18966,NULL,'2017-12-03 01:25:14',1512264314,NULL),(1851121627,7415066,1,1788424,1,1,1,'B',1,0.855556,180,609119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',20.0296,141224770,150398,NULL,'2018-11-17 04:13:37',1542428017,NULL),(1845167932,7415066,1,260582,0,1,1,'B',1,0.867299,119,527633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',20.1425,132282872,123368,NULL,'2017-08-08 23:07:39',1502233659,NULL),(1845480940,7415066,1,747094,1,1,1,'B',1,0.817365,47,379902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',20.2477,132589144,55110,NULL,'2017-08-24 22:51:14',1503615074,NULL),(1845194838,7415066,1,714592,0,1,1,'B',1,0.891447,119,612404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 123, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 152}}',20.3021,132182693,136520,NULL,'2017-08-03 21:27:19',1501795639,NULL),(1844631533,7415066,1,629395,1,1,1,'B',1,0.893258,144,637141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 145, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 178}}',20.3054,131385033,153598,NULL,'2017-06-22 22:27:20',1498170440,NULL),(1845732687,7415066,1,301251,0,1,1,'C',1,0.798851,123,398690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 306, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 435}}',20.3122,132969279,243308,NULL,'2017-09-14 21:38:59',1505425139,NULL),(1844594140,7415066,1,738568,0,1,1,'A',1,0.902695,99,574204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 276, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 334}}',20.3499,131384968,202021,NULL,'2017-06-22 22:21:18',1498170078,NULL),(1845239042,7415066,1,822942,1,1,1,'B',1,0.826531,43,393623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',20.3904,132358184,138616,NULL,'2017-08-12 20:11:52',1502568712,NULL),(1845648181,7415066,1,692819,0,1,1,'C',1,0.766467,65,315223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 56, \"great\": 323, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 501}}',20.3937,132936870,188582,NULL,'2017-09-12 18:57:51',1505242671,NULL),(1851612750,7415066,1,836920,1,1,1,'B',1,0.823843,106,479045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 189, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 281}}',20.652,142067361,180474,NULL,'2019-01-05 16:46:58',1546706818,NULL),(1845487287,7415066,1,218392,0,1,1,'B',1,0.806715,111,385194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 53, \"great\": 391, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 551}}',20.8348,132647743,240744,NULL,'2017-08-27 17:14:09',1503854049,NULL),(1851613673,7415066,1,683034,0,1,1,'B',1,0.837104,149,542230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 158, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',21.0012,142019046,166189,NULL,'2019-01-03 01:21:26',1546478486,NULL),(1845540100,7415066,1,706157,1,1,1,'C',1,0.764908,101,314539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 33, \"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 436}}',21.1951,132941553,164966,NULL,'2017-09-13 03:01:35',1505271695,NULL),(1848068901,7415066,1,1055250,1,1,1,'A',1,0.913934,208,674181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 207, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 244}}',21.3531,136497087,363766,NULL,'2018-03-17 17:30:38',1521307838,NULL),(1845206636,7415066,1,385427,0,1,1,'B',1,0.80602,92,431282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 196, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 299}}',21.3895,132282386,156122,NULL,'2017-08-08 22:15:53',1502230553,NULL),(1845123420,7415066,1,525559,0,1,1,'B',1,0.837838,51,443836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 161, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',21.545,132167288,123938,NULL,'2017-08-03 03:09:06',1501729746,NULL),(1844898863,7415066,1,685714,0,1,1,'B',1,0.851792,67,440492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',21.8534,131894171,124728,NULL,'2017-07-19 17:50:29',1500486629,NULL),(1845211237,7415066,1,725246,0,1,1,'B',1,0.829235,130,446445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 276, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 366}}',22.3727,132281964,211254,NULL,'2017-08-08 21:34:40',1502228080,NULL),(1845324035,7415066,1,1111086,0,1,1,'B',1,0.813993,82,383079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 53, \"great\": 421, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 586}}',22.4267,132553348,258870,NULL,'2017-08-23 02:26:11',1503455171,NULL),(1845640275,7415066,1,787608,0,1,1,'C',1,0.781737,99,344242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 287, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 449}}',22.4339,132814685,192460,NULL,'2017-09-05 17:26:43',1504632403,NULL),(1845520711,7415066,1,679397,0,1,1,'B',1,0.801149,68,363639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',22.4359,132653769,163388,NULL,'2017-08-28 00:29:23',1503880163,NULL),(1845255729,7415066,1,434025,0,1,1,'B',1,0.838488,103,456865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 217, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 291}}',22.4628,132198653,165062,NULL,'2017-08-04 17:14:28',1501866868,NULL),(1845505298,7415066,1,538310,0,1,1,'A',1,0.938596,57,795357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',22.5396,132706960,24050,NULL,'2017-08-30 21:13:50',1504127630,NULL),(1846246469,7415066,1,1301326,1,1,1,'C',1,0.787703,60,345132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 431}}',22.6576,133777106,170010,NULL,'2017-10-30 18:30:14',1509388214,NULL),(1845262911,7415066,1,678755,0,1,1,'B',1,0.854452,50,443326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 231, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292}}',22.8614,132222900,112218,NULL,'2017-08-05 21:31:23',1501968683,NULL),(1845633382,7415066,1,1089562,1,1,1,'B',1,0.815116,90,391340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 317, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 430}}',23.007,132788273,183510,NULL,'2017-09-04 00:27:45',1504484865,NULL),(1846236254,7415066,1,1414846,0,1,1,'B',1,0.815436,94,473229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 149}}',23.1224,133908010,81285,NULL,'2017-11-07 00:49:45',1510015785,NULL),(1845344696,7415066,1,1206467,1,1,1,'B',1,0.831989,59,399742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 278, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372}}',23.5423,132553668,138610,NULL,'2017-08-23 02:54:45',1503456885,NULL),(1845458425,7415066,1,924100,0,1,1,'B',1,0.80649,102,389651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 284, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 416}}',23.5715,132572081,193756,NULL,'2017-08-24 01:44:28',1503539068,NULL),(1845165526,7415066,1,560081,0,1,1,'B',1,0.850195,74,449387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',23.7545,132222861,102104,NULL,'2017-08-05 21:29:02',1501968542,NULL),(1845866423,7415066,1,549942,0,1,1,'B',1,0.806324,113,391272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 25, \"great\": 335, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 506}}',23.842,133233283,252214,NULL,'2017-09-30 03:51:51',1506743511,NULL),(1845235826,7415066,1,523705,0,1,1,'B',1,0.843066,100,447911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 274}}',23.9646,132198814,129768,NULL,'2017-08-04 17:21:52',1501867312,NULL),(1845619000,7415066,1,430836,0,1,1,'C',1,0.776458,102,334505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 41, \"great\": 297, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 463}}',24.0544,132869466,184648,NULL,'2017-09-09 04:01:13',1504929673,NULL),(1846387005,7415066,1,1229258,1,1,1,'A',1,0.946341,205,711202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 183}, \"maximum_statistics\": {\"great\": 205}}',24.13,133998998,171198,NULL,'2017-11-11 22:51:30',1510440690,NULL),(1845497134,7415066,1,756622,0,1,1,'B',1,0.8125,112,392937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 376}}',24.1754,132706844,159626,NULL,'2017-08-30 21:03:25',1504127005,NULL),(1845209262,7415066,1,723622,1,1,1,'B',1,0.829016,143,425778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 43, \"great\": 551, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 772}}',24.3195,132198501,373330,NULL,'2017-08-04 17:04:55',1501866295,NULL),(1845359854,7415066,1,1049260,0,1,1,'B',1,0.83125,83,425828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 234, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',24.3637,132433859,150106,NULL,'2017-08-16 19:24:05',1502911445,NULL),(1845578922,7415066,1,1148004,0,1,1,'B',1,0.801775,111,372299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 350, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 507}}',24.5332,132814352,226974,NULL,'2017-09-05 17:00:54',1504630854,NULL),(1845830107,7415066,1,1242057,1,1,1,'C',1,0.779202,67,324633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 220, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 351}}',24.5711,133322121,148694,NULL,'2017-10-05 01:08:23',1507165703,NULL),(1845190929,7415066,1,266441,1,1,1,'B',1,0.871429,125,543428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',24.9015,132358798,170906,NULL,'2017-08-12 20:59:07',1502571547,NULL),(1845416820,7415066,1,1089740,0,1,1,'B',1,0.807087,147,385111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 64, \"great\": 532, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 762}}',24.9834,132655180,336570,NULL,'2017-08-28 02:49:24',1503888564,NULL),(1845586295,7415066,1,1152151,1,1,1,'B',1,0.836436,213,490328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 286, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 376}}',25.1384,132831973,267636,NULL,'2017-09-06 21:59:18',1504735158,NULL),(1845167260,7415066,1,562109,0,1,1,'B',1,0.836431,63,414981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269}}',25.2918,132226298,101718,NULL,'2017-08-06 02:15:32',1501985732,NULL),(1845705710,7415066,1,824551,1,1,1,'B',1,0.895238,105,670003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 83}, \"maximum_statistics\": {\"great\": 105}}',25.3485,132981952,89611,NULL,'2017-09-15 16:24:38',1505492678,NULL),(1846599095,7415066,1,1030838,1,1,1,'S',1,0.990654,107,906451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 107}}',25.3971,134479899,89345,NULL,'2017-12-07 03:08:37',1512616117,NULL),(1845627683,7415066,1,675169,0,1,1,'B',1,0.82973,95,429931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',25.4317,132815193,170474,NULL,'2017-09-05 18:11:35',1504635095,NULL),(1848956500,7415066,1,747084,0,1,1,'C',1,0.721992,88,279006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 42, \"great\": 256, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 482}}',25.5663,138009925,178419,NULL,'2018-06-01 02:40:50',1527820850,NULL),(1845351271,7415066,1,933196,1,1,1,'B',1,0.826648,121,424923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 250, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 349}}',25.5787,132488202,165588,NULL,'2017-08-19 16:42:47',1503160967,NULL),(1845262582,7415066,1,443416,0,1,1,'B',1,0.876325,54,480464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 228, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 283}}',25.6121,132245656,113244,NULL,'2017-08-07 01:13:15',1502068395,NULL),(1846369368,7415066,1,470025,1,1,1,'B',1,0.877155,232,615291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 175}, \"maximum_statistics\": {\"great\": 232}}',26.2051,133999483,173960,NULL,'2017-11-11 23:28:51',1510442931,NULL),(1845390827,7415066,1,555275,1,1,1,'B',1,0.871336,60,474972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 246, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 307}}',26.3053,132488358,129408,NULL,'2017-08-19 16:52:13',1503161533,NULL),(1845477568,7415066,1,1292935,0,1,1,'B',1,0.820132,125,427025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 210, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 303}}',26.4154,132650270,153288,NULL,'2017-08-27 19:51:14',1503863474,NULL),(1851567358,7415066,1,948465,1,1,1,'A',1,0.906077,128,611186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 181}}',26.5198,142096106,120314,NULL,'2019-01-07 05:33:18',1546839198,NULL),(1845194043,7415066,1,1310282,0,1,1,'B',1,0.822368,99,416303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 214, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 304}}',26.6066,132244644,151722,NULL,'2017-08-06 23:37:46',1502062666,NULL),(1845263067,7415066,1,774492,0,1,1,'B',1,0.839806,81,433554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 228, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 309}}',26.7057,132244917,144754,NULL,'2017-08-07 00:04:35',1502064275,NULL),(1847891013,7415066,1,777231,0,1,1,'C',1,0.789474,64,435793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',26.7741,136419810,54082,NULL,'2018-03-13 22:04:45',1520978685,NULL),(1845873703,7415066,1,346787,0,1,1,'C',1,0.775148,75,352034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',26.8781,133253796,117911,NULL,'2017-10-01 02:11:12',1506823872,NULL),(1846427245,7415066,1,199049,0,1,1,'B',1,0.80463,113,378076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 20, \"great\": 349}, \"maximum_statistics\": {\"great\": 540}}',26.894,133999143,266602,NULL,'2017-11-11 23:03:15',1510441395,NULL),(1845540982,7415066,1,706729,0,1,1,'B',1,0.815278,89,410620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 360}}',26.9368,132815233,176816,NULL,'2017-09-05 18:15:58',1504635358,NULL),(1845418546,7415066,1,179712,0,1,1,'C',1,0.799048,79,360512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 35, \"great\": 349, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 525}}',27.023,132655117,204046,NULL,'2017-08-28 02:44:41',1503888281,NULL),(1845556943,7415066,1,485264,0,1,1,'B',1,0.801822,103,373772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 306, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 439}}',27.5654,132768359,182480,NULL,'2017-09-03 00:57:30',1504400250,NULL),(1845378218,7415066,1,750225,0,1,1,'B',1,0.820619,87,404104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 341, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 485}}',27.5947,132434250,238866,NULL,'2017-08-16 19:51:17',1502913077,NULL),(1848104862,7415066,1,225591,0,1,1,'C',1,0.778533,92,338868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 222, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 368}}',27.9505,136873553,147604,NULL,'2018-04-06 02:27:25',1522981645,NULL),(1845927302,7415066,1,185341,0,1,1,'C',1,0.767486,182,353530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 46, \"great\": 329, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 529}}',27.9711,133514942,272254,NULL,'2017-10-15 17:36:03',1508088963,NULL),(1845621946,7415066,1,224529,0,1,1,'B',1,0.832151,199,465606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',28.0886,132788312,236792,NULL,'2017-09-04 00:31:24',1504485084,NULL),(1845500337,7415066,1,1254425,1,1,1,'B',1,0.834746,108,442664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',28.1693,132572198,233484,NULL,'2017-08-24 01:53:38',1503539618,NULL),(1845504552,7415066,1,1075867,0,1,1,'B',1,0.833773,122,443866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 280, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 379}}',28.2868,132691208,192934,NULL,'2017-08-30 00:55:57',1504054557,NULL),(1845159405,7415066,1,786942,1,1,1,'B',1,0.849854,129,469770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 257, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 343}}',28.3359,132357918,177136,NULL,'2017-08-12 19:51:07',1502567467,NULL),(1845175611,7415066,1,469810,0,1,1,'B',1,0.87299,81,489692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 251, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 311}}',28.4367,132342832,137596,NULL,'2017-08-12 03:25:54',1502508354,NULL),(1845249291,7415066,1,671099,1,1,1,'B',1,0.840278,72,444821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 205, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288}}',28.7008,132281896,134320,NULL,'2017-08-08 21:27:49',1502227669,NULL),(1845453076,7415066,1,729935,1,1,1,'A',1,0.945652,92,818388,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',28.7229,132652940,63128,NULL,'2017-08-27 23:14:36',1503875676,NULL),(1845152048,7415066,1,1069011,1,1,1,'B',1,0.842486,96,455537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 256, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 346}}',28.8301,132358688,173504,NULL,'2017-08-12 20:50:46',1502571046,NULL),(1845511046,7415066,1,858835,0,1,1,'B',1,0.838369,81,421688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 249, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',28.9443,132653312,130772,NULL,'2017-08-27 23:50:01',1503877801,NULL),(1845982860,7415066,1,981753,1,1,1,'S',1,0.976923,130,849938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 130}}',29.1667,133377653,115138,NULL,'2017-10-07 21:59:26',1507413566,NULL),(1845457209,7415066,1,197781,0,1,1,'B',1,0.839964,107,424004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 93, \"great\": 845, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1106}}',29.1918,132591344,480467,NULL,'2017-08-25 02:00:08',1503626408,NULL),(1845492101,7415066,1,1163398,0,1,1,'B',1,0.842043,107,439207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',29.2562,132591384,175466,NULL,'2017-08-25 02:03:12',1503626592,NULL),(1848080129,7415066,1,834968,1,1,1,'S',1,0.989726,146,912881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 146}}',29.2794,136497447,143216,NULL,'2018-03-17 17:47:11',1521308831,NULL),(1845511686,7415066,1,543164,1,1,1,'B',1,0.817125,98,400157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',29.4234,132709343,206436,NULL,'2017-08-31 01:06:57',1504141617,NULL),(1846404188,7415066,1,112323,0,1,1,'A',1,0.934911,102,681615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 169}}',29.5025,133999083,126296,NULL,'2017-11-11 22:59:00',1510441140,NULL),(1845481054,7415066,1,823246,1,1,1,'B',1,0.828171,76,413749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 32, \"great\": 477, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 678}}',29.5054,132632331,324866,NULL,'2017-08-27 00:46:15',1503794775,NULL),(1845643534,7415066,1,686796,1,1,1,'B',1,0.811947,162,406554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 25, \"great\": 307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',29.5577,132814498,235828,NULL,'2017-09-05 17:12:12',1504631532,NULL),(1845463846,7415066,1,818078,0,1,1,'B',1,0.84596,102,468956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',29.6493,132652781,194758,NULL,'2017-08-27 23:02:17',1503874937,NULL),(1848867732,7415066,1,1174036,0,1,1,'C',1,0.747444,108,336471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 44, \"great\": 286, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 489}}',29.8563,137929430,239739,NULL,'2018-05-27 23:07:39',1527462459,NULL),(1848566368,7415066,1,1417325,1,1,1,'B',1,0.804245,77,403263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 282, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 424}}',30.1233,137401878,201218,NULL,'2018-05-02 00:59:30',1525222770,NULL),(1845425189,7415066,1,799111,0,1,1,'B',1,0.830254,110,430668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 318, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 433}}',30.4863,132611780,222600,NULL,'2017-08-26 01:49:27',1503712167,NULL),(1848550861,7415066,1,555354,0,1,1,'C',1,0.77809,89,367638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 219, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 356}}',30.5109,137437507,165210,NULL,'2018-05-03 21:33:56',1525383236,NULL),(1845454884,7415066,1,919981,1,1,1,'B',1,0.816627,160,401198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 63, \"great\": 600, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 848}}',30.7313,132632470,450640,NULL,'2017-08-27 00:56:37',1503795397,NULL),(1846295556,7415066,1,1398500,1,1,1,'A',1,0.928934,197,760944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 169, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 197}}',30.8188,133790162,198330,NULL,'2017-10-31 15:27:55',1509463675,NULL),(1846167442,7415066,1,179075,1,1,1,'B',1,0.831502,207,482315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 15, \"great\": 377, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 546}}',30.8333,133578714,366180,NULL,'2017-10-19 21:30:38',1508448638,NULL),(1845444985,7415066,1,1112737,1,1,1,'B',1,0.848,190,539169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 177, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 250}}',30.9178,132725769,229942,NULL,'2017-08-31 21:49:50',1504216190,NULL),(1845501290,7415066,1,1254550,0,1,1,'B',1,0.894273,100,565342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',31.0236,132588705,127452,NULL,'2017-08-24 22:13:09',1503612789,NULL),(1846100865,7415066,1,555276,1,1,1,'C',1,0.78877,95,361233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 48, \"great\": 372, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 561}}',31.2456,133640368,250850,NULL,'2017-10-22 23:49:38',1508716178,NULL),(1845218074,7415066,1,394902,1,1,1,'B',1,0.891176,73,548815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',31.3083,132245454,82980,NULL,'2017-08-07 00:55:36',1502067336,NULL),(1846413214,7415066,1,1181953,1,1,1,'A',1,0.91502,253,724136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 210}, \"maximum_statistics\": {\"great\": 253}}',31.7983,133998967,221100,NULL,'2017-11-11 22:49:00',1510440540,NULL),(1845698029,7415066,1,821661,0,1,1,'B',1,0.812689,95,393816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 234}, \"maximum_statistics\": {\"great\": 331}}',31.9068,132989279,129820,NULL,'2017-09-16 02:20:49',1505528449,NULL),(1845556173,7415066,1,274284,0,1,1,'B',1,0.833333,54,405235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 294, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 393}}',31.9263,132869398,147624,NULL,'2017-09-09 03:55:54',1504929354,NULL),(1845551174,7415066,1,477881,0,1,1,'C',1,0.777919,126,376030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 239, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 394}}',31.9338,132937101,193366,NULL,'2017-09-12 19:15:11',1505243711,NULL),(1845435516,7415066,1,714592,1,1,1,'A',1,0.940789,152,768436,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 152}}',31.9802,132652970,175522,NULL,'2017-08-27 23:16:46',1503875806,NULL),(1845861355,7415066,1,777798,0,1,1,'B',1,0.80991,196,414018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 384, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',31.9876,133178703,334852,NULL,'2017-09-26 16:04:30',1506441870,NULL),(1845659955,7415066,1,254648,0,1,1,'B',1,0.807522,82,373140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 315, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 452}}',32.0959,132936894,183482,NULL,'2017-09-12 18:59:50',1505242790,NULL),(1845574622,7415066,1,288677,1,1,1,'B',1,0.837975,104,445139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 295, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 395}}',32.1587,132801971,206282,NULL,'2017-09-04 20:05:16',1504555516,NULL),(1845460614,7415066,1,296195,0,1,1,'B',1,0.824486,68,396903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 428}, \"maximum_statistics\": {\"great\": 584}}',32.2509,132691252,222928,NULL,'2017-08-30 00:59:33',1504054773,NULL),(1845436961,7415066,1,477127,0,1,1,'B',1,0.800518,159,405983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 386}}',32.2794,132746755,203070,NULL,'2017-09-02 01:23:05',1504315385,NULL),(1845516073,7415066,1,549276,0,1,1,'B',1,0.850299,154,530807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 244, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 334}}',32.323,132653062,229770,NULL,'2017-08-27 23:25:36',1503876336,NULL),(1845597087,7415066,1,404589,0,1,1,'B',1,0.849854,102,476132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 343}}',32.3319,132910733,167390,NULL,'2017-09-11 01:40:52',1505094052,NULL),(1845234725,7415066,1,407640,0,1,1,'B',1,0.853994,66,451586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 277, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 363}}',32.334,132282017,152350,NULL,'2017-08-08 21:40:07',1502228407,NULL),(1845198438,7415066,1,613239,0,1,1,'A',1,0.93662,71,771133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 62, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 71}}',32.6392,132245471,47860,NULL,'2017-08-07 00:57:05',1502067425,NULL),(2193145142,7415066,1,2513103,1,1,1,'C',1,0.792419,188,420408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',32.7695,182435236,186776,NULL,'2024-01-18 06:07:22',1705558042,NULL),(1845649628,7415066,1,794960,0,1,1,'B',1,0.805926,121,372859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 56, \"great\": 469, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 675}}',32.8227,132869736,289106,NULL,'2017-09-09 04:23:32',1504931012,NULL),(1845284771,7415066,1,351270,0,1,1,'B',1,0.839187,70,414073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 401, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 541}}',33.4219,132434214,223716,NULL,'2017-08-16 19:48:57',1502912937,NULL),(1845575956,7415066,1,392282,0,1,1,'C',1,0.790426,92,365381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 25, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',33.5463,132937209,204360,NULL,'2017-09-12 19:23:43',1505244223,NULL),(1845433196,7415066,1,576977,1,1,1,'B',1,0.831989,130,449100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 265, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 372}}',33.915,132589167,199340,NULL,'2017-08-24 22:53:27',1503615207,NULL),(1845772090,7415066,1,463204,0,1,1,'B',1,0.810249,125,387769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',33.9282,133030312,161812,NULL,'2017-09-17 23:51:33',1505692293,NULL),(1845169338,7415066,1,261590,0,1,1,'B',1,0.833691,92,432624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',33.9599,132358760,221734,NULL,'2017-08-12 20:56:20',1502571380,NULL),(1846515126,7415066,1,1240481,0,1,1,'B',1,0.835165,91,529514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',34.0695,134242551,69740,NULL,'2017-11-24 15:54:26',1511538866,NULL),(1845478677,7415066,1,821900,0,1,1,'B',1,0.853425,66,458366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 275, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 365}}',34.1527,132589278,193704,NULL,'2017-08-24 23:02:00',1503615720,NULL),(1845478558,7415066,1,1230171,0,1,1,'B',1,0.843023,141,452732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',34.3077,132670239,200220,NULL,'2017-08-28 20:33:39',1503952419,NULL),(1845343846,7415066,1,1132152,0,1,1,'B',1,0.855412,101,465963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 43, \"great\": 483, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 619}}',34.4268,132488261,301524,NULL,'2017-08-19 16:46:21',1503161181,NULL),(1849739949,7415066,1,1414847,0,1,1,'C',1,0.788095,46,384343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',34.4834,139195127,84097,NULL,'2018-07-30 00:34:37',1532910877,NULL),(1845633673,7415066,1,781909,0,1,1,'B',1,0.849526,91,457157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 314, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 422}}',34.5435,132859898,206690,NULL,'2017-09-08 16:47:25',1504889245,NULL),(1848153134,7415066,1,1418946,1,1,1,'C',1,0.765378,166,346583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 34, \"great\": 336, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 569}}',34.7422,136780001,297428,NULL,'2018-04-01 05:05:28',1522559128,NULL),(1849447166,7415066,1,44782,1,1,1,'C',1,0.779982,100,323329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 64, \"great\": 671, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1084}}',35.3035,138758408,438920,NULL,'2018-07-08 22:44:32',1531089872,NULL),(1846369503,7415066,1,1149788,1,1,1,'B',1,0.896959,161,597983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 296}}',35.3379,133999421,207733,NULL,'2017-11-11 23:24:15',1510442655,NULL),(1845623309,7415066,1,543973,0,1,1,'B',1,0.856977,112,486146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 343, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 430}}',35.6873,132831950,243356,NULL,'2017-09-06 21:57:19',1504735039,NULL),(1851121641,7415066,1,1788424,1,1,1,'B',1,0.861111,124,608400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 180}}',35.8745,141224830,125101,NULL,'2018-11-17 04:17:17',1542428237,NULL),(1845791685,7415066,1,366256,0,1,1,'B',1,0.819556,135,419242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',35.9073,133010412,234014,NULL,'2017-09-17 01:09:03',1505610543,NULL),(1845541246,7415066,1,179076,1,1,1,'B',1,0.8103,135,403976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 46, \"great\": 522, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 767}}',35.9183,132819363,376850,NULL,'2017-09-06 01:47:13',1504662433,NULL),(1845639429,7415066,1,236156,0,1,1,'B',1,0.813079,99,391582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 50, \"great\": 591, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 864}}',36.2152,132835073,395658,NULL,'2017-09-07 03:58:05',1504756685,NULL),(1845488317,7415066,1,407484,1,1,1,'S',1,0.995575,113,862124,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',36.618,132669915,105975,NULL,'2017-08-28 20:11:05',1503951065,NULL),(1845547169,7415066,1,180786,0,1,1,'B',1,0.806998,173,423765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 304, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',36.7354,132869757,267966,NULL,'2017-09-09 04:25:36',1504931136,NULL),(1845453267,7415066,1,729936,0,1,1,'B',1,0.862963,135,628411,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',36.7722,132654710,100138,NULL,'2017-08-28 02:06:18',1503885978,NULL),(1845383891,7415066,1,757160,1,1,1,'B',1,0.886973,189,614539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',36.815,132553687,194870,NULL,'2017-08-23 02:56:36',1503456996,NULL),(1846008426,7415066,1,1217889,0,1,1,'C',1,0.788835,113,363973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',36.9002,133355150,186882,NULL,'2017-10-06 21:14:39',1507324479,NULL),(1845585451,7415066,1,298151,0,1,1,'B',1,0.883764,96,538739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',37.1507,132768428,153438,NULL,'2017-09-03 01:02:36',1504400556,NULL),(1860555855,7415066,1,553538,0,1,1,'B',1,0.866071,82,474465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',37.5579,155912833,152818,NULL,'2020-11-13 05:28:30',1605245310,NULL),(1848545226,7415066,1,961416,1,1,1,'B',1,0.816946,85,417550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 18, \"great\": 321, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 478}}',37.6366,137437430,211312,NULL,'2018-05-03 21:27:54',1525382874,NULL),(1845593498,7415066,1,651280,1,1,1,'B',1,0.820683,130,414757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 381, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 527}}',37.7267,132941581,248576,NULL,'2017-09-13 03:05:09',1505271909,NULL),(1845828541,7415066,1,309581,0,1,1,'B',1,0.822674,105,408652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 43, \"great\": 376, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 516}}',37.745,133168925,240508,NULL,'2017-09-25 23:40:09',1506382809,NULL),(1849203085,7415066,1,319880,0,1,1,'C',1,0.796842,108,410258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 33, \"great\": 315, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 475}}',37.7995,138433658,248763,NULL,'2018-06-22 03:07:22',1529636842,NULL),(1848093509,7415066,1,1531006,1,1,1,'S',1,0.984899,298,905854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 298}}',37.9457,136497278,392276,NULL,'2018-03-17 17:40:04',1521308404,NULL),(1845684413,7415066,1,1280997,1,1,1,'B',1,0.843117,84,445981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 365, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 494}}',38.0928,133062936,232678,NULL,'2017-09-20 01:27:08',1505870828,NULL),(1845624080,7415066,1,1078890,1,1,1,'B',1,0.816193,190,422080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 51, \"great\": 629, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',38.3355,132936956,518686,NULL,'2017-09-12 19:04:50',1505243090,NULL),(1846320316,7415066,1,142334,1,1,1,'B',1,0.879573,200,585970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 328}}',38.4125,133999453,251042,NULL,'2017-11-11 23:26:27',1510442787,NULL),(1846654709,7415066,1,1422144,0,1,1,'B',1,0.80477,157,390964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 39, \"great\": 384}, \"maximum_statistics\": {\"great\": 566}}',38.6146,134341595,263506,NULL,'2017-11-29 21:02:59',1511989379,NULL),(1845652200,7415066,1,796950,1,1,1,'B',1,0.832861,80,409969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 251, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 353}}',38.6778,132910453,137424,NULL,'2017-09-11 01:06:17',1505091977,NULL),(1845447376,7415066,1,284565,0,1,1,'B',1,0.880556,124,547780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 360}}',38.8928,132650221,205984,NULL,'2017-08-27 19:48:03',1503863283,NULL),(1845355472,7415066,1,1147077,0,1,1,'B',1,0.842365,88,435230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 66, \"great\": 761, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1015}}',38.9605,132553450,464828,NULL,'2017-08-23 02:36:07',1503455767,NULL),(1860636455,7415066,1,2348986,1,1,1,'B',1,0.815401,105,417679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 345, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 474}}',39.0627,155897279,255044,NULL,'2020-11-12 15:50:06',1605196206,NULL),(1846283730,7415066,1,610045,1,1,1,'B',1,0.817662,142,425935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 46, \"great\": 546, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 787}}',39.1977,133933067,462576,NULL,'2017-11-08 15:11:47',1510153907,NULL),(1846209245,7415066,1,523997,0,1,1,'B',1,0.84466,99,436945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 314, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 412}}',39.3503,133933535,184318,NULL,'2017-11-08 15:43:44',1510155824,NULL),(1845499017,7415066,1,318446,0,1,1,'B',1,0.880608,120,516894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 556, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 691}}',39.4634,132653748,345708,NULL,'2017-08-28 00:27:13',1503880033,NULL),(1845557178,7415066,1,907592,1,1,1,'B',1,0.89548,177,701155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 140}, \"maximum_statistics\": {\"great\": 177}}',39.6316,132756875,135910,NULL,'2017-09-02 13:02:51',1504357371,NULL),(1846527441,7415066,1,1176121,0,1,1,'C',1,0.778502,99,344083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 44, \"great\": 386}, \"maximum_statistics\": {\"great\": 614}}',39.6369,134242484,283604,NULL,'2017-11-24 15:50:33',1511538633,NULL),(1845477310,7415066,1,745981,0,1,1,'B',1,0.860636,109,489627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 311, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 409}}',39.7091,132746816,238986,NULL,'2017-09-02 01:29:06',1504315746,NULL),(1846090503,7415066,1,1362733,1,1,1,'C',1,0.791139,104,353399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 50, \"great\": 556, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 869}}',39.7274,133635474,354112,NULL,'2017-10-22 17:23:36',1508693016,NULL),(1845471147,7415066,1,207277,0,1,1,'B',1,0.880895,104,520641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 53, \"great\": 683, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 827}}',39.8725,132611467,425644,NULL,'2017-08-26 01:22:10',1503710530,NULL),(1848561566,7415066,1,1523608,0,1,1,'C',1,0.777574,118,393764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 18, \"great\": 320, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',39.9576,137437361,303434,NULL,'2018-05-03 21:22:01',1525382521,NULL),(1845622789,7415066,1,433541,0,1,1,'B',1,0.853947,108,473449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 380}}',39.9905,132910388,199498,NULL,'2017-09-11 00:57:14',1505091434,NULL),(1845614598,7415066,1,848104,1,1,1,'B',1,0.848522,217,506305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 297, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 406}}',40.2418,132819683,261704,NULL,'2017-09-06 02:30:34',1504665034,NULL),(1845894187,7415066,1,1280850,1,1,1,'B',1,0.81446,152,408383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 38, \"great\": 399, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 574}}',40.2771,133300721,280820,NULL,'2017-10-03 16:25:57',1507047957,NULL),(1848547493,7415066,1,1299903,0,1,1,'C',1,0.787714,148,400854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 49, \"great\": 419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 643}}',40.469,137439816,337498,NULL,'2018-05-04 01:04:51',1525395891,NULL),(1845448573,7415066,1,1021968,0,1,1,'B',1,0.844648,107,454539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 38, \"great\": 566, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 766}}',40.7821,132612064,375934,NULL,'2017-08-26 02:10:28',1503713428,NULL),(1846241337,7415066,1,1414847,0,1,1,'B',1,0.883333,210,655892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',40.8842,133908089,193200,NULL,'2017-11-07 00:58:48',1510016328,NULL),(1845575880,7415066,1,1145939,1,1,1,'A',1,0.927083,188,715303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 208, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 240}}',41.1279,132819521,236860,NULL,'2017-09-06 02:08:45',1504663725,NULL),(1845533778,7415066,1,254647,0,1,1,'B',1,0.88,125,537678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 284, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 350}}',41.535,132746729,203824,NULL,'2017-09-02 01:21:16',1504315276,NULL),(1846642511,7415066,1,1070306,0,1,1,'B',1,0.811467,225,423882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 24, \"great\": 627}, \"maximum_statistics\": {\"great\": 968}}',41.6435,134361233,544956,NULL,'2017-11-30 23:36:36',1512084996,NULL),(1846417764,7415066,1,1344048,1,1,1,'B',1,0.855685,89,463383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 255}, \"maximum_statistics\": {\"great\": 343}}',41.8343,133940479,158044,NULL,'2017-11-09 01:56:23',1510192583,NULL),(1846612073,7415066,1,719282,1,1,1,'B',1,0.894737,128,564233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 247}}',41.8356,134361290,155180,NULL,'2017-11-30 23:40:51',1512085251,NULL),(1847706708,7415066,1,1417551,1,1,1,'S',1,0.966063,221,866445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 206, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 221}}',41.8974,135969243,258450,NULL,'2018-02-18 05:27:30',1518931650,NULL),(1867561785,7415066,1,2445059,1,1,1,'B',1,0.837374,126,436445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',41.8997,166299437,221594,NULL,'2021-10-02 07:23:12',1633159392,NULL),(1846622769,7415066,1,730351,0,1,1,'B',1,0.800407,165,381953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 31, \"great\": 326}, \"maximum_statistics\": {\"great\": 491}}',42.0008,134510811,223842,NULL,'2017-12-08 18:27:12',1512757632,NULL),(1851121635,7415066,1,1788424,1,1,1,'B',1,0.875,180,710654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',42.1772,141224782,165095,NULL,'2018-11-17 04:14:47',1542428087,NULL),(1848873984,7415066,1,663512,0,1,1,'C',1,0.781113,85,354178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 51, \"great\": 435, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 683}}',42.5748,137929455,282835,NULL,'2018-05-27 23:09:59',1527462599,NULL),(1845161078,7415066,1,256259,0,1,1,'A',1,0.932692,148,668367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 277, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 312}}',42.7552,132359188,205660,NULL,'2017-08-12 21:35:37',1502573737,NULL),(1845467345,7415066,1,302673,0,1,1,'B',1,0.846154,153,479251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 533}}',43.0714,132707478,299828,NULL,'2017-08-30 21:56:11',1504130171,NULL),(1847195759,7415066,1,1484903,1,1,1,'B',1,0.837313,103,440152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 243}, \"maximum_statistics\": {\"great\": 335}}',43.188,135219816,150548,NULL,'2018-01-12 03:01:25',1515726085,NULL),(1845429633,7415066,1,185143,0,1,1,'B',1,0.885042,82,516825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 297, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 361}}',43.2583,132591280,166797,NULL,'2017-08-25 01:55:18',1503626118,NULL),(1845411853,7415066,1,261185,0,1,1,'B',1,0.89006,156,571496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 270, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 332}}',43.4289,132611408,216550,NULL,'2017-08-26 01:17:23',1503710243,NULL),(1845435232,7415066,1,277583,0,1,1,'B',1,0.866499,84,491591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 308, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 397}}',43.4438,132666777,214274,NULL,'2017-08-28 16:37:58',1503938278,NULL),(1845543044,7415066,1,264454,0,1,1,'B',1,0.89911,116,589943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 337}}',43.4511,132827932,201014,NULL,'2017-09-06 16:18:20',1504714700,NULL),(1845200739,7415066,1,1266756,0,1,1,'B',1,0.870175,84,520639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 217, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',43.6949,132342792,178852,NULL,'2017-08-12 03:22:30',1502508150,NULL),(1845326331,7415066,1,1112374,0,1,1,'B',1,0.887464,175,613143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 284, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 351}}',43.7174,132553123,267712,NULL,'2017-08-23 02:02:34',1503453754,NULL),(1845635190,7415066,1,872031,1,1,1,'B',1,0.846223,191,495746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 418, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 556}}',43.906,132845574,349974,NULL,'2017-09-07 19:25:07',1504812307,NULL),(1846355571,7415066,1,713307,0,1,1,'B',1,0.850701,99,460893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 384}, \"maximum_statistics\": {\"great\": 499}}',44.0375,133958135,236776,NULL,'2017-11-10 03:00:42',1510282842,NULL),(1845463677,7415066,1,203302,0,1,1,'B',1,0.888889,188,640458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 289, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 360}}',44.1684,132725621,272265,NULL,'2017-08-31 21:39:11',1504215551,NULL),(1845818589,7415066,1,1034840,0,1,1,'B',1,0.819415,113,441981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 328, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 479}}',44.2515,133337394,237009,NULL,'2017-10-05 22:47:42',1507243662,NULL),(1845623919,7415066,1,861250,0,1,1,'B',1,0.895833,129,706122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 117, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',44.2782,132941690,127802,NULL,'2017-09-13 03:18:11',1505272691,NULL),(1846128621,7415066,1,714594,1,1,1,'B',1,0.875,264,674411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 198, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',44.6509,133666075,270276,NULL,'2017-10-24 15:43:20',1508859800,NULL),(1845817137,7415066,1,1225752,1,1,1,'B',1,0.841346,105,458406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 303, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 416}}',44.7588,133154974,227424,NULL,'2017-09-25 00:45:03',1506300303,NULL),(1848529729,7415066,1,34018,0,1,1,'B',1,0.80129,203,419861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 49, \"great\": 516, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 775}}',44.873,137458437,432325,NULL,'2018-05-04 21:42:30',1525470150,NULL),(1845888848,7415066,1,796949,1,1,1,'A',1,0.919922,256,753687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 215, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 256}}',44.8851,133322391,256050,NULL,'2017-10-05 01:36:38',1507167398,NULL),(1845426823,7415066,1,706728,1,1,1,'B',1,0.886905,186,621666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 196, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',45.07,132666617,209540,NULL,'2017-08-28 16:29:02',1503937742,NULL),(1845445122,7415066,1,1112738,1,1,1,'B',1,0.884498,153,594092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 258, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 329}}',45.1809,132725797,281382,NULL,'2017-08-31 21:51:43',1504216303,NULL),(1845574596,7415066,1,288673,0,1,1,'B',1,0.853763,65,457208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 361, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 465}}',45.204,132869801,215824,NULL,'2017-09-09 04:30:13',1504931413,NULL),(1848506328,7415066,1,378247,0,1,1,'B',1,0.815716,183,443063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 34, \"great\": 488, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 719}}',45.3098,137458573,395506,NULL,'2018-05-04 21:51:18',1525470678,NULL),(1845461607,7415066,1,391564,1,1,1,'B',1,0.892523,214,686023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 168, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 214}}',45.3755,132746848,213030,NULL,'2017-09-02 01:32:16',1504315936,NULL),(1846246723,7415066,1,904996,1,1,1,'B',1,0.808877,130,402883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 33, \"great\": 374, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 552}}',45.485,133746030,264406,NULL,'2017-10-29 03:00:02',1509246002,NULL),(1846198370,7415066,1,195684,0,1,1,'C',1,0.796693,128,365102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 64, \"great\": 674, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1028, \"legacy_combo_increase\": 1}}',45.5148,133790538,448518,NULL,'2017-10-31 15:55:53',1509465353,NULL),(1845979761,7415066,1,220354,1,1,1,'B',1,0.819828,184,417406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 57, \"great\": 728, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1049}}',45.566,133355286,497116,NULL,'2017-10-06 21:24:18',1507325058,NULL),(1849734347,7415066,1,1619037,1,1,1,'B',1,0.808599,130,384574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 54, \"great\": 499, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 721}}',45.8321,139149201,336988,NULL,'2018-07-27 22:11:59',1532729519,NULL),(1875923505,7415066,1,1815246,1,1,1,'B',1,0.822581,263,449861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 83, \"great\": 583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 775}}',45.8813,178890862,491912,NULL,'2023-05-14 23:25:33',1684106733,NULL),(1845596695,7415066,1,654058,0,1,1,'B',1,0.844538,165,469904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 27, \"great\": 519, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 714}}',45.901,132910580,409222,NULL,'2017-09-11 01:23:57',1505093037,NULL),(1845408636,7415066,1,176112,0,1,1,'B',1,0.892593,132,583580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 216, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 270}}',46.286,132669535,172662,NULL,'2017-08-28 19:40:39',1503949239,NULL),(1846253772,7415066,1,709158,0,1,1,'B',1,0.834325,142,452309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 358, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 504}}',46.3858,133933796,277700,NULL,'2017-11-08 16:00:01',1510156801,NULL),(1845673298,7415066,1,723519,1,1,1,'B',1,0.8327,231,480613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 48, \"great\": 748, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1052}}',46.6078,133063100,700038,NULL,'2017-09-20 01:43:03',1505871783,NULL),(1849387080,7415066,1,1567360,1,1,1,'B',1,0.823764,219,455419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 527, \"miss\": 68, \"great\": 1286, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1881}}',46.7883,138713144,1212610,NULL,'2018-07-06 16:29:58',1530894598,NULL),(1845827773,7415066,1,820301,0,1,1,'B',1,0.812871,168,419113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 26, \"great\": 342, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 505}}',47.0125,133245590,271976,NULL,'2017-09-30 16:30:31',1506789031,NULL),(1845510218,7415066,1,230636,0,1,1,'B',1,0.834812,120,443940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 323, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 451}}',47.23,132706999,223654,NULL,'2017-08-30 21:17:00',1504127820,NULL),(1846667698,7415066,1,873743,1,1,1,'A',1,0.915152,245,686323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 330}}',47.2677,134360898,284256,NULL,'2017-11-30 23:08:56',1512083336,NULL),(1847164712,7415066,1,1407492,0,1,1,'B',1,0.892252,138,573003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 413}}',48.354,135219776,247818,NULL,'2018-01-12 02:57:53',1515725873,NULL),(1845809329,7415066,1,191664,0,1,1,'C',1,0.797808,136,387704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 46, \"great\": 535, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 821}}',48.5956,133154962,402870,NULL,'2017-09-25 00:43:04',1506300184,NULL),(1845516708,7415066,1,675698,0,1,1,'A',1,0.940075,143,690834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 239, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',49.1047,132666524,180326,NULL,'2017-08-28 16:23:40',1503937420,NULL),(1845582514,7415066,1,506042,0,1,1,'B',1,0.835288,139,439202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 46, \"great\": 675, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 938}}',49.3146,132834961,459122,NULL,'2017-09-07 03:45:51',1504755951,NULL),(1849734708,7415066,1,203304,0,1,1,'B',1,0.848425,112,469378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 382, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 508}}',49.9248,139141189,260814,NULL,'2018-07-27 13:55:55',1532699755,NULL),(1850264750,7415066,1,1226794,1,1,1,'A',1,0.924107,112,835545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 112}}',50.258,139957699,77370,NULL,'2018-09-05 03:46:31',1536119191,NULL),(1851622441,7415066,1,1463198,1,1,1,'B',1,0.845824,94,485378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 338, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 467}}',50.3,142072707,269902,NULL,'2019-01-05 22:41:06',1546728066,NULL),(1846337770,7415066,1,230635,0,1,1,'B',1,0.870427,273,595866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 328}}',50.4424,133999840,264336,NULL,'2017-11-11 23:55:54',1510444554,NULL),(1845563645,7415066,1,1218012,0,1,1,'B',1,0.88206,101,537537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',50.9249,132860156,167482,NULL,'2017-09-08 17:03:39',1504890219,NULL),(1850373963,7415066,1,1051709,1,1,1,'A',1,0.932489,237,781683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',51.0282,140154196,224050,NULL,'2018-09-15 21:34:02',1537047242,NULL),(1849493737,7415066,1,1417551,1,1,1,'B',1,0.895928,221,760517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 175, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 221}}',51.5432,138713608,253064,NULL,'2018-07-06 16:56:42',1530896202,NULL),(1845788497,7415066,1,178356,0,1,1,'B',1,0.882143,220,570960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 440, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 560}}',51.5666,133010516,377698,NULL,'2017-09-17 01:16:14',1505610974,NULL),(1845575602,7415066,1,1034839,0,1,1,'A',1,0.912023,128,614344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 288, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 341}}',52.0106,132910856,213974,NULL,'2017-09-11 01:54:34',1505094874,NULL),(1845616754,7415066,1,319380,0,1,1,'B',1,0.862694,212,541470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 291, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 386}}',52.0637,132936979,269188,NULL,'2017-09-12 19:06:57',1505243217,NULL),(1845921468,7415066,1,732084,0,1,1,'B',1,0.854938,162,615446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 115}, \"maximum_statistics\": {\"great\": 162}}',52.211,133378269,124406,NULL,'2017-10-07 22:52:27',1507416747,NULL),(1845363397,7415066,1,738569,0,1,1,'B',1,0.872306,164,513713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 50, \"great\": 741, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 928}}',52.2397,132488617,536116,NULL,'2017-08-19 17:08:26',1503162506,NULL),(1846600245,7415066,1,1377773,0,1,1,'A',1,0.931204,92,635411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 363}, \"maximum_statistics\": {\"great\": 407}}',52.3895,134361031,230790,NULL,'2017-11-30 23:18:45',1512083925,NULL),(1852027295,7415066,1,543973,0,1,1,'B',1,0.833721,223,534529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 305, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 430}}',52.4528,142757977,344337,NULL,'2019-02-15 19:14:49',1550258089,NULL),(1846594001,7415066,1,1030837,0,1,1,'B',1,0.840402,140,461509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 317}, \"maximum_statistics\": {\"great\": 448}}',52.6051,134360986,240938,NULL,'2017-11-30 23:15:24',1512083724,NULL),(1846443315,7415066,1,1200451,0,1,1,'B',1,0.863946,140,595203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 147}}',52.9137,134225279,102760,NULL,'2017-11-23 16:19:53',1511453993,NULL),(1845543260,7415066,1,179535,0,1,1,'A',1,0.943284,162,712083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',53.4185,132802035,210920,NULL,'2017-09-04 20:10:07',1504555807,NULL),(1845436921,7415066,1,902307,1,1,1,'B',1,0.87062,123,532018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 286, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 371}}',53.4378,132745942,229848,NULL,'2017-09-02 00:15:03',1504311303,NULL),(1845460587,7415066,1,296194,1,1,1,'B',1,0.895487,233,611544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',53.8134,132669971,312538,NULL,'2017-08-28 20:15:08',1503951308,NULL),(1845611765,7415066,1,958273,1,1,1,'A',1,0.903279,89,575493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',53.9628,132801807,158380,NULL,'2017-09-04 19:50:19',1504554619,NULL),(1846262881,7415066,1,1317165,1,1,1,'B',1,0.830422,123,413286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 43, \"great\": 497, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 687}}',54.0611,133746091,319870,NULL,'2017-10-29 03:03:16',1509246196,NULL),(1845474873,7415066,1,309531,0,1,1,'A',1,0.919786,169,664639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 325, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 374}}',54.0903,132669661,312260,NULL,'2017-08-28 19:50:44',1503949844,NULL),(1845681322,7415066,1,277584,0,1,1,'B',1,0.841053,85,446781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 344, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 475}}',54.1063,133010485,246644,NULL,'2017-09-17 01:13:53',1505610833,NULL),(1845883406,7415066,1,1344048,0,1,1,'B',1,0.880466,112,571501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 271, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 343}}',54.2882,133272962,204731,NULL,'2017-10-01 23:44:28',1506901468,NULL),(1846570894,7415066,1,1018222,1,1,1,'B',1,0.830097,122,423996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 372}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',54.4443,134405701,273910,NULL,'2017-12-03 01:16:22',1512263782,NULL),(1846608920,7415066,1,240259,0,1,1,'A',1,0.902402,299,622103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 333}}',54.4481,134361520,251768,NULL,'2017-12-01 00:02:07',1512086527,NULL),(1846400162,7415066,1,179927,0,1,1,'B',1,0.819266,259,449031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 30, \"great\": 378}, \"maximum_statistics\": {\"great\": 545}}',54.4505,133971190,318532,NULL,'2017-11-10 19:03:29',1510340609,NULL),(1845869384,7415066,1,861612,0,1,1,'B',1,0.819124,228,438287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 49, \"great\": 880, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1302}}',54.5288,133301020,772928,NULL,'2017-10-03 16:49:08',1507049348,NULL),(1845468274,7415066,1,303142,0,1,1,'B',1,0.851298,173,483438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 59, \"great\": 952, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',54.5929,132691357,756730,NULL,'2017-08-30 01:10:40',1504055440,NULL),(1845600627,7415066,1,407485,0,1,1,'A',1,0.923236,241,731841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',54.7795,132814906,252330,NULL,'2017-09-05 17:45:20',1504633520,NULL),(1845628075,7415066,1,1181526,1,1,1,'B',1,0.869565,115,518617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 372, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 483}}',54.8861,132835325,282860,NULL,'2017-09-07 04:28:33',1504758513,NULL),(1845485134,7415066,1,1301935,0,1,1,'B',1,0.864211,93,495419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 475}}',54.9729,132691169,249086,NULL,'2017-08-30 00:52:18',1504054338,NULL),(1845521401,7415066,1,350402,0,1,1,'B',1,0.889109,221,616866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 403, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 505}}',55.0581,132666713,418980,NULL,'2017-08-28 16:34:13',1503938053,NULL),(1845739621,7415066,1,223638,1,1,1,'B',1,0.845754,240,482428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 52, \"great\": 850, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1154}}',55.0792,133063435,680734,NULL,'2017-09-20 02:15:12',1505873712,NULL),(1845500446,7415066,1,418908,0,1,1,'B',1,0.893333,118,572198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 304, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 375}}',55.1885,132669465,234634,NULL,'2017-08-28 19:35:24',1503948924,NULL),(1845539729,7415066,1,178793,0,1,1,'B',1,0.866766,197,554156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 251, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 334}}',55.2483,132819753,232064,NULL,'2017-09-06 02:42:48',1504665768,NULL),(1845845386,7415066,1,831211,1,1,1,'B',1,0.84321,164,506373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',55.382,133301085,284804,NULL,'2017-10-03 16:54:00',1507049640,NULL),(1846577321,7415066,1,1223398,0,1,1,'B',1,0.837687,123,449397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 61, \"great\": 604}, \"maximum_statistics\": {\"great\": 804}}',55.4763,134342123,417700,NULL,'2017-11-29 21:51:12',1511992272,NULL),(1845849209,7415066,1,834459,0,1,1,'B',1,0.843396,80,448543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 19, \"great\": 383, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 530}}',55.5778,133337091,254592,NULL,'2017-10-05 22:14:52',1507241692,NULL),(1845642463,7415066,1,685030,0,1,1,'B',1,0.872711,105,511107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 426, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 546}}',55.6745,132788247,294898,NULL,'2017-09-04 00:25:46',1504484746,NULL),(1845619120,7415066,1,1075865,1,1,1,'A',1,0.941406,256,798991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 226, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 256}}',55.9349,132845738,265660,NULL,'2017-09-07 19:39:43',1504813183,NULL),(1850373973,7415066,1,1051709,0,1,1,'B',1,0.860759,137,595540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',56.1817,140154219,158309,NULL,'2018-09-15 21:35:32',1537047332,NULL),(1845833339,7415066,1,313793,0,1,1,'B',1,0.846076,234,479587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 44, \"great\": 732, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 994}}',56.3217,133300902,570876,NULL,'2017-10-03 16:39:17',1507048757,NULL),(1845508307,7415066,1,1078865,0,1,1,'B',1,0.891525,300,607872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 472, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 590}}',56.4084,132571818,427040,NULL,'2017-08-24 01:16:32',1503537392,NULL),(1845535463,7415066,1,256259,0,1,1,'S',1,0.956731,312,841538,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 285, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 312}}',56.6519,132654131,332320,NULL,'2017-08-28 01:08:28',1503882508,NULL),(1851649473,7415066,1,1369025,0,1,1,'B',1,0.821806,280,468724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 95, \"great\": 765, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1041}}',56.7974,142018994,697464,NULL,'2019-01-03 01:17:46',1546478266,NULL),(1845624283,7415066,1,672996,1,1,1,'A',1,0.900452,107,572821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',57.3238,132835088,241346,NULL,'2017-09-07 04:00:15',1504756815,NULL),(1845631775,7415066,1,444622,0,1,1,'B',1,0.870293,106,541608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',57.6429,132859747,143108,NULL,'2017-09-08 16:38:32',1504888712,NULL),(1846149396,7415066,1,321291,0,1,1,'B',1,0.84749,82,442827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 389, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 518}}',57.6982,133580426,235856,NULL,'2017-10-20 00:45:52',1508460352,NULL),(1854859457,7415066,1,1949375,1,1,1,'A',1,0.936224,196,792909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',58.0838,147035942,179140,NULL,'2019-11-04 00:43:23',1572828203,NULL),(1848000619,7415066,1,781797,0,1,1,'B',1,0.824695,111,407706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 40, \"great\": 466, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 656}}',58.2217,136635024,292452,NULL,'2018-03-24 17:47:15',1521913635,NULL),(1846023005,7415066,1,908415,0,1,1,'B',1,0.819868,186,424530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 67, \"great\": 843, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1213}}',58.4146,133397668,651070,NULL,'2017-10-08 21:26:20',1507497980,NULL),(1845544938,7415066,1,711103,1,1,1,'B',1,0.89206,177,592867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 331, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 403}}',58.7485,132937072,275706,NULL,'2017-09-12 19:13:05',1505243585,NULL),(1845815006,7415066,1,493879,0,1,1,'B',1,0.832461,131,436236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 42, \"great\": 550, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 764}}',58.9458,133301120,378344,NULL,'2017-10-03 16:57:23',1507049843,NULL),(1845575080,7415066,1,923327,0,1,1,'B',1,0.894813,235,578908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 576, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 694}}',59.0618,132832180,452316,NULL,'2017-09-06 22:24:13',1504736653,NULL),(1848924486,7415066,1,1549619,1,1,1,'B',1,0.809152,131,475484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 293, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',59.0941,138009860,299622,NULL,'2018-06-01 02:35:03',1527820503,NULL),(1845628304,7415066,1,439305,0,1,1,'B',1,0.859848,197,527083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 40, \"great\": 800, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1056}}',59.1407,132845321,707138,NULL,'2017-09-07 19:07:43',1504811263,NULL),(1847523365,7415066,1,1132153,1,1,1,'B',1,0.812802,104,398310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 47, \"great\": 565, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 828}}',59.2596,135826227,392714,NULL,'2018-02-10 22:30:17',1518301817,NULL),(1845873673,7415066,1,346787,0,1,1,'A',1,0.936391,338,794979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 338}}',59.4051,133253763,328950,NULL,'2017-10-01 02:08:28',1506823708,NULL),(1845589080,7415066,1,646507,0,1,1,'B',1,0.876485,169,545723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 333, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 421}}',59.6454,132941762,275206,NULL,'2017-09-13 03:28:17',1505273297,NULL),(1848794154,7415066,1,1078866,0,1,1,'B',1,0.819202,207,460140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 13, \"great\": 525, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 802}}',59.8376,137762174,504588,NULL,'2018-05-19 16:05:41',1526745941,NULL),(1845501675,7415066,1,419610,0,1,1,'B',1,0.890671,234,631497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 276, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 3}}',60.2177,132670264,328552,NULL,'2017-08-28 20:35:32',1503952532,NULL),(1845820453,7415066,1,624411,1,1,1,'S',1,0.956522,276,834403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 252, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 276}}',60.3768,133322336,313740,NULL,'2017-10-05 01:30:56',1507167056,NULL),(1851613664,7415066,1,683034,1,1,1,'S',1,0.986425,221,906098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',60.4025,142019015,240360,NULL,'2019-01-03 01:19:27',1546478367,NULL),(1847581561,7415066,1,1500517,0,1,1,'B',1,0.874408,193,536869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',60.4651,135826455,261688,NULL,'2018-02-10 22:47:35',1518302855,NULL),(1846296416,7415066,1,1402289,1,1,1,'B',1,0.892031,254,642750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 313, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 389}}',60.7089,133790140,324278,NULL,'2017-10-31 15:26:13',1509463573,NULL),(1846418583,7415066,1,1078890,1,1,1,'B',1,0.834245,211,473714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 29, \"great\": 640}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',60.7449,134002770,526451,NULL,'2017-11-12 03:20:34',1510456834,NULL),(1846484980,7415066,1,234891,0,1,1,'B',1,0.820596,151,426692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 54, \"great\": 742}, \"maximum_statistics\": {\"great\": 1073}}',60.8121,134242609,583574,NULL,'2017-11-24 15:57:58',1511539078,NULL),(1845888363,7415066,1,692777,0,1,1,'B',1,0.852201,179,487303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 361, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 477}}',61.0477,133233434,269520,NULL,'2017-09-30 04:02:07',1506744127,NULL),(1846120588,7415066,1,1302301,0,1,1,'B',1,0.856579,198,539039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 277, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 380}}',61.2607,133721603,281944,NULL,'2017-10-27 22:04:40',1509141880,NULL),(1846234196,7415066,1,317339,0,1,1,'B',1,0.826296,140,438016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 23, \"great\": 363, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 521}}',61.3462,133777408,275394,NULL,'2017-10-30 18:54:43',1509389683,NULL),(1849085994,7415066,1,296261,0,1,1,'B',1,0.830588,136,488437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 305, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 425}}',61.9155,138212613,255833,NULL,'2018-06-10 16:46:24',1528649184,NULL),(1851624965,7415066,1,704171,0,1,1,'B',1,0.823752,216,462478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 51, \"great\": 479, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 661}}',61.9651,142028694,448070,NULL,'2019-01-03 15:48:13',1546530493,NULL),(1845214494,7415066,1,1273954,0,1,1,'A',1,0.947635,255,782434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 266, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 296}}',62.0654,132245390,293120,NULL,'2017-08-07 00:50:56',1502067056,NULL),(1846418557,7415066,1,1344285,1,1,1,'S',1,0.972136,323,848879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 305}, \"maximum_statistics\": {\"great\": 323}}',62.3318,134000002,356550,NULL,'2017-11-12 00:07:19',1510445239,NULL),(1845544651,7415066,1,711060,0,1,1,'B',1,0.895973,150,575287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',62.3546,132832154,350358,NULL,'2017-09-06 22:20:56',1504736456,NULL),(1845929939,7415066,1,386730,1,1,1,'B',1,0.862609,328,547035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 35, \"great\": 869, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1150}}',62.4426,133375751,866042,NULL,'2017-10-07 19:36:30',1507404990,NULL),(1845669779,7415066,1,1205930,0,1,1,'A',1,0.921429,140,735451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 118, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 140}}',62.8778,133010628,159796,NULL,'2017-09-17 01:24:32',1505611472,NULL),(1848937592,7415066,1,1493417,1,1,1,'B',1,0.822443,189,508452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 241, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 352}}',63.0121,137950962,241351,NULL,'2018-05-29 01:45:42',1527558342,NULL),(1846604467,7415066,1,1378015,1,1,1,'B',1,0.884722,125,536926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 360}}',63.0186,134361153,217340,NULL,'2017-11-30 23:30:34',1512084634,NULL),(1845909882,7415066,1,1184132,1,1,1,'B',1,0.860491,147,503710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 348, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 448}}',63.2171,133245537,270056,NULL,'2017-09-30 16:27:44',1506788864,NULL),(1845665394,7415066,1,813390,0,1,1,'B',1,0.874179,172,546134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 356, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 457}}',63.4479,133063757,320852,NULL,'2017-09-20 02:47:02',1505875622,NULL),(1848725394,7415066,1,1458720,1,1,1,'B',1,0.814627,143,418629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 55, \"great\": 739, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1087}}',63.4863,137546711,587460,NULL,'2018-05-09 01:43:36',1525830216,NULL),(1845512353,7415066,1,861250,1,1,1,'S',1,0.958333,144,837419,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',63.6693,132647470,143436,NULL,'2017-08-27 16:57:54',1503853074,NULL),(1845457061,7415066,1,197723,0,1,1,'A',1,0.92769,335,716857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 488, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',63.7279,132707550,571904,NULL,'2017-08-30 22:00:52',1504130452,NULL),(1845670920,7415066,1,271497,0,1,1,'B',1,0.854665,223,520983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 17, \"great\": 610, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 836}}',63.8718,132969385,600252,NULL,'2017-09-14 21:50:53',1505425853,NULL),(1845741991,7415066,1,545845,0,1,1,'A',1,0.931477,357,726972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 409, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 467}}',63.9514,132982011,424244,NULL,'2017-09-15 16:28:14',1505492894,NULL),(1849588051,7415066,1,1148886,1,1,1,'B',1,0.87133,319,561988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 446, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 579}}',64.0936,138881900,413342,NULL,'2018-07-14 22:40:40',1531608040,NULL),(1845733580,7415066,1,1081353,0,1,1,'A',1,0.913618,288,669581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 421, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 492}}',64.2926,132956746,396222,NULL,'2017-09-14 02:45:37',1505357137,NULL),(1863157769,7415066,1,176114,1,1,1,'B',1,0.851351,340,539889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 460, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 592}}',64.6406,159893145,426686,NULL,'2021-03-20 07:45:46',1616226346,NULL),(1850539518,7415066,1,538313,0,1,1,'S',1,0.95,120,826416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 120}}',64.6416,140431333,83560,NULL,'2018-10-01 03:09:43',1538363383,NULL),(1854656136,7415066,1,1944291,1,1,1,'B',1,0.846808,200,514879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 62, \"great\": 551, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 705}}',64.6543,146754406,502154,NULL,'2019-10-16 19:52:17',1571255537,NULL),(1847926163,7415066,1,1417551,1,1,1,'A',1,0.936652,221,864668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 193, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 221}}',64.709,136381422,265562,NULL,'2018-03-11 18:10:37',1520791837,NULL),(1845958305,7415066,1,768828,0,1,1,'B',1,0.849785,107,468892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 344, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 466}}',65.0511,133355314,257224,NULL,'2017-10-06 21:26:19',1507325179,NULL),(1851639370,7415066,1,1356558,1,1,1,'B',1,0.831452,218,502198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 439, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 620}}',65.6716,142071059,435191,NULL,'2019-01-05 20:48:56',1546721336,NULL),(1846574126,7415066,1,1281016,1,1,1,'B',1,0.852582,269,486786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 78, \"great\": 1348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1801}}',66.0639,134344181,1046778,NULL,'2017-11-30 00:49:18',1512002958,NULL),(1846312176,7415066,1,672996,0,1,1,'A',1,0.901584,94,594507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 365}, \"maximum_statistics\": {\"great\": 442}}',66.1376,133958053,226062,NULL,'2017-11-10 02:54:32',1510282472,NULL),(1849086135,7415066,1,1566345,1,1,1,'B',1,0.842482,419,577641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"great\": 287, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 419}}',66.6025,138132582,406780,NULL,'2018-06-06 22:04:25',1528322665,NULL),(1847038168,7415066,1,206273,0,1,1,'B',1,0.836661,399,485809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 43, \"great\": 886}, \"maximum_statistics\": {\"great\": 1252}}',66.7049,134951939,896974,NULL,'2017-12-29 23:44:06',1514591046,NULL),(1846210940,7415066,1,525560,0,1,1,'B',1,0.899691,250,659141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 265, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',66.8769,133763575,324890,NULL,'2017-10-29 21:52:47',1509313967,NULL),(1851612757,7415066,1,836920,1,1,1,'A',1,0.91637,219,751044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 236, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 281}}',66.9031,142067434,268113,NULL,'2019-01-05 16:51:19',1546707079,NULL),(1846202871,7415066,1,766958,0,1,1,'B',1,0.877273,101,515622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 349, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 440}}',67.1619,133741805,233052,NULL,'2017-10-28 20:55:28',1509224128,NULL),(1846647012,7415066,1,1176959,0,1,1,'B',1,0.836788,136,450518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 37, \"great\": 557}, \"maximum_statistics\": {\"great\": 772}}',67.4896,134427091,404028,NULL,'2017-12-03 22:48:04',1512341284,NULL),(1848731873,7415066,1,1544021,1,1,1,'B',1,0.852844,235,500782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 80, \"great\": 1147, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1512}}',67.5944,137546606,914664,NULL,'2018-05-09 01:32:37',1525829557,NULL),(1848563399,7415066,1,725277,0,1,1,'B',1,0.829401,171,479920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 27, \"great\": 390, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 551}}',67.8094,137437401,326354,NULL,'2018-05-03 21:25:22',1525382722,NULL),(1851535103,7415066,1,1573005,1,1,1,'B',1,0.847594,138,467301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 48, \"great\": 568, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 748}}',67.9001,141969543,403378,NULL,'2018-12-31 04:33:31',1546230811,NULL),(1845462408,7415066,1,391918,0,1,1,'A',1,0.905933,185,597520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 586, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 691}}',68.0536,132669588,441462,NULL,'2017-08-28 19:44:37',1503949477,NULL),(1849590519,7415066,1,1287911,1,1,1,'B',1,0.839973,171,452445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 40, \"great\": 535, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 728}}',68.1766,138984591,360402,NULL,'2018-07-19 22:15:42',1532038542,NULL),(1845489040,7415066,1,523705,1,1,1,'A',1,0.945255,274,814096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 244, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 274}}',68.2513,132669426,294220,NULL,'2017-08-28 19:32:26',1503948746,NULL),(1847520370,7415066,1,525670,0,1,1,'B',1,0.871849,270,577990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 360, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 476}}',68.2657,135869802,374108,NULL,'2018-02-13 02:56:43',1518490603,NULL),(1846273523,7415066,1,729812,0,1,1,'A',1,0.955108,262,793627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 297, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 323}}',68.2982,133746124,297166,NULL,'2017-10-29 03:05:37',1509246337,NULL),(1848736018,7415066,1,1607052,0,1,1,'B',1,0.84392,178,476575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 48, \"great\": 806, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1102}}',68.3191,137546447,612698,NULL,'2018-05-09 01:18:54',1525828734,NULL),(1845749738,7415066,1,1260130,1,1,1,'B',1,0.878212,115,522246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 34, \"great\": 711, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 895}}',68.4598,132954112,496696,NULL,'2017-09-13 21:30:08',1505338208,NULL),(1846267189,7415066,1,471177,0,1,1,'A',1,0.920755,235,703082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 451, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 530}}',69.0428,133746243,469180,NULL,'2017-10-29 03:13:16',1509246796,NULL),(1847051592,7415066,1,1447507,0,1,1,'B',1,0.859587,189,495912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 82, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1841}}',69.2248,134952142,1060628,NULL,'2017-12-30 00:01:05',1514592065,NULL),(1846148493,7415066,1,257298,0,1,1,'B',1,0.876957,131,540370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 349, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',69.2887,133640354,269412,NULL,'2017-10-22 23:47:17',1508716037,NULL),(1845562434,7415066,1,815993,0,1,1,'B',1,0.882904,285,635696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 330, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 427}}',69.299,132814272,382050,NULL,'2017-09-05 16:54:01',1504630441,NULL),(1848994095,7415066,1,487679,0,1,1,'B',1,0.871011,197,577371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 286, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 376}}',69.3874,137904851,278146,NULL,'2018-05-26 20:46:04',1527367564,NULL),(1868756884,7415066,1,2881348,0,1,1,'B',1,0.859603,139,498340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 592, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 755}}',69.4908,168241985,444662,NULL,'2021-12-15 00:05:54',1639526754,NULL),(1865324708,7415066,1,2631380,1,1,1,'B',1,0.824748,211,439645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 59, \"great\": 639, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 893}}',69.6343,163186512,490980,NULL,'2021-06-20 22:53:02',1624229582,NULL),(1848786833,7415066,1,1313624,1,1,1,'B',1,0.869144,197,547044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 485, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 619}}',69.72,137772276,432912,NULL,'2018-05-20 03:07:38',1526785658,NULL),(1851475987,7415066,1,332272,0,1,1,'B',1,0.851249,273,517656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 42, \"great\": 689, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 921}}',69.8678,141917348,606980,NULL,'2018-12-28 10:30:58',1545993058,NULL),(1845735813,7415066,1,222209,0,1,1,'B',1,0.879,618,616737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 10, \"great\": 768, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1000}}',70.0199,132954144,907336,NULL,'2017-09-13 21:34:42',1505338482,NULL),(1846263335,7415066,1,1145474,1,1,1,'B',1,0.846682,153,479923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 32, \"great\": 638, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',70.0712,133765984,505846,NULL,'2017-10-30 02:13:03',1509329583,NULL),(1848150125,7415066,1,1240449,1,1,1,'B',1,0.802828,154,406178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 56, \"great\": 827, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1273}}',70.1252,136870390,709316,NULL,'2018-04-05 21:08:37',1522962517,NULL),(1877388944,7415066,1,833289,0,1,1,'B',1,0.874753,167,548113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',70.1934,180984081,309790,NULL,'2023-09-29 01:30:16',1695951016,NULL),(1845623911,7415066,1,861250,1,1,1,'S',1,0.979167,144,889804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',70.3355,132941674,145596,NULL,'2017-09-13 03:15:20',1505272520,NULL),(1846597042,7415066,1,331990,0,1,1,'B',1,0.86381,211,534926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 398}, \"maximum_statistics\": {\"great\": 525}}',70.5437,134344086,337030,NULL,'2017-11-30 00:41:53',1512002513,NULL),(1848986332,7415066,1,325245,1,1,1,'B',1,0.899247,236,652652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 430, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 531}}',70.7185,137929409,442332,NULL,'2018-05-27 23:05:06',1527462306,NULL),(1846396661,7415066,1,628155,0,1,1,'B',1,0.876482,248,592022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 390}, \"maximum_statistics\": {\"great\": 506}}',71.2068,133958026,339893,NULL,'2017-11-10 02:52:10',1510282330,NULL),(1851608681,7415066,1,831003,0,1,1,'B',1,0.858209,185,542749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 6, \"great\": 390}, \"maximum_statistics\": {\"great\": 536}}',71.4792,142067863,332879,NULL,'2019-01-05 17:18:25',1546708705,NULL),(1845567708,7415066,1,190722,0,1,1,'A',1,0.90665,136,601708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 653, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 782}}',71.7809,132859817,546300,NULL,'2017-09-08 16:42:05',1504888925,NULL),(1849358054,7415066,1,895992,1,1,1,'B',1,0.871287,261,607442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 382, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 505}}',72.1494,138599719,432404,NULL,'2018-06-30 16:48:56',1530377336,NULL),(1877368422,7415066,1,78390,0,1,1,'B',1,0.879444,187,564688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 77, \"great\": 760, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 900}}',72.2368,180933984,625966,NULL,'2023-09-25 04:09:11',1695614951,NULL),(1846035344,7415066,1,484544,0,1,1,'B',1,0.885174,267,634299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 267, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 344}}',72.5128,133355348,319418,NULL,'2017-10-06 21:28:10',1507325290,NULL),(1845804957,7415066,1,1289003,1,1,1,'A',1,0.911447,144,648394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 385, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 463}}',72.7651,133272784,344684,NULL,'2017-10-01 23:25:16',1506900316,NULL),(1859922973,7415066,1,834458,0,1,1,'B',1,0.870474,206,562764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 584, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 718}}',73.0286,154925609,522172,NULL,'2020-10-05 18:50:03',1601923803,NULL),(1845620669,7415066,1,430840,1,1,1,'S',1,0.954704,287,835590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 261, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 287}}',73.0341,132815097,315250,NULL,'2017-09-05 18:02:50',1504634570,NULL),(1847922769,7415066,1,541375,1,1,1,'A',1,0.970968,216,825994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 294, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 310}}',73.3659,136479265,304660,NULL,'2018-03-17 01:11:18',1521249078,NULL),(1850397963,7415066,1,146839,0,1,1,'A',1,0.966967,230,828523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 312, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',73.5591,140154337,307590,NULL,'2018-09-15 21:44:29',1537047869,NULL),(1853730211,7415066,1,1997319,1,1,1,'A',1,0.948889,132,744862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 203, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 225}}',73.665,145187292,180660,NULL,'2019-07-05 01:45:57',1562291157,NULL),(1848557074,7415066,1,718430,1,1,1,'B',1,0.865057,150,528797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 31, \"great\": 1059, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1408}}',73.802,137437663,957914,NULL,'2018-05-03 21:49:52',1525384192,NULL),(1846257811,7415066,1,1310955,1,1,1,'A',1,0.918429,193,704544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 278, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 331}}',74.2466,133892846,302904,NULL,'2017-11-06 01:03:21',1509930201,NULL),(1845724116,7415066,1,963435,0,1,1,'B',1,0.862117,271,533303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 26, \"great\": 546}, \"maximum_statistics\": {\"great\": 718}}',74.3223,133063651,461564,NULL,'2017-09-20 02:36:05',1505874965,NULL),(1847615315,7415066,1,565724,0,1,1,'B',1,0.882904,108,559632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 427}}',74.6152,135986202,259536,NULL,'2018-02-18 23:12:13',1518995533,NULL),(1846289382,7415066,1,1262149,1,1,1,'A',1,0.923313,326,762951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 276, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 326}}',74.8017,133763728,356160,NULL,'2017-10-29 22:07:40',1509314860,NULL),(1852010371,7415066,1,1468369,1,1,1,'B',1,0.83566,271,496021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 59, \"great\": 588, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 788}}',75.1736,142758090,540292,NULL,'2019-02-15 19:23:04',1550258584,NULL),(1845949623,7415066,1,1325077,0,1,1,'B',1,0.861082,154,525018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 27, \"great\": 708, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 943}}',75.1937,133398031,602228,NULL,'2017-10-08 22:01:28',1507500088,NULL),(1846372327,7415066,1,1388893,1,1,1,'B',1,0.851908,94,466839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 24, \"great\": 485}, \"maximum_statistics\": {\"great\": 655}}',75.2238,133958230,331844,NULL,'2017-11-10 03:08:40',1510283320,NULL),(1845616759,7415066,1,319380,0,1,1,'B',1,0.876943,306,648050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 386}}',75.3721,132937019,344744,NULL,'2017-09-12 19:09:28',1505243368,NULL),(1845838660,7415066,1,215580,0,1,1,'A',1,0.926984,257,660716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 550, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 630}}',75.9018,133337123,443036,NULL,'2017-10-05 22:17:54',1507241874,NULL),(1850578764,7415066,1,890368,0,1,1,'A',1,0.903037,218,685609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 346, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 428}}',75.985,140461349,440166,NULL,'2018-10-03 01:35:28',1538530528,NULL),(1847945220,7415066,1,313568,1,1,1,'B',1,0.830759,166,494076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 28, \"great\": 542, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 777}}',76.0905,136381087,452439,NULL,'2018-03-11 17:54:34',1520790874,NULL),(1856827831,7415066,1,2279303,1,1,1,'B',1,0.861079,199,511220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 30, \"great\": 646, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 853}}',76.3888,150257427,484302,NULL,'2020-04-19 00:28:19',1587256099,NULL),(1854599164,7415066,1,648818,0,1,1,'A',1,0.9375,179,785503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 184}}',76.4457,146696831,163540,NULL,'2019-10-12 16:31:27',1570897887,NULL),(1848762044,7415066,1,158499,0,1,1,'B',1,0.861817,212,519721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 57, \"great\": 997, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1299}}',76.6031,137723972,817204,NULL,'2018-05-17 21:36:25',1526592985,NULL),(1852206979,7415066,1,1306091,1,1,1,'B',1,0.848262,139,487314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 44, \"great\": 565, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 748}}',76.7637,143030718,439368,NULL,'2019-03-03 17:41:15',1551634875,NULL),(1845545023,7415066,1,1110603,1,1,1,'B',1,0.895259,251,601084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 28, \"great\": 945, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1160}}',77.0819,132860065,855168,NULL,'2017-09-08 16:58:15',1504889895,NULL),(1847078692,7415066,1,1075866,0,1,1,'B',1,0.858,75,452713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 380}, \"maximum_statistics\": {\"great\": 500}}',77.097,135310162,205028,NULL,'2018-01-16 05:57:59',1516082279,NULL),(1852040698,7415066,1,1489676,1,1,1,'B',1,0.842799,204,474806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 69, \"great\": 745, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 986}}',77.3453,142744965,627236,NULL,'2019-02-15 00:36:04',1550190964,NULL),(1877706538,7415066,1,3734055,1,1,1,'A',1,0.947183,142,818385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',77.6193,181376766,119492,NULL,'2023-10-29 00:33:26',1698539606,NULL),(1851432275,7415066,1,1395963,1,1,1,'B',1,0.82381,114,460078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 295, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 420}}',78.4371,141991443,207250,NULL,'2019-01-01 11:19:06',1546341546,NULL),(1851533900,7415066,1,1731107,1,1,1,'B',1,0.833167,206,467846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 70, \"great\": 739, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',78.4826,141969577,618584,NULL,'2018-12-31 04:36:10',1546230970,NULL),(1846130643,7415066,1,471178,0,1,1,'B',1,0.873526,193,542094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 606, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 763}}',78.5983,133619666,476518,NULL,'2017-10-22 00:14:03',1508631243,NULL),(1846241114,7415066,1,1223880,0,1,1,'A',1,0.907484,213,630509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 397, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 481}}',78.6255,133746203,333328,NULL,'2017-10-29 03:10:45',1509246645,NULL),(1849289073,7415066,1,707604,0,1,1,'B',1,0.899713,349,688095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',78.868,138626233,363540,NULL,'2018-07-02 01:16:40',1530494200,NULL),(1847926603,7415066,1,808292,1,1,1,'A',1,0.917824,257,723412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 362, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 432}}',78.9717,136419739,445910,NULL,'2018-03-13 21:58:55',1520978335,NULL),(1878183637,7415066,1,4273195,1,1,1,'B',1,0.866213,104,510309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',79.2291,181974242,242830,NULL,'2023-12-14 04:57:19',1702529839,NULL),(1846276233,7415066,1,1049261,0,1,1,'B',1,0.896629,119,580693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 365, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 445}}',79.3453,133790405,272888,NULL,'2017-10-31 15:45:24',1509464724,NULL),(1863278295,7415066,1,1411059,1,1,1,'B',1,0.85283,201,501486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',79.4109,160002076,312232,NULL,'2021-03-23 07:37:23',1616485043,NULL),(1859098743,7415066,1,1897824,1,1,1,'B',1,0.877289,141,569557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',80.0075,153551957,170430,NULL,'2020-08-14 16:25:23',1597422323,NULL),(1846236242,7415066,1,320390,1,1,1,'S',1,0.956587,334,836921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 305, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 334}}',80.1028,133741989,368410,NULL,'2017-10-28 21:08:15',1509224895,NULL),(1850542966,7415066,1,542347,0,1,1,'A',1,0.954315,122,745271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',80.1919,140431391,125220,NULL,'2018-10-01 03:16:27',1538363787,NULL),(1862050779,7415066,1,2156729,0,1,1,'B',1,0.899748,184,593426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 71, \"great\": 1024, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1192}}',80.3838,158066223,839112,NULL,'2021-01-23 22:32:38',1611441158,NULL),(1846181582,7415066,1,827180,0,1,1,'B',1,0.892066,213,578825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 448, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',80.3906,133790812,328650,NULL,'2017-10-31 16:15:33',1509466533,NULL),(1845439089,7415066,1,717066,0,1,1,'A',1,0.946588,315,798813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 337}}',80.4058,132670295,367628,NULL,'2017-08-28 20:37:54',1503952674,NULL),(1850454715,7415066,1,302489,0,1,1,'B',1,0.885556,254,604718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 353, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 450}}',80.4518,140408625,338156,NULL,'2018-09-30 01:28:27',1538270907,NULL),(1851657289,7415066,1,916603,1,1,1,'B',1,0.888825,557,592542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 661, \"miss\": 152, \"great\": 3527, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',80.7594,142021214,3076108,NULL,'2019-01-03 04:51:17',1546491077,NULL),(1846335319,7415066,1,1212728,1,1,1,'B',1,0.860246,253,515094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 41, \"great\": 920}, \"maximum_statistics\": {\"great\": 1220}}',80.9074,133998514,763136,NULL,'2017-11-11 22:16:21',1510438581,NULL),(1849549854,7415066,1,714595,1,1,1,'B',1,0.889503,319,655166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 283, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',80.934,138881952,350340,NULL,'2018-07-14 22:44:48',1531608288,NULL),(1847645749,7415066,1,1445417,1,1,1,'B',1,0.892505,361,639764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 405, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 507}}',81.2115,135969276,445266,NULL,'2018-02-18 05:29:42',1518931782,NULL),(1845850377,7415066,1,835094,1,1,1,'B',1,0.892435,241,634973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 338, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 423}}',81.7834,133322411,382282,NULL,'2017-10-05 01:38:52',1507167532,NULL),(1865316860,7415066,1,2793820,1,1,1,'B',1,0.846301,281,496438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 35, \"great\": 578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 784}}',82.1155,163133726,491096,NULL,'2021-06-19 08:32:40',1624091560,NULL),(1847895580,7415066,1,98286,0,1,1,'S',1,0.973333,300,872086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 284, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 300}}',82.1185,136479073,339230,NULL,'2018-03-17 00:57:31',1521248251,NULL),(1867405105,7415066,1,83813,0,1,1,'B',1,0.881404,219,562920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',82.1902,166100723,342650,NULL,'2021-09-24 22:08:43',1632521323,NULL),(1845861150,7415066,1,227776,0,1,1,'A',1,0.926113,437,742969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 423, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 494}}',82.3147,133183746,474192,NULL,'2017-09-27 00:55:27',1506473727,NULL),(1848745718,7415066,1,74498,0,1,1,'B',1,0.86052,398,608910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 307, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',82.8346,137861493,383154,NULL,'2018-05-24 20:13:20',1527192800,NULL),(1852310199,7415066,1,566347,0,1,1,'B',1,0.844444,112,448000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 53, \"great\": 673, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 900}}',83.0968,143067005,416800,NULL,'2019-03-06 01:26:00',1551835560,NULL),(1849687975,7415066,1,1374115,1,1,1,'B',1,0.818182,330,484389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 546, \"miss\": 21, \"great\": 1050, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1617}}',83.6964,139171339,1271584,NULL,'2018-07-28 22:06:11',1532815571,NULL),(1847693947,7415066,1,553540,0,1,1,'B',1,0.868251,240,547167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 358, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 463}}',83.8653,135986517,324138,NULL,'2018-02-18 23:43:40',1518997420,NULL),(1846150336,7415066,1,322428,0,1,1,'A',1,0.929762,172,665992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 366, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 420}}',84.0274,133665784,317330,NULL,'2017-10-24 15:25:12',1508858712,NULL),(1848238032,7415066,1,1438605,1,1,1,'A',1,0.905914,287,681781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 305, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 372}}',84.0796,136956998,332300,NULL,'2018-04-10 00:46:10',1523321170,NULL),(1845871406,7415066,1,678302,0,1,1,'A',1,0.91601,243,676121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 323, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 381}}',84.4603,133253910,303606,NULL,'2017-10-01 02:21:23',1506824483,NULL),(1851598061,7415066,1,1289003,1,1,1,'A',1,0.914687,346,750371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 386, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 463}}',84.4876,142074932,446255,NULL,'2019-01-06 01:31:40',1546738300,NULL),(1864820105,7415066,1,2683262,1,1,1,'S',1,0.971795,195,882406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',85.0537,162408323,179452,NULL,'2021-05-28 03:59:05',1622174345,NULL),(1849276307,7415066,1,818079,0,1,1,'B',1,0.870175,151,537008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',85.0936,138599965,336920,NULL,'2018-06-30 17:02:20',1530378140,NULL),(1847500783,7415066,1,1213399,0,1,1,'B',1,0.851613,173,513396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',85.4585,135887309,303362,NULL,'2018-02-14 02:07:28',1518574048,NULL),(1852860123,7415066,1,1704461,1,1,1,'B',1,0.872093,305,566920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 48, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 860}}',85.8669,144120103,604370,NULL,'2019-05-06 00:19:38',1557101978,NULL),(1845723304,7415066,1,666186,1,1,1,'A',1,0.936807,442,720580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 800, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 902}}',86.1561,132982164,808324,NULL,'2017-09-15 16:36:11',1505493371,NULL),(1849085016,7415066,1,1263652,0,1,1,'B',1,0.857266,234,549010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 431, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 578}}',86.1567,138132620,449470,NULL,'2018-06-06 22:08:03',1528322883,NULL),(1863618495,7415066,1,2239274,0,1,1,'B',1,0.867701,330,566939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 548}}',86.1947,160674716,410808,NULL,'2021-04-10 03:54:37',1618026877,NULL),(1860507126,7415066,1,2620011,1,1,1,'A',1,0.932635,334,779588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',86.205,155779292,343300,NULL,'2020-11-08 06:47:47',1604818067,NULL),(1846145743,7415066,1,98286,1,1,1,'S',1,0.958333,300,884484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 275, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 300}}',86.2569,133666031,348408,NULL,'2017-10-24 15:40:42',1508859642,NULL),(1845980673,7415066,1,221263,1,1,1,'A',1,0.947927,989,771960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 886, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 989}}',86.3552,133444811,962646,NULL,'2017-10-11 21:35:48',1507757748,NULL),(1848799887,7415066,1,1426217,1,1,1,'A',1,0.937833,563,789883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',86.5089,137772667,612030,NULL,'2018-05-20 03:32:31',1526787151,NULL),(1848953655,7415066,1,872521,1,1,1,'B',1,0.858841,231,525270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 32, \"great\": 998, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1346}}',86.6575,138009760,960700,NULL,'2018-06-01 02:26:50',1527820010,NULL),(1850947707,7415066,1,1705097,1,1,1,'A',1,0.901937,192,661000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 335, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 413}}',86.9681,141013891,351886,NULL,'2018-11-04 03:27:39',1541302059,NULL),(1851808185,7415066,1,1379402,1,1,1,'B',1,0.898601,429,741117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 342, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 429}}',87.2381,142206863,501828,NULL,'2019-01-13 14:49:46',1547390986,NULL),(1851068853,7415066,1,86080,1,1,1,'A',1,0.912781,327,662256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 579}}',87.2585,141362223,447730,NULL,'2018-11-25 05:04:26',1543122266,NULL),(1849189849,7415066,1,186038,0,1,1,'B',1,0.882231,333,608686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 383, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',87.9262,138329400,420438,NULL,'2018-06-16 17:58:57',1529171937,NULL),(1868795780,7415066,1,2953021,1,1,1,'B',1,0.874178,204,540001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 608}}',87.9722,168231708,391926,NULL,'2021-12-14 14:46:14',1639493174,NULL),(1853716971,7415066,1,1490385,1,1,1,'B',1,0.886465,214,594007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 40, \"great\": 731, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 894}}',88.7338,145187416,630298,NULL,'2019-07-05 02:01:51',1562292111,NULL),(1849321930,7415066,1,1642077,1,1,1,'B',1,0.833697,127,444606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 36, \"great\": 648, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 917}}',88.8212,138599801,511240,NULL,'2018-06-30 16:53:27',1530377607,NULL),(1849637357,7415066,1,1500985,1,1,1,'B',1,0.843108,361,504789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 61, \"great\": 997, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1364}}',88.8763,139173664,945078,NULL,'2018-07-29 01:08:30',1532826510,NULL),(1847446537,7415066,1,738739,0,1,1,'A',1,0.918342,198,716581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 336, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 398}}',88.9263,135659460,381770,NULL,'2018-02-02 16:25:17',1517588717,NULL),(1846413246,7415066,1,1247898,1,1,1,'A',1,0.946012,337,759802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 730}, \"maximum_statistics\": {\"great\": 815}}',89.357,133999946,723656,NULL,'2017-11-12 00:02:36',1510444956,NULL),(1860667954,7415066,1,2234427,1,1,1,'B',1,0.867554,234,533237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 46, \"great\": 626, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 789}}',89.6459,156013425,511518,NULL,'2020-11-16 17:57:07',1605549427,NULL),(1846630377,7415066,1,736965,1,1,1,'A',1,0.933662,484,707657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 802}, \"maximum_statistics\": {\"great\": 912}}',90.1338,134361089,727226,NULL,'2017-11-30 23:24:04',1512084244,NULL),(1848213415,7415066,1,1183470,1,1,1,'A',1,0.905963,409,708448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 356, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 436}}',90.5176,136853575,430570,NULL,'2018-04-04 23:50:08',1522885808,NULL),(1863785797,7415066,1,2624869,1,1,1,'B',1,0.895918,272,618402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 34, \"great\": 1004, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1225}}',91.2145,160818987,894208,NULL,'2021-04-14 04:17:57',1618373877,NULL),(1865305198,7415066,1,2900358,1,1,1,'A',1,0.916066,308,657200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 823, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 971}}',91.2684,163133344,767478,NULL,'2021-06-19 08:14:18',1624090458,NULL),(1854754391,7415066,1,1806757,1,1,1,'S',1,0.961942,381,857957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 352, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 381}}',91.3358,146744367,443600,NULL,'2019-10-16 01:34:11',1571189651,NULL),(1849878032,7415066,1,934429,1,1,1,'B',1,0.891791,197,605555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 434, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 536}}',91.338,139319887,394574,NULL,'2018-08-04 23:52:42',1533426762,NULL),(1845746612,7415066,1,443417,0,1,1,'A',1,0.940054,329,772979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 325, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 367}}',91.417,132982308,380182,NULL,'2017-09-15 16:44:36',1505493876,NULL),(1852037853,7415066,1,240260,0,1,1,'B',1,0.84396,173,526754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 432, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 596}}',91.4514,142715590,391713,NULL,'2019-02-13 02:12:22',1550023942,NULL),(1846746396,7415066,1,1433905,1,1,1,'B',1,0.864407,192,551149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 10, \"great\": 483}, \"maximum_statistics\": {\"great\": 649}}',91.6947,134543724,479138,NULL,'2017-12-10 04:37:56',1512880676,NULL),(1852176748,7415066,1,1676494,1,1,1,'B',1,0.895639,401,622570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 82, \"great\": 1352, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1605}}',91.8243,142834040,1256376,NULL,'2019-02-20 01:56:17',1550627777,NULL),(1849169403,7415066,1,287463,0,1,1,'B',1,0.852,253,506061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 39, \"great\": 1095, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1500}}',91.8357,138432725,999908,NULL,'2018-06-22 01:40:43',1529631643,NULL),(1878272293,7415066,1,3848144,1,1,1,'B',1,0.872146,379,578062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 533, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 657}}',91.843,182156453,496030,NULL,'2023-12-27 20:45:59',1703709959,NULL),(1845733081,7415066,1,1170444,1,1,1,'A',1,0.918448,237,671116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 23, \"great\": 1080, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1263}}',92.0925,132956805,1041200,NULL,'2017-09-14 02:53:58',1505357638,NULL),(1850199623,7415066,1,865236,0,1,1,'B',1,0.89783,154,618761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',92.2947,139821708,401334,NULL,'2018-08-29 03:32:39',1535513559,NULL),(1849776548,7415066,1,680075,1,1,1,'A',1,0.935115,270,751343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 343, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393}}',92.5161,139319991,367164,NULL,'2018-08-05 00:04:51',1533427491,NULL),(1848566380,7415066,1,1417325,1,1,1,'A',1,0.954009,290,799185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 387, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 424}}',92.8946,137401904,441876,NULL,'2018-05-02 01:02:11',1525222931,NULL),(1845858229,7415066,1,225249,0,1,1,'A',1,0.927574,235,672240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 496, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 573}}',93.1535,133322437,420722,NULL,'2017-10-05 01:41:04',1507167664,NULL),(1860725440,7415066,1,2422658,1,1,1,'B',1,0.86516,247,558566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 45, \"great\": 546, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 686}}',93.7637,156012963,504012,NULL,'2020-11-16 17:32:31',1605547951,NULL),(1872664494,7415066,1,2141837,1,1,1,'A',1,0.906126,234,631371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 69, \"great\": 1090, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1257}}',93.9495,173945342,984790,NULL,'2022-08-14 07:13:25',1660461205,NULL),(1849640967,7415066,1,228010,0,1,1,'B',1,0.838499,233,496634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 12, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 613}}',94.0984,139172780,392862,NULL,'2018-07-29 00:00:19',1532822419,NULL),(1849472545,7415066,1,1285331,0,1,1,'B',1,0.888521,237,615586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 365, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',94.2516,138700854,365658,NULL,'2018-07-06 02:24:21',1530843861,NULL),(1847617151,7415066,1,1182383,1,1,1,'B',1,0.894172,224,597202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 531, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 652}}',94.6511,135986172,466574,NULL,'2018-02-18 23:09:40',1518995380,NULL),(1855254361,7415066,1,1359925,1,1,1,'B',1,0.87664,202,539359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 616, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 762}}',94.7019,147593168,479778,NULL,'2019-12-09 22:28:12',1575930492,NULL),(1847077124,7415066,1,972454,1,1,1,'B',1,0.899132,161,619781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 375, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 461}}',94.7514,135177168,357304,NULL,'2018-01-09 18:53:14',1515523994,NULL),(1849735659,7415066,1,204161,0,1,1,'B',1,0.830521,349,499309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 18, \"great\": 449, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 652}}',94.7738,139173583,462818,NULL,'2018-07-29 01:02:04',1532826124,NULL),(1852260970,7415066,1,1210839,0,1,1,'B',1,0.842623,306,480614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 55, \"great\": 682, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 915}}',95.8405,143030902,576690,NULL,'2019-03-03 17:51:57',1551635517,NULL),(1847868501,7415066,1,1390706,0,1,1,'B',1,0.870874,300,527963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 66, \"great\": 1212, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1545}}',95.998,136456166,1065796,NULL,'2018-03-15 21:49:04',1521150544,NULL),(1851982197,7415066,1,1300500,0,1,1,'A',1,0.915686,135,688265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',96.1567,142715538,171561,NULL,'2019-02-13 02:04:26',1550023466,NULL),(1850491861,7415066,1,343320,1,1,1,'A',1,0.941397,401,805028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',96.1842,140352494,410160,NULL,'2018-09-27 02:08:15',1538014095,NULL),(1849551487,7415066,1,717060,0,1,1,'B',1,0.856589,255,551376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 387}}',96.3404,138908066,278946,NULL,'2018-07-16 05:11:39',1531717899,NULL),(1851727786,7415066,1,312625,0,1,1,'B',1,0.896226,243,645291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 536, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 636}}',96.4381,142351076,582870,NULL,'2019-01-22 01:43:44',1548121424,NULL),(1846590455,7415066,1,806637,0,1,1,'A',1,0.92419,602,687901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 737}, \"maximum_statistics\": {\"great\": 864}}',96.8953,134361439,773948,NULL,'2017-11-30 23:54:52',1512086092,NULL),(1846668089,7415066,1,1404773,1,1,1,'A',1,0.941468,284,736107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 448}, \"maximum_statistics\": {\"great\": 504}}',96.9992,134361332,452846,NULL,'2017-11-30 23:44:26',1512085466,NULL),(1847811205,7415066,1,1034840,0,1,1,'A',1,0.922756,260,706247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 407, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 479}}',97.2121,136119021,412426,NULL,'2018-02-26 01:39:29',1519609169,NULL),(1851334515,7415066,1,459654,0,1,1,'B',1,0.876337,239,556281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 22, \"great\": 585, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 748}}',97.2495,141719426,495218,NULL,'2018-12-17 03:49:54',1545018594,NULL),(1850390255,7415066,1,233702,0,1,1,'B',1,0.897124,165,644386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 363, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 452}}',97.2536,140153877,401230,NULL,'2018-09-15 21:13:11',1537045991,NULL),(1855743543,7415066,1,1248351,1,1,1,'B',1,0.896573,207,616512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',97.3826,148447343,575954,NULL,'2020-02-01 14:39:29',1580567969,NULL),(1852716926,7415066,1,1854589,1,1,1,'B',1,0.862196,248,515154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 51, \"great\": 737, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 947}}',97.8653,143888384,574448,NULL,'2019-04-23 02:17:46',1555985866,NULL),(1846585982,7415066,1,552762,0,1,1,'A',1,0.925729,275,699472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 377}}',97.9204,134401989,328576,NULL,'2017-12-02 20:51:39',1512247899,NULL),(1849326945,7415066,1,1395963,0,1,1,'A',1,0.921429,189,667027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 360, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 420}}',97.926,138511976,311958,NULL,'2018-06-26 00:15:37',1529972137,NULL),(1854748088,7415066,1,1684845,1,1,1,'B',1,0.854,201,523765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 29, \"great\": 560, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 750}}',98.0754,146744382,512624,NULL,'2019-10-16 01:37:01',1571189821,NULL),(1848404961,7415066,1,1498002,1,1,1,'B',1,0.882033,211,559845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 439, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 551}}',98.0755,137250141,364886,NULL,'2018-04-24 20:42:32',1524602552,NULL),(1846635478,7415066,1,831004,0,1,1,'B',1,0.887387,212,608709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 528}, \"maximum_statistics\": {\"great\": 666}}',98.3135,134405554,514070,NULL,'2017-12-03 01:05:26',1512263126,NULL),(1851555087,7415066,1,1863456,1,1,1,'B',1,0.878205,182,571075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 24, \"great\": 673, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 858}}',98.7955,141983400,626062,NULL,'2018-12-31 21:29:02',1546291742,NULL),(1876110454,7415066,1,1305282,1,1,1,'B',1,0.897237,259,603148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 107, \"great\": 1746, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2063}}',99.23,179130550,1471292,NULL,'2023-05-30 02:33:29',1685414009,NULL),(1849683779,7415066,1,407641,0,1,1,'B',1,0.891519,242,647769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 400, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 507}}',99.2577,139188083,436442,NULL,'2018-07-29 16:29:01',1532881741,NULL),(1848849859,7415066,1,1462631,1,1,1,'B',1,0.8832,156,581387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 497, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 625}}',99.3234,137747139,449168,NULL,'2018-05-19 01:42:11',1526694131,NULL),(1852585792,7415066,1,1667953,1,1,1,'B',1,0.886586,522,609616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 60, \"great\": 1086, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1327}}',99.8924,143746956,1106326,NULL,'2019-04-15 02:15:02',1555294502,NULL),(1852172663,7415066,1,1755294,1,1,1,'B',1,0.881046,266,578595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 624, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 765}}',100.431,142948609,557838,NULL,'2019-02-27 00:07:07',1551226027,NULL),(1852256306,7415066,1,1823419,1,1,1,'A',1,0.948485,165,809261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',100.951,143050094,152490,NULL,'2019-03-04 21:56:47',1551736607,NULL),(1868834416,7415066,1,3194827,1,1,1,'A',1,0.90293,273,715887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',101.008,168238207,266890,NULL,'2021-12-14 20:19:47',1639513187,NULL),(1851613682,7415066,1,683034,1,1,1,'S',1,0.968326,221,937235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',101.034,142019181,248480,NULL,'2019-01-03 01:35:16',1546479316,NULL),(1868812539,7415066,1,93176,1,1,1,'A',1,0.907538,327,642743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 81, \"great\": 1584, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1844}}',101.796,168238624,1447514,NULL,'2021-12-14 20:40:47',1639514447,NULL),(1863839411,7415066,1,2681725,1,1,1,'A',1,0.91115,232,697182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',101.963,160818830,237048,NULL,'2021-04-14 04:10:17',1618373417,NULL),(1849024100,7415066,1,1066161,1,1,1,'A',1,0.915767,341,691251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 391, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 463}}',101.98,138211928,414582,NULL,'2018-06-10 16:05:33',1528646733,NULL),(1849374417,7415066,1,1554703,1,1,1,'B',1,0.847092,176,497368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 43, \"great\": 783, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1066}}',102.049,138491656,633020,NULL,'2018-06-24 21:55:58',1529877358,NULL),(1849252338,7415066,1,368411,1,1,1,'A',1,0.924324,554,758252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 472, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 555}}',102.208,138512371,588440,NULL,'2018-06-26 00:48:20',1529974100,NULL),(1847531323,7415066,1,803215,1,1,1,'A',1,0.906742,414,689976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 13, \"great\": 737, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 890}}',102.304,135869944,910060,NULL,'2018-02-13 03:08:03',1518491283,NULL),(1853046635,7415066,1,1840725,1,1,1,'B',1,0.886475,218,570271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 40, \"great\": 983, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1220}}',102.468,144224284,770484,NULL,'2019-05-11 22:17:45',1557613065,NULL),(1847531208,7415066,1,915795,0,1,1,'B',1,0.893827,293,617425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 36, \"great\": 993, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1215}}',102.608,135869853,1015612,NULL,'2018-02-13 03:00:46',1518490846,NULL),(1848032003,7415066,1,1035896,1,1,1,'B',1,0.874712,329,549738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 36, \"great\": 1011, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1301}}',102.654,136528239,973082,NULL,'2018-03-19 02:15:03',1521425703,NULL),(1854138691,7415066,1,673153,1,1,1,'B',1,0.887312,180,581708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 485, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 599}}',102.979,146121691,462380,NULL,'2019-09-01 02:34:58',1567305298,NULL),(1852235735,7415066,1,822915,1,1,1,'B',1,0.870423,401,571027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 546, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 710}}',103.378,143012064,565764,NULL,'2019-03-02 18:45:15',1551552315,NULL),(1850169796,7415066,1,1112372,0,1,1,'B',1,0.873494,180,563764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 519, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 664}}',103.482,139988385,457132,NULL,'2018-09-07 00:25:35',1536279935,NULL),(1852176407,7415066,1,1828391,1,1,1,'B',1,0.889136,289,599208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 72, \"great\": 1297, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1574}}',103.565,142850208,1166248,NULL,'2019-02-21 03:06:03',1550718363,NULL),(1849245588,7415066,1,1302300,0,1,1,'B',1,0.891089,291,657552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 397, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 505}}',103.582,138331300,469524,NULL,'2018-06-16 19:59:35',1529179175,NULL),(1849666632,7415066,1,1450489,1,1,1,'A',1,0.923522,395,723477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 661, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 778}}',103.714,139060485,776932,NULL,'2018-07-23 14:31:36',1532356296,NULL),(1846782646,7415066,1,745171,0,1,1,'B',1,0.892157,137,556730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 415}, \"maximum_statistics\": {\"great\": 510}}',103.863,134581777,299620,NULL,'2017-12-12 01:24:48',1513041888,NULL),(1863075247,7415066,1,549277,0,1,1,'A',1,0.935626,330,703155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 567}}',103.867,159605258,491280,NULL,'2021-03-11 23:46:24',1615506384,NULL),(1846694013,7415066,1,1206468,1,1,1,'A',1,0.906383,271,654536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 389}, \"maximum_statistics\": {\"great\": 470}}',104.078,134538675,381310,NULL,'2017-12-09 22:22:38',1512858158,NULL),(1852216772,7415066,1,1526616,1,1,1,'B',1,0.867339,266,545725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 65, \"great\": 976, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1240}}',104.427,143129768,888308,NULL,'2019-03-09 19:46:14',1552160774,NULL),(1849674941,7415066,1,165970,0,1,1,'B',1,0.883576,272,631920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 373, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 481}}',104.468,139141475,437216,NULL,'2018-07-27 14:10:59',1532700659,NULL),(1868997870,7415066,1,2681177,1,1,1,'A',1,0.936192,345,763835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',104.475,168742423,424510,NULL,'2022-01-03 12:28:19',1641212899,NULL),(1849591236,7415066,1,1489679,1,1,1,'B',1,0.881491,133,558703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 14, \"great\": 587, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 751}}',104.641,138984130,547752,NULL,'2018-07-19 21:41:18',1532036478,NULL),(1847949437,7415066,1,1435878,1,1,1,'A',1,0.921958,282,720402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 320, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 378}}',104.864,136419677,337942,NULL,'2018-03-13 21:54:09',1520978049,NULL),(1851092386,7415066,1,1715246,1,1,1,'S',1,0.954142,338,834739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 307, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',105.097,141236120,421660,NULL,'2018-11-17 16:43:08',1542472988,NULL),(1852442090,7415066,1,1861037,1,1,1,'B',1,0.889486,570,640809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 689, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 837}}',105.308,143295547,710880,NULL,'2019-03-20 02:11:25',1553047885,NULL),(1851361487,7415066,1,1677430,1,1,1,'A',1,0.901249,505,682442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 741, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 881}}',105.871,141748512,822492,NULL,'2018-12-18 22:53:11',1545173591,NULL),(1845765259,7415066,1,697897,0,1,1,'A',1,0.944105,501,766419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 1028, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1145}}',106.084,133063726,1125468,NULL,'2017-09-20 02:43:38',1505875418,NULL),(1849468877,7415066,1,1481600,1,1,1,'B',1,0.852389,174,520293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 427, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 586}}',106.309,138757843,383356,NULL,'2018-07-08 21:56:26',1531086986,NULL),(1851553786,7415066,1,1065617,1,1,1,'A',1,0.968354,392,874271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 372, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 395}}',106.598,141991420,425820,NULL,'2019-01-01 11:16:37',1546341397,NULL),(1850714690,7415066,1,1692784,1,1,1,'A',1,0.936538,261,767367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 455, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 520}}',106.675,140655887,536370,NULL,'2018-10-14 01:51:42',1539481902,NULL),(1859033702,7415066,1,330848,1,1,1,'A',1,0.907378,209,658914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 532, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 637}}',106.771,153548281,522072,NULL,'2020-08-14 13:39:22',1597412362,NULL),(1849638152,7415066,1,225075,0,1,1,'B',1,0.883376,339,598921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 628, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 776}}',107.053,139173616,592550,NULL,'2018-07-29 01:04:25',1532826265,NULL),(1855660075,7415066,1,1757218,1,1,1,'B',1,0.891685,395,658982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',107.149,148447845,431850,NULL,'2020-02-01 15:05:36',1580569536,NULL),(1851597293,7415066,1,1287415,1,1,1,'B',1,0.886197,208,575236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 553, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 681}}',107.344,142074768,481378,NULL,'2019-01-06 01:16:52',1546737412,NULL),(1863286336,7415066,1,2320990,1,1,1,'B',1,0.893305,333,600853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 599, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',107.434,160002425,492946,NULL,'2021-03-23 07:54:25',1616486065,NULL),(1848649613,7415066,1,1200510,1,1,1,'B',1,0.875655,486,585514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 43, \"great\": 1333, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1717}}',107.452,137627937,1376058,NULL,'2018-05-12 22:27:50',1526164070,NULL),(1850411004,7415066,1,254187,0,1,1,'A',1,0.941053,475,803389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 419, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 475}}',107.467,140305117,500132,NULL,'2018-09-24 03:36:04',1537760164,NULL),(1848836925,7415066,1,1363164,1,1,1,'B',1,0.890893,279,598521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 467, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 582}}',107.593,137761153,476988,NULL,'2018-05-19 15:23:47',1526743427,NULL),(1852769763,7415066,1,1937297,1,1,1,'B',1,0.838517,234,553307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 296, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 418}}',107.845,143888296,310621,NULL,'2019-04-23 02:07:24',1555985244,NULL),(1872681994,7415066,1,3529560,1,1,1,'A',1,0.958647,307,794529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',108.016,173945449,410572,NULL,'2022-08-14 07:22:28',1660461748,NULL),(1848324273,7415066,1,1516752,0,1,1,'B',1,0.857093,248,492011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 61, \"great\": 1078, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1424}}',108.681,136941765,810120,NULL,'2018-04-09 04:13:10',1523247190,NULL),(1848874524,7415066,1,241818,0,1,1,'B',1,0.867857,334,602220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 6, \"great\": 418, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',108.787,137883472,516400,NULL,'2018-05-25 23:57:45',1527292665,NULL),(1848219954,7415066,1,1527758,1,1,1,'B',1,0.886236,176,570521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 33, \"great\": 858, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1068}}',108.791,136853084,746438,NULL,'2018-04-04 23:03:38',1522883018,NULL),(1863691227,7415066,1,1836214,0,1,1,'B',1,0.893483,251,588210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 64, \"great\": 1187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1427}}',109.053,160674534,927272,NULL,'2021-04-10 03:48:18',1618026498,NULL),(1863989103,7415066,1,2249961,1,1,1,'B',1,0.899416,147,581187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 65, \"great\": 1022, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1198}}',109.063,161208499,724274,NULL,'2021-04-24 14:43:45',1619275425,NULL),(1849627913,7415066,1,233612,0,1,1,'A',1,0.919528,207,699276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 394, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 466}}',109.249,138984095,400424,NULL,'2018-07-19 21:38:21',1532036301,NULL),(1852496716,7415066,1,1864950,1,1,1,'B',1,0.858407,202,520274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 56, \"great\": 1028, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1356}}',109.412,143385467,907306,NULL,'2019-03-25 00:57:39',1553475459,NULL),(1863491884,7415066,1,2019113,1,1,1,'A',1,0.910987,227,619551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',109.517,160462489,451158,NULL,'2021-04-04 05:00:19',1617512419,NULL),(1851159533,7415066,1,1740344,1,1,1,'A',1,0.954842,414,800814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 989, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1074}}',109.544,141262074,1115650,NULL,'2018-11-19 00:43:20',1542588200,NULL),(1863804874,7415066,1,1888713,0,1,1,'A',1,0.903128,195,616192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 53, \"great\": 981, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1151}}',110.507,160854651,882626,NULL,'2021-04-15 04:42:52',1618461772,NULL),(1852051122,7415066,1,1860941,1,1,1,'B',1,0.875899,325,565610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 77, \"great\": 1331, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1668}}',110.565,142699935,1190694,NULL,'2019-02-11 23:42:15',1549928535,NULL),(1847947621,7415066,1,1175616,0,1,1,'B',1,0.897248,275,612625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 449, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 545}}',110.875,136419702,389924,NULL,'2018-03-13 21:56:04',1520978164,NULL),(1851592343,7415066,1,666372,1,1,1,'B',1,0.885006,230,581046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 31, \"great\": 637, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 787}}',110.887,142021422,549676,NULL,'2019-01-03 05:11:28',1546492288,NULL),(1862978282,7415066,1,298139,1,1,1,'S',1,0.958225,383,846301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 351, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 383}}',110.892,159643796,417220,NULL,'2021-03-13 01:30:24',1615599024,NULL),(1861997381,7415066,1,1990557,1,1,1,'A',1,0.917431,187,651264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 563, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 654}}',110.976,158044547,477472,NULL,'2021-01-23 07:44:33',1611387873,NULL),(1851061166,7415066,1,1763479,1,1,1,'S',1,0.993548,155,923487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 155}}',111.555,141262222,148780,NULL,'2018-11-19 01:03:06',1542589386,NULL),(1875919467,7415066,1,3286087,1,1,1,'A',1,0.92,267,685251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',111.563,178990022,734810,NULL,'2023-05-21 07:56:04',1684655764,NULL),(1849429752,7415066,1,281558,0,1,1,'B',1,0.869565,203,563470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 454, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598}}',111.675,138801518,423200,NULL,'2018-07-11 03:08:55',1531278535,NULL),(1852641175,7415066,1,1876888,1,1,1,'A',1,0.974227,281,850255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 369, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 388}}',112.362,143608747,371058,NULL,'2019-04-07 01:21:24',1554600084,NULL),(1849502129,7415066,1,924101,0,1,1,'A',1,0.906306,141,610354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 460, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 555}}',112.368,138739264,376596,NULL,'2018-07-07 23:20:46',1531005646,NULL),(1849428756,7415066,1,555354,1,1,1,'S',1,0.953652,356,835320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 323, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 356}}',112.412,138681514,401220,NULL,'2018-07-05 00:20:12',1530750012,NULL),(1853682629,7415066,1,1681203,1,1,1,'B',1,0.877146,279,577376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 39, \"great\": 742, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 932}}',112.612,145187394,687964,NULL,'2019-07-05 01:58:40',1562291920,NULL),(1851622331,7415066,1,1463198,1,1,1,'S',1,0.975375,467,884079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 444, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 467}}',112.938,142067720,599280,NULL,'2019-01-05 17:08:47',1546708127,NULL),(1852230146,7415066,1,1642356,0,1,1,'B',1,0.881798,215,562901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 48, \"great\": 736, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 901}}',113.233,143032363,585954,NULL,'2019-03-03 19:28:03',1551641283,NULL),(1849212637,7415066,1,1574742,1,1,1,'B',1,0.895906,386,619794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 30, \"great\": 939, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1148}}',113.327,138270283,964958,NULL,'2018-06-13 19:46:57',1528919217,NULL),(1851287599,7415066,1,1187765,1,1,1,'A',1,0.900096,349,627224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 17, \"great\": 850, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1041}}',113.876,141452965,832232,NULL,'2018-12-01 02:39:40',1543631980,NULL),(1851648980,7415066,1,1722169,1,1,1,'S',1,0.952381,378,832072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 342, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 378}}',113.903,142181299,446480,NULL,'2019-01-12 11:21:49',1547292109,NULL),(1850342450,7415066,1,1666282,1,1,1,'B',1,0.88921,164,590351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 519}}',113.964,140153945,363858,NULL,'2018-09-15 21:17:41',1537046261,NULL),(1849764878,7415066,1,1514125,1,1,1,'A',1,0.907487,288,659512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 26, \"great\": 973, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1162, \"legacy_combo_increase\": 1}}',114.156,139362793,938676,NULL,'2018-08-07 01:23:39',1533605019,NULL),(1867266194,7415066,1,2408527,1,1,1,'A',1,0.951119,633,808784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 767, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 849}}',114.16,166075783,915278,NULL,'2021-09-23 23:44:41',1632440681,NULL),(1851100134,7415066,1,185497,0,1,1,'S',1,0.977273,418,896878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 418}}',114.655,141235938,450000,NULL,'2018-11-17 16:32:39',1542472359,NULL),(1878509134,7415066,1,1332295,0,1,1,'B',1,0.889364,177,548159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 64, \"great\": 884, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1053}}',114.83,182419331,573138,NULL,'2024-01-16 22:03:50',1705442630,NULL),(1849176345,7415066,1,432292,0,1,1,'A',1,0.922175,391,730054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 398, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 469}}',115.304,138329164,446378,NULL,'2018-06-16 17:45:02',1529171102,NULL),(1848955107,7415066,1,1374578,0,1,1,'B',1,0.883427,298,574391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 46, \"great\": 1138, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1424}}',115.839,137883540,1064678,NULL,'2018-05-26 00:02:51',1527292971,NULL),(1852211227,7415066,1,1811666,1,1,1,'B',1,0.86396,177,525785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 702}}',115.986,143050251,437052,NULL,'2019-03-04 22:11:53',1551737513,NULL),(1848983921,7415066,1,234328,0,1,1,'A',1,0.936747,289,762503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 436, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 498}}',116.17,137883012,477948,NULL,'2018-05-25 23:21:34',1527290494,NULL),(1848853999,7415066,1,1033930,0,1,1,'A',1,0.903112,317,664714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 12, \"great\": 815, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 996}}',116.244,137747360,877762,NULL,'2018-05-19 02:01:10',1526695270,NULL),(1851837182,7415066,1,1485248,1,1,1,'A',1,0.902029,469,646127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 46, \"great\": 1552, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1873}}',116.536,142392801,1564396,NULL,'2019-01-24 15:53:26',1548345206,NULL),(1851663294,7415066,1,1385223,1,1,1,'A',1,0.907919,315,644226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 75, \"great\": 1878, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2210}}',116.751,142167831,1637802,NULL,'2019-01-11 17:00:11',1547226011,NULL),(1875985046,7415066,1,3442437,1,1,1,'A',1,0.938849,226,721989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 375, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 417}}',116.802,178989692,350282,NULL,'2023-05-21 07:24:16',1684653856,NULL),(1849600362,7415066,1,613237,1,1,1,'A',1,0.944444,171,818173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 152, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 171}}',117.062,138965228,162950,NULL,'2018-07-18 23:41:43',1531957303,NULL),(1853315815,7415066,1,1950088,1,1,1,'A',1,0.939243,388,766141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',117.613,144593712,458860,NULL,'2019-05-31 20:38:47',1559335127,NULL),(1852717588,7415066,1,176758,1,1,1,'S',1,0.986486,333,909968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 324, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 333}}',118.477,143827667,418070,NULL,'2019-04-19 20:36:47',1555706207,NULL),(1848330391,7415066,1,222729,0,1,1,'A',1,0.936782,373,756255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 386, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 435}}',118.49,136957231,428876,NULL,'2018-04-10 01:02:30',1523322150,NULL),(1852154094,7415066,1,1661738,0,1,1,'B',1,0.873676,205,550075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 525, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 661}}',118.643,142850247,469488,NULL,'2019-02-21 03:11:03',1550718663,NULL),(1850382254,7415066,1,961417,1,1,1,'B',1,0.892683,156,618654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 488, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 615}}',118.863,140033271,484152,NULL,'2018-09-09 04:49:44',1536468584,NULL),(1859154014,7415066,1,628155,1,1,1,'S',1,0.976285,506,895961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 482, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 506}}',118.953,153790564,558450,NULL,'2020-08-23 17:01:48',1598202108,NULL),(1860517095,7415066,1,2347510,1,1,1,'S',1,0.965732,321,865269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',119.096,155779262,324740,NULL,'2020-11-08 06:46:14',1604817974,NULL),(1869579833,7415066,1,3166335,1,1,1,'A',1,0.939177,347,712312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 1001, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1118}}',119.233,169458046,900124,NULL,'2022-02-01 03:58:34',1643687914,NULL),(1865271696,7415066,1,2747731,1,1,1,'A',1,0.950595,350,745976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 999, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1093}}',119.289,163166160,946530,NULL,'2021-06-20 08:03:51',1624176231,NULL),(1877427883,7415066,1,4292878,1,1,1,'A',1,0.901587,153,616680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',119.302,180959382,192360,NULL,'2023-09-27 03:06:34',1695783994,NULL),(1849569098,7415066,1,1266087,1,1,1,'S',1,0.97338,432,882628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 409, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 432}}',119.871,138939883,523050,NULL,'2018-07-17 17:53:35',1531850015,NULL),(1852769776,7415066,1,1937297,1,1,1,'A',1,0.929426,402,806355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 360, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 418}}',119.95,143888315,446826,NULL,'2019-04-23 02:09:10',1555985350,NULL),(1868694467,7415066,1,2850195,1,1,1,'A',1,0.945868,306,757708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 1087, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1210}}',119.999,168188169,1168096,NULL,'2021-12-12 18:37:27',1639334247,NULL),(1850453269,7415066,1,1194879,0,1,1,'A',1,0.925714,135,653322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 610, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 700}}',120.136,140406443,479288,NULL,'2018-09-29 22:35:29',1538260529,NULL),(1850464487,7415066,1,1051533,1,1,1,'A',1,0.937622,292,743314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 455, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 513}}',120.32,140406426,487034,NULL,'2018-09-29 22:33:07',1538260387,NULL),(1864059426,7415066,1,2139013,1,1,1,'B',1,0.886238,235,585819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 21, \"great\": 717, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 901}}',120.465,161208382,659202,NULL,'2021-04-24 14:39:37',1619275177,NULL),(1878123448,7415066,1,75251,0,1,1,'A',1,0.914414,201,623249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',120.574,181974277,464400,NULL,'2023-12-14 05:02:50',1702530170,NULL),(3058703674,7415066,1,89492,0,1,1,'A',1,0.936853,278,758925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',120.577,184429893,435960,NULL,'2024-06-25 21:40:45',1719351645,NULL),(1851578457,7415066,1,958624,0,1,1,'B',1,0.893797,369,654218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 433, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',120.627,142028378,455960,NULL,'2019-01-03 15:26:03',1546529163,NULL),(1854181418,7415066,1,378247,0,1,1,'A',1,0.953408,531,795116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 654, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 719}}',120.731,146121090,734190,NULL,'2019-09-01 01:34:09',1567301649,NULL),(1860616601,7415066,1,1508616,1,1,1,'S',1,0.969595,444,868454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 417, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 444}}',121.317,155913395,467816,NULL,'2020-11-13 06:09:01',1605247741,NULL),(1856026651,7415066,1,408332,0,1,1,'A',1,0.937337,281,756000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',121.463,148873170,346650,NULL,'2020-02-25 00:29:47',1582590587,NULL),(1851884770,7415066,1,985778,0,1,1,'B',1,0.88728,193,560866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',121.599,142414466,464476,NULL,'2019-01-25 21:09:31',1548450571,NULL),(1863792909,7415066,1,1799334,1,1,1,'A',1,0.902674,188,586489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 42, \"great\": 795, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 935}}',121.635,160854850,552632,NULL,'2021-04-15 04:54:02',1618462442,NULL),(1851451448,7415066,1,1688438,1,1,1,'B',1,0.892523,270,595099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 607, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 749}}',121.815,141969341,574954,NULL,'2018-12-31 04:16:39',1546229799,NULL),(1851590922,7415066,1,1761092,1,1,1,'B',1,0.894981,338,633258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 18, \"great\": 868, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1076}}',121.869,142182099,937638,NULL,'2019-01-12 12:12:28',1547295148,NULL),(1849855066,7415066,1,774493,1,1,1,'S',1,0.969231,390,871506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 366, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 390}}',122.255,139321396,454050,NULL,'2018-08-05 02:17:32',1533435452,NULL),(1849611953,7415066,1,919982,0,1,1,'B',1,0.895072,419,631205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 29, \"great\": 1023, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 1258}}',122.286,138984171,1144642,NULL,'2018-07-19 21:45:25',1532036725,NULL),(1851605717,7415066,1,494459,1,1,1,'S',1,0.971033,397,880533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 374, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 397}}',122.565,142188941,470520,NULL,'2019-01-12 18:10:37',1547316637,NULL),(1853142101,7415066,1,1982765,1,1,1,'A',1,0.901674,208,630263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 26, \"great\": 986, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1195}}',122.57,144432014,914068,NULL,'2019-05-23 01:39:05',1558575545,NULL),(1854752224,7415066,1,1926793,1,1,1,'A',1,0.959677,328,816456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 400, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 434}}',122.611,146754381,432520,NULL,'2019-10-16 19:49:52',1571255392,NULL),(1859219129,7415066,1,1021966,0,1,1,'A',1,0.903125,496,618365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 62, \"great\": 1223, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1440}}',122.632,153712061,1135624,NULL,'2020-08-20 19:25:27',1597951527,NULL),(1851589373,7415066,1,100047,1,1,1,'S',1,0.953846,390,820395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 354, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 390}}',122.729,142168335,454630,NULL,'2019-01-11 17:32:07',1547227927,NULL),(1859061387,7415066,1,2131481,1,1,1,'B',1,0.89542,348,610857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 655}}',122.768,153500818,463302,NULL,'2020-08-12 16:51:13',1597251073,NULL),(1878509186,7415066,1,1362671,1,1,1,'A',1,0.911247,243,652417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 644, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 738}}',122.778,182419398,626564,NULL,'2024-01-16 22:09:26',1705442966,NULL),(1851830588,7415066,1,1224945,0,1,1,'B',1,0.893421,340,636147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 760}}',122.811,142487714,582830,NULL,'2019-01-30 01:59:22',1548813562,NULL),(1852288924,7415066,1,1254444,1,1,1,'S',1,0.97449,196,865651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',122.858,143130086,226876,NULL,'2019-03-09 20:07:14',1552162034,NULL),(1852305082,7415066,1,744618,0,1,1,'A',1,0.938259,284,770509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 439, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 494}}',123.467,143031588,511390,NULL,'2019-03-03 18:38:28',1551638308,NULL),(1850741902,7415066,1,1409649,0,1,1,'A',1,0.908537,392,667230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 482, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 574}}',123.653,140703125,498720,NULL,'2018-10-17 02:06:40',1539742000,NULL),(1850602387,7415066,1,1473833,1,1,1,'A',1,0.917816,383,656538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 750, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 870}}',123.878,140445756,681444,NULL,'2018-10-02 01:22:36',1538443356,NULL),(1874175401,7415066,1,2954492,1,1,1,'A',1,0.918605,245,647818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 51, \"great\": 1167, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1333}}',124.021,176285634,995306,NULL,'2022-12-17 23:46:13',1671320773,NULL),(1866066488,7415066,1,2546086,1,1,1,'A',1,0.939092,319,743478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 805, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 903}}',124.025,164335499,854810,NULL,'2021-07-26 21:05:04',1627333504,NULL),(1850392391,7415066,1,1076981,1,1,1,'A',1,0.932455,267,727954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 531, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 607}}',124.124,140153913,624806,NULL,'2018-09-15 21:15:49',1537046149,NULL),(1850392578,7415066,1,496242,0,1,1,'B',1,0.893421,313,627928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 5, \"great\": 603, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 760}}',124.819,140052052,630010,NULL,'2018-09-10 01:50:04',1536544204,NULL),(1863005107,7415066,1,1908326,1,1,1,'S',1,0.969059,404,874816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 379, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 404}}',124.868,159567702,435900,NULL,'2021-03-10 21:30:16',1615411816,NULL),(1851969282,7415066,1,1283327,1,1,1,'A',1,0.911674,328,713276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 542, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 651}}',124.874,142660067,634252,NULL,'2019-02-09 14:50:25',1549723825,NULL),(1851803453,7415066,1,1369119,1,1,1,'S',1,0.959333,750,844865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 689, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 750}}',125.258,142191265,834380,NULL,'2019-01-12 20:20:42',1547324442,NULL),(1850231543,7415066,1,1181471,0,1,1,'B',1,0.874711,253,563380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 36, \"great\": 685, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 866}}',125.544,139922278,620774,NULL,'2018-09-03 01:54:30',1535939670,NULL),(1859094456,7415066,1,2183848,0,1,1,'A',1,0.90991,127,648630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222}}',125.573,153552117,162480,NULL,'2020-08-14 16:32:23',1597422743,NULL),(1862131283,7415066,1,1227621,0,1,1,'A',1,0.929452,211,676045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 653, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 730}}',125.889,158231560,540604,NULL,'2021-01-29 12:20:18',1611922818,NULL),(1856876400,7415066,1,2102125,1,1,1,'A',1,0.911658,334,675872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 457, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 549}}',125.901,150257571,488038,NULL,'2020-04-19 00:37:43',1587256663,NULL),(1851291200,7415066,1,1766119,1,1,1,'A',1,0.944495,508,777952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 976, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1090}}',125.985,141591016,1097350,NULL,'2018-12-09 04:33:27',1544330007,NULL),(1853844170,7415066,1,1701755,1,1,1,'S',1,0.968458,428,875052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 401, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 428}}',126.238,145397504,489290,NULL,'2019-07-18 02:33:31',1563417211,NULL),(1878509143,7415066,1,1344250,0,1,1,'B',1,0.881564,306,586629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 43, \"great\": 697, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 857}}',127.139,182419357,659444,NULL,'2024-01-16 22:06:07',1705442767,NULL),(1851903080,7415066,1,1159350,0,1,1,'B',1,0.888137,354,615065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 35, \"great\": 1010, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1256}}',127.386,142557091,997030,NULL,'2019-02-03 02:37:23',1549161443,NULL),(1847659069,7415066,1,1310850,1,1,1,'A',1,0.913043,437,736032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 361, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 437}}',127.41,136003017,464180,NULL,'2018-02-19 21:27:16',1519075636,NULL),(1851167652,7415066,1,1605346,1,1,1,'S',1,0.960337,416,847208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 383, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 416}}',127.453,141235979,478800,NULL,'2018-11-17 16:34:48',1542472488,NULL),(1868830793,7415066,1,1154653,0,1,1,'A',1,0.933573,240,721848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',127.53,168232197,458002,NULL,'2021-12-14 15:10:19',1639494619,NULL),(1868784322,7415066,1,65313,0,1,1,'A',1,0.926791,536,716318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 1126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1284}}',127.637,168242054,1138264,NULL,'2021-12-15 00:10:46',1639527046,NULL),(1849363076,7415066,1,657360,0,1,1,'B',1,0.872669,476,592147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 10, \"great\": 1049, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1394}}',127.738,138606637,1190820,NULL,'2018-07-01 01:42:07',1530409327,NULL),(1850838745,7415066,1,1691969,1,1,1,'A',1,0.900698,323,635583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 29, \"great\": 1292, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1576}}',127.998,140886083,1313062,NULL,'2018-10-27 18:15:01',1540664101,NULL),(2256384440,7415066,1,3081832,1,1,1,'B',1,0.881078,300,564890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 48, \"great\": 628, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 761}}',128.032,182564312,518540,NULL,'2024-01-27 23:24:12',1706397852,NULL),(1851982192,7415066,1,1300500,1,1,1,'S',1,0.980392,255,905396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 255}}',128.224,142715512,252540,NULL,'2019-02-13 02:01:17',1550023277,NULL),(1849321801,7415066,1,187660,0,1,1,'A',1,0.925234,404,750262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 368, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 428}}',128.288,138599869,430232,NULL,'2018-06-30 16:56:58',1530377818,NULL),(1848854887,7415066,1,1153788,0,1,1,'B',1,0.873091,649,599736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 424, \"miss\": 29, \"great\": 1446, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1899}}',128.289,137761910,1688454,NULL,'2018-05-19 15:53:52',1526745232,NULL),(1851608689,7415066,1,831003,1,1,1,'S',1,0.98694,536,919251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 522}, \"maximum_statistics\": {\"great\": 536}}',128.338,142067904,601130,NULL,'2019-01-05 17:21:17',1546708877,NULL),(1849730360,7415066,1,1555538,1,1,1,'A',1,0.914861,423,677516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 14, \"great\": 1354, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1615}}',128.407,139174008,1347492,NULL,'2018-07-29 01:32:04',1532827924,NULL),(1868757399,7415066,1,1558698,0,1,1,'A',1,0.935515,364,725839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 65, \"great\": 1848, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2047}}',128.647,168238801,1856742,NULL,'2021-12-14 20:50:02',1639515002,NULL),(1849966675,7415066,1,197194,0,1,1,'A',1,0.904851,231,638883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 32, \"great\": 1117, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1340}}',128.926,139557029,1074700,NULL,'2018-08-16 02:05:48',1534385148,NULL),(1849554462,7415066,1,1470144,0,1,1,'A',1,0.929764,518,754129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 623, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 719}}',128.997,138984337,692750,NULL,'2018-07-19 21:57:08',1532037428,NULL),(1849478087,7415066,1,130752,1,1,1,'A',1,0.936082,485,789966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 423, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 485}}',129.015,138682208,511340,NULL,'2018-07-05 01:33:05',1530754385,NULL),(1852472440,7415066,1,1783151,1,1,1,'S',1,0.989437,426,929526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 426}}',129.746,143568990,476600,NULL,'2019-04-04 21:39:55',1554413995,NULL),(1877513515,7415066,1,4096673,1,1,1,'B',1,0.890831,242,596427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 47, \"great\": 1232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1516}}',129.957,181134417,1128526,NULL,'2023-10-10 03:32:17',1696908737,NULL),(1852299752,7415066,1,933670,1,1,1,'B',1,0.892677,204,587116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 646, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 792}}',129.98,143081624,535220,NULL,'2019-03-07 01:19:43',1551921583,NULL),(2256384157,7415066,1,471176,0,1,1,'B',1,0.883123,289,567574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 65, \"great\": 855, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1031}}',130.054,182564293,676242,NULL,'2024-01-27 23:20:58',1706397658,NULL),(1852215562,7415066,1,1460471,1,1,1,'A',1,0.906631,255,627024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 633, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 739}}',130.083,143077730,535286,NULL,'2019-03-06 18:58:21',1551898701,NULL),(1863068140,7415066,1,2511174,1,1,1,'A',1,0.913016,285,646732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 38, \"great\": 1339, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1575}}',130.117,159643154,1267188,NULL,'2021-03-13 01:01:58',1615597318,NULL),(1854641565,7415066,1,1937297,1,1,1,'S',1,0.967703,418,867724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 391, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 418}}',130.298,146754353,464380,NULL,'2019-10-16 19:47:49',1571255269,NULL),(1852267190,7415066,1,692800,0,1,1,'B',1,0.896429,155,579036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 579, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 700}}',130.461,143130062,486718,NULL,'2019-03-09 20:05:20',1552161920,NULL),(1849585843,7415066,1,190723,0,1,1,'A',1,0.915612,466,666059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 29, \"great\": 1014, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1185}}',130.479,138939834,976438,NULL,'2018-07-17 17:50:38',1531849838,NULL),(1851485116,7415066,1,1532371,1,1,1,'A',1,0.9302,653,737504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 15, \"great\": 1260, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1447}}',130.831,141798295,1485332,NULL,'2018-12-21 21:57:02',1545429422,NULL),(1851961981,7415066,1,1111087,0,1,1,'B',1,0.893863,275,620294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 817, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 994}}',130.939,142660484,837460,NULL,'2019-02-09 15:14:37',1549725277,NULL),(1849824100,7415066,1,739803,0,1,1,'B',1,0.891121,337,610150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 53, \"great\": 1260, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1543}}',130.955,139362846,1245286,NULL,'2018-08-07 01:28:24',1533605304,NULL),(1850302980,7415066,1,1575562,1,1,1,'A',1,0.919762,176,637156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 579, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',131.159,140060104,466492,NULL,'2018-09-10 14:33:07',1536589987,NULL),(1849552026,7415066,1,1642359,0,1,1,'A',1,0.919251,255,687436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 660, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 774}}',131.597,138940004,650272,NULL,'2018-07-17 18:01:09',1531850469,NULL),(1849802465,7415066,1,1111088,0,1,1,'A',1,0.900251,348,672130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 8, \"great\": 646, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 797}}',131.638,139255278,809872,NULL,'2018-08-01 23:45:22',1533167122,NULL),(1872628619,7415066,1,3596962,1,1,1,'S',1,0.989691,388,926753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',131.73,173945417,435710,NULL,'2022-08-14 07:19:46',1660461586,NULL),(1852166859,7415066,1,742085,0,1,1,'B',1,0.898518,316,628031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 727, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',131.732,142898347,725010,NULL,'2019-02-23 22:15:00',1550960100,NULL),(1868658839,7415066,1,2114849,1,1,1,'A',1,0.958669,431,823009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 496, \"legacy_combo_increase\": 1}}',131.896,168187247,485010,NULL,'2021-12-12 17:55:28',1639331728,NULL),(1852016209,7415066,1,1844171,0,1,1,'B',1,0.878,534,566303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 53, \"great\": 1187, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1500}}',131.944,142660153,1182776,NULL,'2019-02-09 14:54:56',1549724096,NULL),(1854677075,7415066,1,1613863,1,1,1,'A',1,0.925185,274,731870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 577, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 675}}',131.994,146756548,684014,NULL,'2019-10-17 00:57:00',1571273820,NULL),(1851650634,7415066,1,1570301,1,1,1,'A',1,0.932624,235,710308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 870, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 987}}',132.029,142021021,923998,NULL,'2019-01-03 04:32:18',1546489938,NULL),(1851811761,7415066,1,1891048,1,1,1,'A',1,0.904731,551,688597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 639, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 761}}',132.143,142313664,711432,NULL,'2019-01-19 22:50:17',1547938217,NULL),(1852103638,7415066,1,1711871,1,1,1,'A',1,0.904948,365,640302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 58, \"great\": 1613, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1920}}',132.462,142883137,1518070,NULL,'2019-02-23 03:52:40',1550893960,NULL),(1854681810,7415066,1,1961006,1,1,1,'A',1,0.92198,298,687194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 510, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',132.491,146754302,488702,NULL,'2019-10-16 19:43:56',1571255036,NULL),(1849830430,7415066,1,1145942,1,1,1,'A',1,0.914093,357,688529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 435, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 518}}',132.511,139383795,476378,NULL,'2018-08-08 02:30:05',1533695405,NULL),(1854917621,7415066,1,415401,0,1,1,'B',1,0.899569,319,626389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 35, \"great\": 962, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1160}}',132.624,147236276,862806,NULL,'2019-11-16 18:35:48',1573929348,NULL),(1851580564,7415066,1,813324,0,1,1,'A',1,0.939767,653,786116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 683, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 772}}',132.687,142021083,828994,NULL,'2019-01-03 04:39:22',1546490362,NULL),(1864082227,7415066,1,2192546,1,1,1,'A',1,0.942078,270,739834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',132.81,161208181,504842,NULL,'2021-04-24 14:33:32',1619274812,NULL),(1877383574,7415066,1,1661873,1,1,1,'A',1,0.926923,269,709499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',132.83,180933549,429646,NULL,'2023-09-25 03:09:43',1695611383,NULL),(1849409232,7415066,1,1224759,0,1,1,'A',1,0.921378,349,711605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 566}}',132.831,138780726,497268,NULL,'2018-07-10 02:38:09',1531190289,NULL),(1849721996,7415066,1,1404085,0,1,1,'A',1,0.904187,404,665275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 621}}',133.012,139195102,505568,NULL,'2018-07-30 00:32:32',1532910752,NULL),(1867242608,7415066,1,2879865,1,1,1,'A',1,0.966304,458,866881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',133.096,166075827,517240,NULL,'2021-09-23 23:46:42',1632440802,NULL),(1852074844,7415066,1,1497700,0,1,1,'B',1,0.892439,229,607736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 49, \"great\": 921, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1111}}',133.289,142862801,872902,NULL,'2019-02-21 21:42:48',1550785368,NULL),(1867242251,7415066,1,2562325,1,1,1,'S',1,0.968531,429,867478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',133.541,165920025,486100,NULL,'2021-09-18 05:15:59',1631942159,NULL),(2192248319,7415066,1,1263650,0,1,1,'A',1,0.913133,458,693359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 645, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',134.063,182435218,686794,NULL,'2024-01-18 06:04:11',1705557851,NULL),(1850557975,7415066,1,861243,1,1,1,'S',1,0.962871,202,852119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 187, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 202}}',134.267,140431375,219064,NULL,'2018-10-01 03:14:33',1538363673,NULL),(2255184553,7415066,1,2158454,0,1,1,'A',1,0.906524,324,628675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 688, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 797}}',134.466,182539830,701296,NULL,'2024-01-26 07:20:59',1706253659,NULL),(1851767989,7415066,1,1318106,0,1,1,'B',1,0.897004,220,612867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 21, \"great\": 869, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1068}}',134.604,142364846,771148,NULL,'2019-01-22 21:49:41',1548193781,NULL),(1858535758,7415066,1,1781245,1,1,1,'S',1,0.964286,210,856228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 195, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 210}}',135.117,152764487,236240,NULL,'2020-07-16 23:55:21',1594943721,NULL),(1865460539,7415066,1,2821979,1,1,1,'A',1,0.945611,411,763986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 942, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1048}}',135.214,163317811,996780,NULL,'2021-06-25 07:23:03',1624605783,NULL),(1867511858,7415066,1,1347777,0,1,1,'A',1,0.926883,264,687761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 593, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 677}}',135.333,166477319,570548,NULL,'2021-10-09 01:26:40',1633742800,NULL),(2256394641,7415066,1,2986859,1,1,1,'A',1,0.909233,398,664217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 63, \"great\": 1375, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1603}}',135.592,182565492,1380526,NULL,'2024-01-28 01:11:33',1706404293,NULL),(1847278319,7415066,1,414858,0,1,1,'A',1,0.958955,362,818016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 616, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 670}}',135.606,135509297,685944,NULL,'2018-01-26 02:11:08',1516932668,NULL),(1863982536,7415066,1,2236011,1,1,1,'A',1,0.942793,255,747873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 614, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 673}}',135.948,161208268,639138,NULL,'2021-04-24 14:36:10',1619274970,NULL),(1860574603,7415066,1,1642099,1,1,1,'A',1,0.921543,650,727817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 661, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 752}}',136.551,155907988,722054,NULL,'2020-11-13 00:20:09',1605226809,NULL),(1855684738,7415066,1,718447,0,1,1,'A',1,0.908115,542,673951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 23, \"great\": 1391, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1676}}',136.615,148446112,1465464,NULL,'2020-02-01 13:35:49',1580564149,NULL),(1851570791,7415066,1,624413,1,1,1,'A',1,0.972422,390,864877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 395, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 417}}',137.347,142019218,453090,NULL,'2019-01-03 01:39:02',1546479542,NULL),(1850780370,7415066,1,503855,1,1,1,'S',1,0.954545,506,838168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 460, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 506}}',137.658,140703174,547970,NULL,'2018-10-17 02:11:13',1539742273,NULL),(1871696999,7415066,1,179453,1,1,1,'A',1,0.959921,363,806124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 703, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 761}}',137.755,172586747,739710,NULL,'2022-06-13 01:37:59',1655084279,NULL),(1876642678,7415066,1,1418946,1,1,1,'A',1,0.932337,239,740072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 499, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 569}}',138.649,179829070,490262,NULL,'2023-07-14 03:28:11',1689305291,NULL),(1878317757,7415066,1,4184640,1,1,1,'A',1,0.943331,417,729368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 1177, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1297}}',138.957,182156438,1130258,NULL,'2023-12-27 20:44:06',1703709846,NULL),(1852804217,7415066,1,1644014,1,1,1,'B',1,0.880713,163,573899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 25, \"great\": 708, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 897}}',139.089,143827950,643886,NULL,'2019-04-19 20:56:28',1555707388,NULL),(1851735934,7415066,1,1618269,1,1,1,'A',1,0.907051,468,795359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 381, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 468}}',139.157,142191164,516617,NULL,'2019-01-12 20:15:57',1547324157,NULL),(1863199419,7415066,1,241858,0,1,1,'A',1,0.92811,310,726261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 535, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',139.336,159893330,624700,NULL,'2021-03-20 07:54:42',1616226882,NULL),(1849701668,7415066,1,1539110,1,1,1,'B',1,0.893644,223,601744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 33, \"great\": 962, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1180}}',139.48,139060649,936292,NULL,'2018-07-23 14:41:58',1532356918,NULL),(1850181757,7415066,1,394903,1,1,1,'A',1,0.958477,200,798764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',139.51,139857211,247488,NULL,'2018-08-30 23:30:22',1535671822,NULL),(1855751083,7415066,1,1826767,1,1,1,'A',1,0.923828,212,719893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 256}}',139.609,148446489,218132,NULL,'2020-02-01 13:56:11',1580565371,NULL),(1867888910,7415066,1,244078,1,1,1,'A',1,0.967473,448,835878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 1126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1199}}',139.615,167006810,1218484,NULL,'2021-10-28 01:00:47',1635382847,NULL),(1878332486,7415066,1,4076153,1,1,1,'A',1,0.940728,316,684782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 1073, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',140.093,182279811,892982,NULL,'2024-01-06 02:47:07',1704509227,NULL),(1850633732,7415066,1,1754401,1,1,1,'A',1,0.92803,396,764788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',140.128,140431305,415570,NULL,'2018-10-01 03:05:40',1538363140,NULL),(1877068929,7415066,1,4162072,1,1,1,'A',1,0.964968,261,832894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',140.221,180572716,287610,NULL,'2023-08-31 19:49:56',1693511396,NULL),(1850702832,7415066,1,455797,0,1,1,'S',1,0.955529,416,839038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',140.474,140703144,446990,NULL,'2018-10-17 02:08:32',1539742112,NULL),(1851898491,7415066,1,1521524,1,1,1,'A',1,0.908127,603,674276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 728, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 849}}',140.71,142518225,759524,NULL,'2019-01-31 23:09:53',1548976193,NULL),(1852274234,7415066,1,1763967,1,1,1,'A',1,0.916319,335,673150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 54, \"great\": 1452, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1679}}',141.295,143129934,1413314,NULL,'2019-03-09 19:56:04',1552161364,NULL),(1849520905,7415066,1,675697,0,1,1,'S',1,0.96697,439,863136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 439}}',141.329,138965092,477570,NULL,'2018-07-18 23:31:15',1531956675,NULL),(1849636885,7415066,1,1043373,1,1,1,'B',1,0.862416,533,591285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 4, \"great\": 544, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 745}}',141.341,139060580,680938,NULL,'2018-07-23 14:38:09',1532356689,NULL),(1851203126,7415066,1,86669,0,1,1,'A',1,0.964387,541,840917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 653, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 702}}',141.564,141453040,670040,NULL,'2018-12-01 02:44:40',1543632280,NULL),(1856819135,7415066,1,1748618,1,1,1,'A',1,0.928071,336,719554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 34, \"great\": 1623, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',141.573,150277067,1788010,NULL,'2020-04-19 16:13:01',1587312781,NULL),(1850155203,7415066,1,818239,1,1,1,'A',1,0.923559,396,754633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 339, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 399}}',141.896,139957789,421530,NULL,'2018-09-05 03:59:54',1536119994,NULL),(1852653509,7415066,1,1265768,1,1,1,'A',1,0.947335,402,799125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 711, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 788}}',141.982,143724000,829764,NULL,'2019-04-13 20:23:19',1555186999,NULL),(1851613052,7415066,1,1703846,1,1,1,'A',1,0.94181,460,783635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 616, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 696}}',142.004,142168123,733332,NULL,'2019-01-11 17:18:26',1547227106,NULL),(1847654249,7415066,1,1309792,1,1,1,'A',1,0.913567,245,704601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 380, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 457}}',142.037,136077956,449850,NULL,'2018-02-24 03:58:45',1519444725,NULL),(2255661995,7415066,1,125530,0,1,1,'A',1,0.915743,477,688086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 791, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 902}}',142.067,182548994,769642,NULL,'2024-01-26 22:21:59',1706307719,NULL),(1853146261,7415066,1,1985051,1,1,1,'A',1,0.903388,569,653033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 36, \"great\": 1560, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1889}}',142.33,144432061,1556182,NULL,'2019-05-23 01:45:44',1558575944,NULL),(1859718965,7415066,1,2112692,1,1,1,'A',1,0.939628,198,735197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',142.361,154528562,238630,NULL,'2020-09-21 13:13:27',1600694007,NULL),(1878509335,7415066,1,2451624,1,1,1,'A',1,0.931571,478,713694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 1232, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1381}}',142.638,182419540,1244060,NULL,'2024-01-16 22:22:51',1705443771,NULL),(1850776530,7415066,1,1437810,1,1,1,'S',1,0.975215,464,891580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 441, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 464}}',142.744,140703201,523660,NULL,'2018-10-17 02:13:51',1539742431,NULL),(1874141341,7415066,1,2257108,1,1,1,'A',1,0.933333,381,757024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',142.82,176245405,414504,NULL,'2022-12-15 21:56:28',1671141388,NULL),(1851842716,7415066,1,777799,0,1,1,'B',1,0.891892,285,591166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 633, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',143.074,142414428,588178,NULL,'2019-01-25 21:07:07',1548450427,NULL),(1850859339,7415066,1,116231,1,1,1,'A',1,0.94905,403,774618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 525, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 579}}',143.35,140910976,531748,NULL,'2018-10-28 23:54:28',1540770868,NULL),(1855696942,7415066,1,1394381,1,1,1,'S',1,0.982249,507,905443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 489, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 507}}',143.363,148447042,566220,NULL,'2020-02-01 14:23:05',1580566985,NULL),(1851806341,7415066,1,1373621,0,1,1,'A',1,0.901704,328,625973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 50, \"great\": 1370, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1643}}',144.455,142209116,1328518,NULL,'2019-01-13 16:54:53',1547398493,NULL),(1876007993,7415066,1,3838340,1,1,1,'A',1,0.938983,285,754849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',144.496,178888542,518686,NULL,'2023-05-14 19:44:51',1684093491,NULL),(1875933427,7415066,1,4076492,1,1,1,'A',1,0.939716,188,703273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',144.603,178889010,415836,NULL,'2023-05-14 20:17:37',1684095457,NULL),(1852569971,7415066,1,1557977,1,1,1,'A',1,0.911262,531,680619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 43, \"great\": 1920, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2282}}',144.955,143413042,2017174,NULL,'2019-03-26 18:15:03',1553624103,NULL),(1849695323,7415066,1,985780,1,1,1,'A',1,0.916813,523,729592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 571}}',145.041,139142061,565580,NULL,'2018-07-27 14:40:51',1532702451,NULL),(2255781578,7415066,1,1399348,1,1,1,'A',1,0.911098,636,701024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 731, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 838}}',145.226,182551307,797976,NULL,'2024-01-27 02:45:34',1706323534,NULL),(1851563887,7415066,1,1598892,0,1,1,'A',1,0.910774,188,636688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 503, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 594}}',145.397,142072740,476628,NULL,'2019-01-05 22:43:23',1546728203,NULL),(1851576288,7415066,1,314699,0,1,1,'A',1,0.928465,349,718414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 579, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',145.494,142028579,588426,NULL,'2019-01-03 15:39:55',1546529995,NULL),(1853622594,7415066,1,1937291,1,1,1,'A',1,0.923349,327,682350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 58, \"great\": 1494, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1696}}',145.553,145187370,1432416,NULL,'2019-07-05 01:55:49',1562291749,NULL),(1850651864,7415066,1,1266757,0,1,1,'A',1,0.945679,405,777415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 361, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',146.162,140461432,476410,NULL,'2018-10-03 01:48:06',1538531286,NULL),(1852098528,7415066,1,1279292,1,1,1,'S',1,0.992974,854,940351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 842, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 854}}',146.193,142919521,1014520,NULL,'2019-02-25 01:02:15',1551056535,NULL),(1851828674,7415066,1,751211,0,1,1,'S',1,0.978652,445,899936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 426, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 445}}',146.229,142412962,479680,NULL,'2019-01-25 19:15:49',1548443749,NULL),(1850250025,7415066,1,1718666,1,1,1,'S',1,0.963636,495,856602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 459, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 495}}',146.279,139856954,631930,NULL,'2018-08-30 23:06:42',1535670402,NULL),(1852204922,7415066,1,1144904,0,1,1,'B',1,0.891892,246,605900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 45, \"great\": 915, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1110}}',146.299,142994659,829974,NULL,'2019-03-01 23:04:44',1551481484,NULL),(1851936913,7415066,1,1820574,0,1,1,'B',1,0.89864,279,612011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 675, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 809}}',146.379,142574647,708236,NULL,'2019-02-04 00:20:36',1549239636,NULL),(1856983893,7415066,1,1223783,1,1,1,'A',1,0.91366,456,692888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 656, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 776}}',147.674,150392410,685712,NULL,'2020-04-23 15:40:22',1587656422,NULL),(1850182484,7415066,1,1558424,1,1,1,'A',1,0.922764,444,703650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 15, \"great\": 1159, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1353}}',147.759,139821596,1168746,NULL,'2018-08-29 03:21:50',1535512910,NULL),(1859098934,7415066,1,1344048,1,1,1,'A',1,0.938776,286,830997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 304, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',147.848,153552207,350116,NULL,'2020-08-14 16:36:16',1597422976,NULL),(1862982225,7415066,1,308169,0,1,1,'A',1,0.963043,447,856118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 430, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 460}}',148.354,159643193,492030,NULL,'2021-03-13 01:04:10',1615597450,NULL),(1852697884,7415066,1,1561542,0,1,1,'B',1,0.877984,345,609430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 21, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',148.357,143708520,677262,NULL,'2019-04-13 03:16:55',1555125415,NULL),(1850771947,7415066,1,1306458,0,1,1,'A',1,0.918256,552,699464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 16, \"great\": 1551, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1835}}',148.66,140703107,1571538,NULL,'2018-10-17 02:04:51',1539741891,NULL),(1878500104,7415066,1,1105943,1,1,1,'A',1,0.917971,282,677886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 43, \"great\": 1485, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1725}}',148.746,182409341,1446996,NULL,'2024-01-16 02:59:40',1705373980,NULL),(1858504710,7415066,1,1945499,0,1,1,'A',1,0.970109,191,828313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 347, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 368}}',148.751,152764412,375002,NULL,'2020-07-16 23:51:52',1594943512,NULL),(1849733897,7415066,1,1207834,1,1,1,'A',1,0.914,500,730888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 414, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 500}}',148.862,139171696,552110,NULL,'2018-07-28 22:32:59',1532817179,NULL),(1848982284,7415066,1,1170445,1,1,1,'A',1,0.904325,487,658956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 15, \"great\": 1380, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1688}}',148.944,138026001,1521658,NULL,'2018-06-01 20:41:06',1527885666,NULL),(1852037927,7415066,1,1378838,1,1,1,'A',1,0.910843,341,668240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 50, \"great\": 1649, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1946}}',149.013,142778681,1700932,NULL,'2019-02-16 20:53:34',1550350414,NULL),(1851735524,7415066,1,1514128,1,1,1,'B',1,0.894615,216,613646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 28, \"great\": 1054, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',149.043,142228798,939922,NULL,'2019-01-14 21:11:32',1547500292,NULL),(1877395295,7415066,1,4046317,1,1,1,'A',1,0.901648,196,616102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 817, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 971}}',149.075,180933645,758532,NULL,'2023-09-25 03:21:22',1695612082,NULL),(1868779039,7415066,1,2300273,1,1,1,'S',1,0.992334,587,934246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 578, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 587}}',149.081,168232364,658450,NULL,'2021-12-14 15:18:24',1639495104,NULL),(1854877107,7415066,1,2172848,1,1,1,'A',1,0.942469,416,779242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 425, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 478}}',149.084,147035810,503360,NULL,'2019-11-04 00:25:43',1572827143,NULL),(1850671029,7415066,1,406790,0,1,1,'S',1,0.967277,382,856387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 357, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382}}',149.227,140656494,432650,NULL,'2018-10-14 02:34:57',1539484497,NULL),(1851169718,7415066,1,1752952,1,1,1,'S',1,0.953781,476,835506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 432, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 476}}',149.587,141236196,509940,NULL,'2018-11-17 16:47:43',1542473263,NULL),(1852085277,7415066,1,1414455,1,1,1,'A',1,0.936258,420,771037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 535, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 604}}',150.109,142950347,580848,NULL,'2019-02-27 03:31:03',1551238263,NULL),(1852639804,7415066,1,1411095,1,1,1,'S',1,0.976404,445,892062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 424, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',150.21,143761902,488840,NULL,'2019-04-15 23:42:58',1555371778,NULL),(1850241059,7415066,1,319880,1,1,1,'S',1,0.966316,475,864070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 443, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 475}}',150.236,139857798,542960,NULL,'2018-08-31 00:28:21',1535675301,NULL),(1851983455,7415066,1,817464,0,1,1,'A',1,0.929883,215,697950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 527, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 599}}',150.242,142699799,483044,NULL,'2019-02-11 23:23:27',1549927407,NULL),(1851957087,7415066,1,1099907,1,1,1,'A',1,0.930143,909,765342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 782, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 909}}',150.564,142699589,1147020,NULL,'2019-02-11 22:59:01',1549925941,NULL),(1852278301,7415066,1,902308,1,1,1,'A',1,0.9375,304,722835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 509, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 576}}',150.576,143129676,486140,NULL,'2019-03-09 19:39:42',1552160382,NULL),(1852921056,7415066,1,1838157,0,1,1,'A',1,0.923771,612,709565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 49, \"great\": 1739, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1994}}',150.708,144120189,1871336,NULL,'2019-05-06 00:28:02',1557102482,NULL),(1860268191,7415066,1,461058,0,1,1,'A',1,0.914248,296,676476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 647, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 758}}',150.739,155453499,655058,NULL,'2020-10-26 16:00:00',1603728000,NULL),(1850202714,7415066,1,302674,0,1,1,'A',1,0.939042,531,776182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 611, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 689}}',150.976,139922128,690604,NULL,'2018-09-03 01:38:02',1535938682,NULL),(1878274281,7415066,1,394235,0,1,1,'A',1,0.923321,783,706119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 975, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1102}}',151.094,182182943,972346,NULL,'2023-12-29 18:25:50',1703874350,NULL),(1851461759,7415066,1,813388,0,1,1,'A',1,0.911127,329,660342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 583, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 692}}',151.197,141983506,588100,NULL,'2018-12-31 21:37:56',1546292276,NULL),(1850490684,7415066,1,802293,1,1,1,'A',1,0.925486,259,216329,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 808, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 926}}',151.521,140406771,471676,NULL,'2018-09-29 22:58:22',1538261902,NULL),(1848973492,7415066,1,1272976,1,1,1,'A',1,0.93301,409,757355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 448, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 515}}',151.695,137928922,500164,NULL,'2018-05-27 22:14:15',1527459255,NULL),(1874062340,7415066,1,114022,1,1,1,'A',1,0.92832,482,739714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 11, \"great\": 985, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1137}}',151.847,176157280,1186612,NULL,'2022-12-10 22:03:10',1670709790,NULL),(1851765855,7415066,1,1548234,1,1,1,'A',1,0.954248,211,768028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 306}}',151.895,142314131,330936,NULL,'2019-01-19 23:27:09',1547940429,NULL),(1852232046,7415066,1,1818474,0,1,1,'A',1,0.914345,249,673500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 608, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 718}}',151.986,143066954,673072,NULL,'2019-03-06 01:20:28',1551835228,NULL),(1851619960,7415066,1,122650,0,1,1,'A',1,0.903382,256,619925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 513, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 621}}',152.048,142167668,454234,NULL,'2019-01-11 16:50:16',1547225416,NULL),(1860540849,7415066,1,514690,1,1,1,'A',1,0.95202,353,801762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 547, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 594}}',152.113,155939690,577854,NULL,'2020-11-14 02:57:21',1605322641,NULL),(2255658381,7415066,1,1133251,1,1,1,'A',1,0.927703,586,728687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 64, \"great\": 2034, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2303}}',152.428,182548939,2118800,NULL,'2024-01-26 22:15:25',1706307325,NULL),(1874616787,7415066,1,3864316,1,1,1,'A',1,0.930168,327,718082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',152.514,177064879,508276,NULL,'2023-01-28 22:16:45',1674944205,NULL),(1869571882,7415066,1,1030908,1,1,1,'S',1,0.953065,522,833248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',152.523,169458622,560670,NULL,'2022-02-01 04:47:01',1643690821,NULL),(1877331490,7415066,1,3700564,1,1,1,'A',1,0.944862,163,708442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 729, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 798}}',152.633,180946177,646784,NULL,'2023-09-26 02:24:09',1695695049,NULL),(1850369959,7415066,1,1378164,1,1,1,'A',1,0.924626,459,707334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 21, \"great\": 1328, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1539}}',152.763,140149950,1319992,NULL,'2018-09-15 17:49:23',1537033763,NULL),(1875998740,7415066,1,1433904,1,1,1,'A',1,0.937008,406,755052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',153.115,179003900,753142,NULL,'2023-05-22 03:06:40',1684724800,NULL),(1851268853,7415066,1,523798,1,1,1,'S',1,0.974299,428,882975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 406, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 428}}',153.204,141452911,494830,NULL,'2018-12-01 02:35:45',1543631745,NULL),(1877523776,7415066,1,2978285,1,1,1,'A',1,0.938148,531,746395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 1204, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1350}}',153.208,181184757,1354782,NULL,'2023-10-14 05:49:58',1697262598,NULL),(1852127140,7415066,1,1160489,0,1,1,'B',1,0.898438,292,610513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 689, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 832}}',153.287,142950458,660198,NULL,'2019-02-27 03:41:46',1551238906,NULL),(1852008287,7415066,1,1639628,1,1,1,'A',1,0.911102,480,656559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 48, \"great\": 1981, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2351}}',153.673,142744690,1849908,NULL,'2019-02-15 00:01:38',1550188898,NULL),(1861934260,7415066,1,2474766,1,1,1,'A',1,0.929708,404,715069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 17, \"great\": 1313, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1508}}',154.267,158043990,1403972,NULL,'2021-01-23 07:16:15',1611386175,NULL),(1850571206,7415066,1,1594141,1,1,1,'A',1,0.911458,727,717115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 636, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 768}}',154.766,140445694,890870,NULL,'2018-10-02 01:16:34',1538442994,NULL),(1852021232,7415066,1,1358048,0,1,1,'A',1,0.901471,385,629844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 53, \"great\": 1418, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1700}}',155.082,142699854,1338458,NULL,'2019-02-11 23:30:29',1549927829,NULL),(1851472472,7415066,1,1770953,1,1,1,'A',1,0.916324,998,694328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 43, \"great\": 1461, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1703}}',155.114,141798434,1542272,NULL,'2018-12-21 22:08:03',1545430083,NULL),(2255775090,7415066,1,3686274,1,1,1,'B',1,0.899902,185,577449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 42, \"great\": 857, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1019}}',155.129,182551150,650538,NULL,'2024-01-27 02:30:27',1706322627,NULL),(1853708997,7415066,1,1807824,1,1,1,'A',1,0.947735,281,817360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 261, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',155.397,145187501,291410,NULL,'2019-07-05 02:13:34',1562292814,NULL),(1871816780,7415066,1,1378878,1,1,1,'A',1,0.943496,433,779962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 1096, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1230}}',155.722,172858844,1258160,NULL,'2022-06-24 20:01:46',1656100906,NULL),(1852382941,7415066,1,711043,1,1,1,'A',1,0.933746,418,739456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 493, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 566}}',155.887,143295372,513586,NULL,'2019-03-20 01:49:44',1553046584,NULL),(1851598396,7415066,1,1438644,1,1,1,'A',1,0.921117,381,704266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 12, \"great\": 1037, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1217}}',155.912,142068141,1093868,NULL,'2019-01-05 17:37:53',1546709873,NULL),(1854671366,7415066,1,1951984,1,1,1,'S',1,0.986998,423,917815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 423}}',156.402,146756612,488110,NULL,'2019-10-17 01:03:27',1571274207,NULL),(1851784887,7415066,1,132889,0,1,1,'B',1,0.89018,435,633239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 24, \"great\": 763, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',156.473,142211141,833122,NULL,'2019-01-13 18:59:42',1547405982,NULL),(1850355921,7415066,1,1602001,1,1,1,'A',1,0.932549,650,765829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 703, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 808}}',156.558,140059988,899826,NULL,'2018-09-10 14:25:52',1536589552,NULL),(1851614649,7415066,1,685028,0,1,1,'A',1,0.936937,337,725858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 692, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777}}',156.906,142021048,670596,NULL,'2019-01-03 04:35:32',1546490132,NULL),(1863159486,7415066,1,1563681,1,1,1,'A',1,0.944507,1033,788044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 11, \"great\": 1597, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1784}}',157.008,159892997,1805398,NULL,'2021-03-20 07:38:01',1616225881,NULL),(1852810900,7415066,1,274282,1,1,1,'S',1,0.952,500,831654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 452, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 500}}',157.467,143827519,554030,NULL,'2019-04-19 20:26:20',1555705580,NULL),(1849455422,7415066,1,1142412,1,1,1,'A',1,0.926756,624,743697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 10, \"great\": 1152, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1338}}',157.677,138681290,1401428,NULL,'2018-07-04 23:57:12',1530748632,NULL),(1861973180,7415066,1,2227624,1,1,1,'A',1,0.92973,593,749762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 6, \"great\": 960, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1110}}',157.977,158044166,1090176,NULL,'2021-01-23 07:25:17',1611386717,NULL),(1860727723,7415066,1,2609366,1,1,1,'S',1,0.958735,727,848467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 667, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 727}}',157.989,156012844,755970,NULL,'2020-11-16 17:25:39',1605547539,NULL),(1855241146,7415066,1,725277,0,1,1,'A',1,0.938294,339,768906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 485, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 551}}',158.111,147593128,555050,NULL,'2019-12-09 22:21:53',1575930113,NULL),(1851997846,7415066,1,1163723,1,1,1,'A',1,0.916957,344,690610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 17, \"great\": 976, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1150}}',158.653,142744854,1002746,NULL,'2019-02-15 00:21:45',1550190105,NULL),(2255182597,7415066,1,3636463,1,1,1,'A',1,0.926384,172,663576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 742, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 849}}',158.756,182539788,636738,NULL,'2024-01-26 07:14:52',1706253292,NULL),(1876575787,7415066,1,227777,1,1,1,'S',1,0.989655,580,929721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 568, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 580}}',158.852,179828933,661080,NULL,'2023-07-14 03:13:14',1689304394,NULL),(1851758910,7415066,1,1715844,0,1,1,'A',1,0.905388,359,635552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 640, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 761}}',158.999,142294227,613898,NULL,'2019-01-18 23:12:14',1547853134,NULL),(1863012113,7415066,1,1037717,1,1,1,'S',1,0.954545,484,831147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',159.035,159605344,521318,NULL,'2021-03-11 23:50:32',1615506632,NULL),(1850544912,7415066,1,1650565,1,1,1,'S',1,0.969608,510,876789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 479, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 510}}',159.048,140431130,548570,NULL,'2018-10-01 02:46:48',1538362008,NULL),(1863470461,7415066,1,2209026,1,1,1,'A',1,0.941999,315,748637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 17, \"great\": 1282, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1431}}',159.239,160343718,1302808,NULL,'2021-04-01 03:34:36',1617248076,NULL),(1852582142,7415066,1,1564860,1,1,1,'A',1,0.914607,216,693821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 379, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 445}}',159.282,143708299,393392,NULL,'2019-04-13 03:00:03',1555124403,NULL),(1852198471,7415066,1,1291003,1,1,1,'A',1,0.972549,268,857069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 485, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 510}}',159.559,143031055,569818,NULL,'2019-03-03 18:02:07',1551636127,NULL),(1852127512,7415066,1,682296,0,1,1,'A',1,0.917678,329,658049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 43, \"great\": 1763, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2059}}',159.88,142797232,1639648,NULL,'2019-02-17 19:40:23',1550432423,NULL),(1869570519,7415066,1,70678,1,1,1,'S',1,0.987179,468,917815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 456, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 468}}',159.99,169476399,536530,NULL,'2022-02-01 23:17:07',1643757427,NULL),(1856921746,7415066,1,2251301,1,1,1,'A',1,0.937628,421,767867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 3, \"great\": 859, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 978}}',160.32,150257509,980390,NULL,'2020-04-19 00:33:49',1587256429,NULL),(1878255013,7415066,1,1370315,1,1,1,'A',1,0.953804,248,795884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',160.41,182139851,344176,NULL,'2023-12-26 16:27:20',1703608040,NULL),(1852236964,7415066,1,321064,0,1,1,'A',1,0.923701,272,673536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 531, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 616}}',160.417,143012135,519470,NULL,'2019-03-02 18:50:25',1551552625,NULL),(1849864888,7415066,1,1433224,1,1,1,'A',1,0.930693,450,748753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 526, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 606}}',160.459,139363060,629834,NULL,'2018-08-07 01:46:56',1533606416,NULL),(1850460709,7415066,1,184165,0,1,1,'A',1,0.948913,460,822765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 413, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 460}}',160.542,140352424,503920,NULL,'2018-09-27 02:00:53',1538013653,NULL),(1852271785,7415066,1,223638,1,1,1,'B',1,0.885615,424,660493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 25, \"great\": 915, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1154}}',160.552,143050142,964107,NULL,'2019-03-04 22:00:15',1551736815,NULL),(1848031103,7415066,1,179536,0,1,1,'A',1,0.948692,497,823585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 497}}',160.84,136546396,534540,NULL,'2018-03-20 02:50:51',1521514251,NULL),(1860387680,7415066,1,459373,1,1,1,'S',1,0.9603,466,851328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 429, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 466}}',160.903,155497049,516150,NULL,'2020-10-28 11:35:08',1603884908,NULL),(1863594013,7415066,1,222208,0,1,1,'S',1,0.961153,1197,853124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1104, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1197}}',160.915,160343530,1455870,NULL,'2021-04-01 03:25:34',1617247534,NULL),(1848944568,7415066,1,196945,0,1,1,'A',1,0.910302,472,677767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 18, \"great\": 1404, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1689}}',160.97,137882835,1546886,NULL,'2018-05-25 23:08:16',1527289696,NULL),(2364010336,7415066,1,4254790,1,1,1,'A',1,0.970938,448,844216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 716, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 757}}',161.013,182831717,792240,NULL,'2024-02-17 21:57:27',1708207047,NULL),(1858999272,7415066,1,1081354,0,1,1,'A',1,0.934691,712,788605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 619, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 712}}',161.297,153466669,739280,NULL,'2020-08-11 11:46:17',1597146377,NULL),(1849387156,7415066,1,801206,0,1,1,'A',1,0.926185,1002,726423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 14, \"great\": 1417, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1646}}',161.387,138780640,1671662,NULL,'2018-07-10 02:28:20',1531189700,NULL),(1854723932,7415066,1,1992085,0,1,1,'A',1,0.918327,140,662053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 213, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 251}}',161.56,146754275,211370,NULL,'2019-10-16 19:42:02',1571254922,NULL),(1875956046,7415066,1,261186,0,1,1,'A',1,0.968566,393,838575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 509}}',161.734,178989916,536268,NULL,'2023-05-21 07:46:53',1684655213,NULL),(1850170770,7415066,1,1678184,1,1,1,'A',1,0.909953,641,675139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 13, \"great\": 1051, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1266}}',161.965,139875157,1235110,NULL,'2018-08-31 21:03:11',1535749391,NULL),(1867292924,7415066,1,2941623,1,1,1,'S',1,0.975177,282,875655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',162.292,166076382,308450,NULL,'2021-09-24 00:21:33',1632442893,NULL),(1852093780,7415066,1,1417327,1,1,1,'A',1,0.918234,424,692589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 586, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 691}}',162.605,142950434,618572,NULL,'2019-02-27 03:38:40',1551238720,NULL),(1851971706,7415066,1,645851,0,1,1,'A',1,0.930948,297,709663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 531, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 601}}',162.724,142682982,514742,NULL,'2019-02-10 19:15:28',1549826128,NULL),(1851313381,7415066,1,1212725,1,1,1,'A',1,0.901667,405,657501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 27, \"great\": 1232, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1500}}',162.849,141748644,1309264,NULL,'2018-12-18 23:07:11',1545174431,NULL),(1851664801,7415066,1,428071,1,1,1,'A',1,0.933962,676,753238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 17, \"great\": 2041, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',162.905,142168246,2356418,NULL,'2019-01-11 17:26:34',1547227594,NULL),(1863080495,7415066,1,2627290,1,1,1,'A',1,0.936032,461,743542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 1088, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1235}}',162.912,159643585,1166388,NULL,'2021-03-13 01:20:51',1615598451,NULL),(1851816194,7415066,1,738539,0,1,1,'A',1,0.902083,444,675512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 7, \"great\": 586, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 720}}',163.245,142550636,673496,NULL,'2019-02-02 18:14:24',1549131264,NULL),(1851164929,7415066,1,719063,0,1,1,'A',1,0.914653,643,736332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 556, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 662}}',163.472,141262090,690806,NULL,'2018-11-19 00:45:56',1542588356,NULL),(1850265690,7415066,1,1358191,1,1,1,'A',1,0.948375,361,773417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',164.329,139821515,463756,NULL,'2018-08-29 03:14:08',1535512448,NULL),(1878168948,7415066,1,151921,1,1,1,'A',1,0.940196,395,746879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1020}}',164.389,181974226,919986,NULL,'2023-12-14 04:55:43',1702529743,NULL),(1851774339,7415066,1,1555455,0,1,1,'A',1,0.96131,259,828197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 466, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 504}}',164.438,142228832,507910,NULL,'2019-01-14 21:13:40',1547500420,NULL),(1853695844,7415066,1,2038154,1,1,1,'S',1,0.979228,337,899401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 323, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 337}}',164.589,145187490,398460,NULL,'2019-07-05 02:11:55',1562292715,NULL),(2193913729,7415066,1,1319599,1,1,1,'A',1,0.923877,334,686068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',164.773,182435246,719884,NULL,'2024-01-18 06:09:35',1705558175,NULL),(1851520793,7415066,1,1197358,1,1,1,'A',1,0.942966,422,780117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 470, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526}}',165.017,141798663,503752,NULL,'2018-12-21 22:24:16',1545431056,NULL),(1853232023,7415066,1,506032,0,1,1,'A',1,0.938849,878,769866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 1110, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1251}}',165.33,144573386,1255096,NULL,'2019-05-30 18:36:36',1559241396,NULL),(1868770501,7415066,1,49881,0,1,1,'S',1,0.98539,616,919226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 598, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',165.339,168239800,727960,NULL,'2021-12-14 21:44:14',1639518254,NULL),(1863780201,7415066,1,1778137,1,1,1,'A',1,0.912189,151,635232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',165.874,160854806,531566,NULL,'2021-04-15 04:51:07',1618462267,NULL),(1852694305,7415066,1,1465469,1,1,1,'A',1,0.932817,366,706137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 688, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 774}}',166.45,143726151,615684,NULL,'2019-04-13 23:23:47',1555197827,NULL),(1874701284,7415066,1,95102,0,1,1,'A',1,0.941569,227,750814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 545}, \"maximum_statistics\": {\"great\": 599}}',166.499,177064817,520894,NULL,'2023-01-28 22:11:35',1674943895,NULL),(1851756922,7415066,1,345483,0,1,1,'B',1,0.893923,297,607553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 24, \"great\": 737, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 905}}',166.604,142275843,645896,NULL,'2019-01-17 21:17:46',1547759866,NULL),(1858894345,7415066,1,1954564,1,1,1,'S',1,0.963357,423,854243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 392, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 423}}',166.633,153259389,479230,NULL,'2020-08-03 18:48:09',1596480489,NULL),(1876607385,7415066,1,799402,0,1,1,'A',1,0.922509,340,693974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 716}, \"maximum_statistics\": {\"great\": 813}}',166.75,179828899,691078,NULL,'2023-07-14 03:09:07',1689304147,NULL),(1851682445,7415066,1,1862010,1,1,1,'A',1,0.957935,283,816326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 481, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 523}}',166.767,142189869,522928,NULL,'2019-01-12 18:59:42',1547319582,NULL);
INSERT INTO `scores` VALUES (1849647542,7415066,1,799112,1,1,1,'A',1,0.942975,289,741327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 543, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 605}}',166.809,139048715,548680,NULL,'2018-07-22 23:17:25',1532301445,NULL),(1868748393,7415066,1,166840,0,1,1,'A',1,0.973395,299,855049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',166.831,168264264,573616,NULL,'2021-12-15 22:33:27',1639607607,NULL),(1851771732,7415066,1,124599,0,1,1,'A',1,0.905882,159,614948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 640, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',166.927,142275708,529960,NULL,'2019-01-17 21:06:34',1547759194,NULL),(1868608645,7415066,1,1241994,1,1,1,'A',1,0.932911,269,701920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 790}}',167.015,168188574,628018,NULL,'2021-12-12 18:57:16',1639335436,NULL),(1865392178,7415066,1,2762953,1,1,1,'A',1,0.931307,296,715704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 21, \"great\": 1440, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1645}}',167.408,163415033,1475706,NULL,'2021-06-28 05:58:08',1624859888,NULL),(2365266958,7415066,1,3617963,1,1,1,'S',1,0.968586,382,868301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',167.65,182834508,409270,NULL,'2024-02-18 03:25:14',1708226714,NULL),(1863833738,7415066,1,2679711,1,1,1,'A',1,0.940909,342,728082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 550}}',167.805,160818884,446056,NULL,'2021-04-14 04:12:08',1618373528,NULL),(1863024793,7415066,1,2122512,1,1,1,'A',1,0.91097,266,682512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 527, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 629}}',167.867,159605448,580034,NULL,'2021-03-11 23:55:54',1615506954,NULL),(1877301862,7415066,1,3400683,1,1,1,'A',1,0.937182,495,726225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 35, \"great\": 1754, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1966}}',167.923,180945873,1726024,NULL,'2023-09-26 01:40:20',1695692420,NULL),(1852237991,7415066,1,1355301,1,1,1,'A',1,0.943396,707,785464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 715, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 795}}',168.183,143066795,846188,NULL,'2019-03-06 01:02:56',1551834176,NULL),(1850420916,7415066,1,1583308,1,1,1,'A',1,0.94592,452,790759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',168.472,140305142,513068,NULL,'2018-09-24 03:37:57',1537760277,NULL),(1869536428,7415066,1,1312589,1,1,1,'A',1,0.948674,563,766908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 1068, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1169}}',168.648,169458117,1054084,NULL,'2022-02-01 04:05:01',1643688301,NULL),(1875953542,7415066,1,2655991,1,1,1,'A',1,0.974174,371,857386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',168.944,179004030,500718,NULL,'2023-05-22 03:24:22',1684725862,NULL),(2255773956,7415066,1,4266755,1,1,1,'A',1,0.918501,485,684191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 47, \"great\": 1264, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1454}}',169.101,182551127,1328278,NULL,'2024-01-27 02:27:50',1706322470,NULL),(1850328285,7415066,1,1021969,1,1,1,'A',1,0.942782,438,776758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 1013, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1136}}',169.373,140154010,1125572,NULL,'2018-09-15 21:21:25',1537046485,NULL),(1862993995,7415066,1,1319601,0,1,1,'A',1,0.949721,261,770119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 716}}',169.564,159570158,626956,NULL,'2021-03-10 23:09:37',1615417777,NULL),(1850547989,7415066,1,717067,0,1,1,'A',1,0.947414,358,796707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 521, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 580}}',169.677,140430881,628784,NULL,'2018-10-01 02:24:17',1538360657,NULL),(1851969226,7415066,1,803016,1,1,1,'S',1,0.964789,426,863596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 396, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 426}}',169.967,142745037,489660,NULL,'2019-02-15 00:45:52',1550191552,NULL),(2256388893,7415066,1,3874699,1,1,1,'A',1,0.925131,494,683563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 52, \"great\": 1517, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1723}}',170.08,182564771,1549610,NULL,'2024-01-28 00:09:06',1706400546,NULL),(1851475453,7415066,1,331987,0,1,1,'A',1,0.955626,466,817913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 577, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 631}}',170.235,141917302,632604,NULL,'2018-12-28 10:28:02',1545992882,NULL),(1852052022,7415066,1,69385,0,1,1,'S',1,0.974695,573,887222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 544, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 573}}',170.622,142744745,716060,NULL,'2019-02-15 00:09:10',1550189350,NULL),(1863422009,7415066,1,1661787,1,1,1,'A',1,0.95572,379,810552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',170.832,160134297,586486,NULL,'2021-03-26 19:03:17',1616785397,NULL),(1871893437,7415066,1,3033441,1,1,1,'A',1,0.929293,597,736039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 954, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1089}}',171.286,172858770,978110,NULL,'2022-06-24 19:56:52',1656100612,NULL),(2365318587,7415066,1,3545780,1,1,1,'A',1,0.922513,321,675140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',171.869,182834641,739236,NULL,'2024-02-18 03:39:52',1708227592,NULL),(1851840249,7415066,1,1753169,1,1,1,'A',1,0.916901,447,697344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 600, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 710}}',172.351,142574534,675998,NULL,'2019-02-04 00:08:57',1549238937,NULL),(1850173052,7415066,1,1553438,1,1,1,'S',1,0.95977,696,841785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 640, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 696}}',172.491,139922361,790810,NULL,'2018-09-03 02:02:58',1535940178,NULL),(1850563319,7415066,1,418909,1,1,1,'S',1,0.963138,529,855121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 490, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 529}}',172.635,140430972,605060,NULL,'2018-10-01 02:32:22',1538361142,NULL),(1867690748,7415066,1,342475,0,1,1,'A',1,0.94802,238,745046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 736, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 808}}',172.801,166509345,694666,NULL,'2021-10-10 02:56:47',1633834607,NULL),(1852515410,7415066,1,1271495,1,1,1,'A',1,0.915297,667,712543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',173.191,143385422,754960,NULL,'2019-03-25 00:52:35',1553475155,NULL),(1860489008,7415066,1,193664,0,1,1,'S',1,0.990676,429,918635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 421, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',173.498,155779221,499550,NULL,'2020-11-08 06:44:00',1604817840,NULL),(1852078259,7415066,1,1771859,1,1,1,'A',1,0.946458,607,810496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 542, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 607}}',173.607,142798784,660470,NULL,'2019-02-17 21:27:47',1550438867,NULL),(1851675032,7415066,1,1735444,0,1,1,'A',1,0.935879,310,738061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 616, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 694}}',173.646,142074691,711472,NULL,'2019-01-06 01:09:14',1546736954,NULL),(1852771120,7415066,1,128116,0,1,1,'A',1,0.95479,437,788364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 1027, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1117}}',173.736,143827913,1095844,NULL,'2019-04-19 20:53:58',1555707238,NULL),(1862019520,7415066,1,1556848,1,1,1,'A',1,0.954762,348,814230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 630}}',173.816,158065834,631548,NULL,'2021-01-23 22:14:15',1611440055,NULL),(1850324183,7415066,1,177224,1,1,1,'S',1,0.986696,451,922052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 439, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 451}}',174.522,140051944,531570,NULL,'2018-09-10 01:40:41',1536543641,NULL),(1868769322,7415066,1,1331547,1,1,1,'S',1,0.983278,598,904995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',174.542,168238345,652600,NULL,'2021-12-14 20:26:21',1639513581,NULL),(1874603904,7415066,1,2459933,1,1,1,'A',1,0.956146,913,823622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 1325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1448}}',174.764,176854699,1491066,NULL,'2023-01-17 03:46:37',1673927197,NULL),(1850253913,7415066,1,1593358,1,1,1,'A',1,0.933174,477,743903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 732, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 838}}',174.798,139922155,831672,NULL,'2018-09-03 01:40:51',1535938851,NULL),(1862049047,7415066,1,831279,1,1,1,'S',1,0.969816,381,877754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 358}, \"maximum_statistics\": {\"great\": 381}}',175.133,158065662,364010,NULL,'2021-01-23 22:07:18',1611439638,NULL),(1858526992,7415066,1,1746028,1,1,1,'A',1,0.962668,501,825975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 759, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',175.464,152821606,824842,NULL,'2020-07-19 00:04:36',1595117076,NULL),(1875963354,7415066,1,3405199,1,1,1,'A',1,0.937269,728,769479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 959, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1084}}',176.166,178989433,1107844,NULL,'2023-05-21 06:59:31',1684652371,NULL),(1868794629,7415066,1,2537432,1,1,1,'A',1,0.962723,336,796448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 1156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1234}}',176.308,168237959,1130176,NULL,'2021-12-14 20:07:02',1639512422,NULL),(1851774078,7415066,1,1164010,1,1,1,'A',1,0.935817,801,756841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 11, \"great\": 1403, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1597}}',176.501,142211073,1756662,NULL,'2019-01-13 18:55:55',1547405755,NULL),(1868814007,7415066,1,95421,0,1,1,'S',1,0.975149,503,852153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',176.631,168231923,564740,NULL,'2021-12-14 14:55:49',1639493749,NULL),(1859001443,7415066,1,1089110,1,1,1,'S',1,0.953192,470,832663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 426, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 470}}',176.669,153500862,533780,NULL,'2020-08-12 16:53:58',1597251238,NULL),(1850564332,7415066,1,419611,1,1,1,'A',1,0.935673,513,780429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 447, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',176.816,140431166,582708,NULL,'2018-10-01 02:51:14',1538362274,NULL),(1850650382,7415066,1,821662,1,1,1,'S',1,0.97832,369,899548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',176.941,140431149,354480,NULL,'2018-10-01 02:48:54',1538362134,NULL),(1858995254,7415066,1,1749298,1,1,1,'A',1,0.930687,617,748499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 730, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',176.987,153552026,904618,NULL,'2020-08-14 16:28:12',1597422492,NULL),(1853266663,7415066,1,1286944,1,1,1,'A',1,0.930034,309,718034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 25, \"great\": 1537, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1758}}',177.142,144593366,1636028,NULL,'2019-05-31 20:13:35',1559333615,NULL),(1850370857,7415066,1,1468372,1,1,1,'A',1,0.959064,383,828730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 629, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 684}}',177.673,140033036,713936,NULL,'2018-09-09 04:33:01',1536467581,NULL),(2255812421,7415066,1,221870,0,1,1,'A',1,0.935719,759,744597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 1368, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1509}}',177.891,182551947,1433298,NULL,'2024-01-27 03:57:46',1706327866,NULL),(2074354124,7415066,1,2548603,1,1,1,'A',1,0.943478,204,740286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 628, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',178.119,182432162,616658,NULL,'2024-01-17 22:41:28',1705531288,NULL),(1851997445,7415066,1,1458982,1,1,1,'S',1,0.960765,497,849762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 458, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 497}}',178.275,142744990,550340,NULL,'2019-02-15 00:39:00',1550191140,NULL),(1851508204,7415066,1,716389,1,1,1,'A',1,0.960884,504,826856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 543, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 588}}',178.328,141917447,625432,NULL,'2018-12-28 10:38:34',1545993514,NULL),(1852105669,7415066,1,1785798,1,1,1,'S',1,0.951321,719,814107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 649, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 719}}',178.444,142948560,909380,NULL,'2019-02-27 00:01:34',1551225694,NULL),(1852307969,7415066,1,747084,1,1,1,'S',1,0.969917,482,878429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 453, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 482}}',178.741,143093704,526400,NULL,'2019-03-07 20:10:16',1551989416,NULL),(1862975141,7415066,1,1503443,1,1,1,'A',1,0.943871,570,774166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 695, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 775}}',179.01,159643864,785964,NULL,'2021-03-13 01:33:12',1615599192,NULL),(1851486237,7415066,1,678723,0,1,1,'S',1,0.971487,491,879873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 463, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 491}}',179.33,141991462,539000,NULL,'2019-01-01 11:21:31',1546341691,NULL),(1878296571,7415066,1,3114612,1,1,1,'A',1,0.946678,346,770349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 11, \"great\": 1611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1791}}',179.49,182182348,1677750,NULL,'2023-12-29 17:37:14',1703871434,NULL),(1849655137,7415066,1,152817,0,1,1,'A',1,0.938937,436,765148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 617, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',179.565,139171665,646390,NULL,'2018-07-28 22:31:06',1532817066,NULL),(1850991539,7415066,1,1426536,1,1,1,'S',1,0.954545,572,836696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 572}}',180.117,141014038,588450,NULL,'2018-11-04 03:40:45',1541302845,NULL),(1850194745,7415066,1,857652,0,1,1,'A',1,0.907984,609,667471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 21, \"great\": 1227, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1478}}',180.139,139931537,1337478,NULL,'2018-09-03 14:58:57',1535986737,NULL),(1869612867,7415066,1,3212731,1,1,1,'A',1,0.972077,397,854068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',180.708,169458981,567022,NULL,'2022-02-01 05:14:33',1643692473,NULL),(1853347627,7415066,1,2026324,1,1,1,'A',1,0.966986,709,851581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 980, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1045}}',180.974,144593513,1235728,NULL,'2019-05-31 20:22:26',1559334146,NULL),(1852088698,7415066,1,295859,1,1,1,'A',1,0.968165,387,847524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 501, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 534}}',181.496,142883063,541860,NULL,'2019-02-23 03:46:46',1550893606,NULL),(1878102737,7415066,1,1285226,1,1,1,'A',1,0.935081,407,726501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 54, \"great\": 1830, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2041}}',181.69,181995502,1784408,NULL,'2023-12-15 21:11:04',1702674664,NULL),(1878365318,7415066,1,3621632,1,1,1,'A',1,0.923951,379,686399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 1005, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1144}}',181.943,182354250,949752,NULL,'2024-01-12 00:59:16',1705021156,NULL),(1876013435,7415066,1,144766,1,1,1,'S',1,0.983731,461,906805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',182.1,178989979,560470,NULL,'2023-05-21 07:52:39',1684655559,NULL),(1852132431,7415066,1,1464530,0,1,1,'A',1,0.924975,470,715888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 26, \"great\": 1731, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2006}}',182.456,142780341,1827074,NULL,'2019-02-16 22:58:10',1550357890,NULL),(1859041886,7415066,1,663512,0,1,1,'A',1,0.955344,473,815434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 623, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 683}}',182.62,153552268,748320,NULL,'2020-08-14 16:39:22',1597423162,NULL),(1852585361,7415066,1,1666641,0,1,1,'A',1,0.974659,316,860369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 488, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513}}',182.675,143724474,514122,NULL,'2019-04-13 21:00:54',1555189254,NULL),(1851144385,7415066,1,136024,0,1,1,'A',1,0.961879,394,831044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 522, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 564}}',182.807,141236525,577470,NULL,'2018-11-17 17:08:12',1542474492,NULL),(1851863081,7415066,1,1410641,0,1,1,'B',1,0.899725,181,676935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 294, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 364}}',182.824,142570306,357152,NULL,'2019-02-03 18:05:02',1549217102,NULL),(1852080183,7415066,1,1843939,1,1,1,'A',1,0.934566,937,762676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 35, \"great\": 1868, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2109}}',183.276,142780503,2088194,NULL,'2019-02-16 23:10:25',1550358625,NULL),(1874520398,7415066,1,2871513,1,1,1,'A',1,0.957921,928,835065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1111, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1212}}',183.278,176868637,1277520,NULL,'2023-01-17 22:38:42',1673995122,NULL),(1852317556,7415066,1,1796303,1,1,1,'A',1,0.924957,670,721957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 16, \"great\": 1494, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1739}}',183.352,143012346,1607712,NULL,'2019-03-02 19:05:28',1551553528,NULL),(1878123944,7415066,1,76538,0,1,1,'A',1,0.970633,307,810357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 636, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 664}}',183.551,181995550,639380,NULL,'2023-12-15 21:15:44',1702674944,NULL),(2256386738,7415066,1,2768837,1,1,1,'A',1,0.93872,354,732389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 54, \"great\": 1672, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1844}}',184.04,182564533,1741696,NULL,'2024-01-27 23:47:45',1706399265,NULL),(1877386409,7415066,1,1299903,1,1,1,'A',1,0.974339,414,869880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 611}, \"maximum_statistics\": {\"great\": 643}}',184.689,180933589,693754,NULL,'2023-09-25 03:13:36',1695611616,NULL),(1863817965,7415066,1,2785673,1,1,1,'A',1,0.963483,359,806108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 1338, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1424}}',184.739,160818772,1558466,NULL,'2021-04-14 04:07:08',1618373228,NULL),(1873096111,7415066,1,3302489,1,1,1,'S',1,0.967703,836,871638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 782, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 836}}',184.827,174677314,919660,NULL,'2022-09-22 21:46:35',1663883195,NULL),(1852309552,7415066,1,1076727,1,1,1,'A',1,0.923868,1099,722629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 31, \"great\": 1473, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',185.461,143012225,1725678,NULL,'2019-03-02 18:56:12',1551552972,NULL),(1850325687,7415066,1,1657904,1,1,1,'A',1,0.947548,634,800101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 658, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 734}}',185.871,140033111,841562,NULL,'2018-09-09 04:38:22',1536467902,NULL),(1875922242,7415066,1,3882804,1,1,1,'A',1,0.935811,354,764686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',185.991,178888519,581492,NULL,'2023-05-14 19:43:00',1684093380,NULL),(1852209890,7415066,1,1620508,0,1,1,'A',1,0.912725,325,669484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 744, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 888}}',186.273,143129824,752554,NULL,'2019-03-09 19:50:02',1552161002,NULL),(1851640308,7415066,1,1357109,1,1,1,'A',1,0.934533,360,727740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 17, \"great\": 1152, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1306}}',186.298,142181443,1151814,NULL,'2019-01-12 11:30:07',1547292607,NULL),(1851594460,7415066,1,1283325,0,1,1,'A',1,0.924866,302,713001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 485, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 559}}',186.393,142068087,517740,NULL,'2019-01-05 17:33:56',1546709636,NULL),(1850235534,7415066,1,454927,1,1,1,'S',1,0.973451,452,881579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 428, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 452}}',186.453,139988321,532080,NULL,'2018-09-07 00:20:03',1536279603,NULL),(1848729868,7415066,1,221441,0,1,1,'A',1,0.940877,519,769319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 13, \"great\": 1400, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1573}}',186.49,137566763,1634042,NULL,'2018-05-10 03:11:49',1525921909,NULL),(2256398275,7415066,1,1012645,1,1,1,'A',1,0.939162,475,736542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 892, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 978}}',186.497,182565904,895718,NULL,'2024-01-28 01:52:46',1706406766,NULL),(1852777729,7415066,1,920490,1,1,1,'A',1,0.95281,455,804716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 861, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 943}}',186.629,143888529,1076918,NULL,'2019-04-23 02:44:14',1555987454,NULL),(1847272262,7415066,1,799491,1,1,1,'S',1,0.970252,437,865595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 411}, \"maximum_statistics\": {\"great\": 437}}',186.747,135326188,472880,NULL,'2018-01-17 02:57:59',1516157879,NULL),(1853313740,7415066,1,284562,1,1,1,'S',1,0.950669,598,790497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 539, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',186.805,144573527,646070,NULL,'2019-05-30 18:45:01',1559241901,NULL),(1859075257,7415066,1,443415,1,1,1,'S',1,0.976008,521,892535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 496, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 521}}',187.014,153552556,589030,NULL,'2020-08-14 16:55:08',1597424108,NULL),(1851085435,7415066,1,781014,1,1,1,'A',1,0.967033,1146,857380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 1276, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1365}}',187.812,141261932,1592036,NULL,'2018-11-19 00:30:26',1542587426,NULL),(1850679779,7415066,1,1717860,1,1,1,'A',1,0.93661,288,729714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 10, \"great\": 1236, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1404}}',187.833,140805876,1248954,NULL,'2018-10-22 20:53:48',1540241628,NULL),(1868829927,7415066,1,339131,0,1,1,'A',1,0.95102,570,776685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 894, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 980}}',188.178,168239543,923716,NULL,'2021-12-14 21:27:08',1639517228,NULL),(1851774334,7415066,1,372211,1,1,1,'A',1,0.940301,456,738688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 36, \"great\": 2728, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',188.48,142313839,2640850,NULL,'2019-01-19 23:04:53',1547939093,NULL),(2255672918,7415066,1,1294978,1,1,1,'A',1,0.935966,336,702175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 842, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 937}}',188.557,182549175,740792,NULL,'2024-01-26 22:42:52',1706308972,NULL),(1868804706,7415066,1,83353,0,1,1,'A',1,0.964602,630,823236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 1166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1243}}',188.908,168238884,1227048,NULL,'2021-12-14 20:54:12',1639515252,NULL),(1872618353,7415066,1,3458445,1,1,1,'A',1,0.963245,527,826124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789}}',188.986,173995348,799542,NULL,'2022-08-16 19:59:50',1660679990,NULL),(1868779116,7415066,1,2300274,1,1,1,'A',1,0.97012,314,839494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 713, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 753}}',189.42,168232433,734630,NULL,'2021-12-14 15:22:28',1639495348,NULL),(1859815356,7415066,1,49531,0,1,1,'S',1,0.982601,546,911042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 527, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 546}}',189.769,154789432,632740,NULL,'2020-09-30 15:56:36',1601481396,NULL),(1863740833,7415066,1,1292936,0,1,1,'A',1,0.949057,530,823464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',189.944,160854310,561510,NULL,'2021-04-15 04:23:52',1618460632,NULL),(1851745912,7415066,1,1436180,1,1,1,'A',1,0.938022,499,760858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 11, \"great\": 1269, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1436}}',190.28,142272835,1556220,NULL,'2019-01-17 17:49:09',1547747349,NULL),(1852002915,7415066,1,1837010,0,1,1,'A',1,0.921233,257,672156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 754, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 876}}',190.624,142699616,684602,NULL,'2019-02-11 23:02:44',1549926164,NULL),(1877395198,7415066,1,1344288,1,1,1,'A',1,0.961314,585,824500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 640, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 685}}',190.626,180886276,741688,NULL,'2023-09-22 02:46:10',1695350770,NULL),(1852292013,7415066,1,1414482,1,1,1,'A',1,0.93743,1157,772214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 1601, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1774}}',190.665,143130015,1956362,NULL,'2019-03-09 20:02:28',1552161748,NULL),(1860654140,7415066,1,2484842,1,1,1,'S',1,0.978166,229,884161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 219, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 229}}',190.812,156013021,279844,NULL,'2020-11-16 17:35:50',1605548150,NULL),(2451972000,7415066,1,2487795,1,1,1,'A',1,0.966897,543,841129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 684, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 725}}',190.926,183031883,790436,NULL,'2024-03-04 21:19:08',1709587148,NULL),(1851834324,7415066,1,430847,0,1,1,'A',1,0.921053,346,694295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 589}}',191.031,142535836,491732,NULL,'2019-02-01 23:43:17',1549064597,NULL),(1851718154,7415066,1,296261,0,1,1,'S',1,0.981176,425,907916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 409, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 425}}',191.094,142351057,478150,NULL,'2019-01-22 01:41:39',1548121299,NULL),(1878415970,7415066,1,3436964,1,1,1,'A',1,0.913752,413,670395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 26, \"great\": 1067, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1258}}',191.392,182354396,1043784,NULL,'2024-01-12 01:25:40',1705022740,NULL),(1851627711,7415066,1,1176482,0,1,1,'A',1,0.951245,523,794427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 876, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 964}}',191.483,142072947,959056,NULL,'2019-01-05 22:55:49',1546728949,NULL),(1878397237,7415066,1,3985946,1,1,1,'A',1,0.946584,494,778470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 734, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 805}}',191.544,182354880,804184,NULL,'2024-01-12 02:36:12',1705026972,NULL),(1852703266,7415066,1,1913436,0,1,1,'A',1,0.922717,307,692494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 19, \"great\": 1102, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1281}}',191.664,143726262,1100572,NULL,'2019-04-13 23:37:51',1555198671,NULL),(1876624249,7415066,1,114207,0,1,1,'A',1,0.98287,538,891369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1045, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1080}}',191.731,179828843,1200370,NULL,'2023-07-14 03:03:44',1689303824,NULL),(1876602245,7415066,1,4140503,1,1,1,'A',1,0.94468,923,777380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 9, \"great\": 1480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1654}}',191.812,179873796,1763130,NULL,'2023-07-16 23:28:37',1689550117,NULL),(1851351610,7415066,1,1413188,1,1,1,'S',1,0.971208,712,879195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 671, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 712}}',192.724,141797374,811810,NULL,'2018-12-21 20:48:17',1545425297,NULL),(1860563287,7415066,1,562569,1,1,1,'S',1,0.961818,550,854178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 508, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 550}}',192.735,155907037,641910,NULL,'2020-11-12 23:12:56',1605222776,NULL),(1859831974,7415066,1,1835819,1,1,1,'S',1,0.971483,526,880692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 496, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 526}}',193.162,154809740,594980,NULL,'2020-10-01 12:21:44',1601554904,NULL),(1851706194,7415066,1,169166,0,1,1,'A',1,0.943891,423,773263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 993, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1105}}',193.543,142293995,1084180,NULL,'2019-01-18 22:53:04',1547851984,NULL),(1852178006,7415066,1,1887379,1,1,1,'A',1,0.931292,522,743197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 19, \"great\": 1695, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1943}}',193.626,142948494,1902220,NULL,'2019-02-26 23:53:17',1551225197,NULL),(1851519229,7415066,1,60215,0,1,1,'A',1,0.948529,281,770733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',193.694,141969310,632656,NULL,'2018-12-31 04:14:03',1546229643,NULL),(1851784440,7415066,1,1345109,1,1,1,'S',1,0.958491,530,847504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',195.145,142221879,564120,NULL,'2019-01-14 12:51:47',1547470307,NULL),(1851897668,7415066,1,1795352,1,1,1,'A',1,0.954723,418,804702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 1169, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1281}}',195.59,142394461,1335800,NULL,'2019-01-24 17:52:04',1548352324,NULL),(1851875455,7415066,1,322009,1,1,1,'S',1,0.952668,581,830824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 526, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 581}}',195.642,142550754,664120,NULL,'2019-02-02 18:22:21',1549131741,NULL),(1878509636,7415066,1,4274708,1,1,1,'A',1,0.95,347,788590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',196.296,182419886,432992,NULL,'2024-01-16 22:59:14',1705445954,NULL),(1874723387,7415066,1,1734712,1,1,1,'S',1,0.989533,621,929791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',196.332,177026954,675150,NULL,'2023-01-27 00:17:55',1674778675,NULL),(1876690407,7415066,1,2899381,1,1,1,'A',1,0.950714,583,797039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 639, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 700}}',197.076,180040409,686902,NULL,'2023-07-27 19:02:07',1690484527,NULL),(1853085988,7415066,1,1682932,0,1,1,'A',1,0.916667,455,710014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 524, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 624}}',197.388,144224408,612034,NULL,'2019-05-11 22:25:30',1557613530,NULL),(1876812722,7415066,1,4056883,1,1,1,'A',1,0.949039,337,767018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 1084, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1197}}',197.406,180150863,1181008,NULL,'2023-08-03 18:06:04',1691085964,NULL),(1852213816,7415066,1,813387,0,1,1,'A',1,0.913286,291,689081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 18, \"great\": 833, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 986}}',197.71,143077863,856254,NULL,'2019-03-06 19:08:48',1551899328,NULL),(1852168100,7415066,1,1570251,1,1,1,'S',1,0.961538,611,856145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 564, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 611}}',197.819,142780576,674950,NULL,'2019-02-16 23:15:27',1550358927,NULL),(1877049240,7415066,1,3996954,1,1,1,'A',1,0.965477,872,844404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 1206, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1289}}',198.381,180544699,1398608,NULL,'2023-08-29 20:56:13',1693342573,NULL),(1862013399,7415066,1,1540018,1,1,1,'A',1,0.955238,482,819966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 479, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',198.469,158065724,549550,NULL,'2021-01-23 22:09:34',1611439774,NULL),(1858987969,7415066,1,240260,0,1,1,'A',1,0.978188,311,866314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 573, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 596}}',198.901,153500698,602204,NULL,'2020-08-12 16:44:51',1597250691,NULL),(1868759838,7415066,1,2259013,1,1,1,'A',1,0.944364,517,766432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 1239, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1375}}',200.118,168238049,1389216,NULL,'2021-12-14 20:11:42',1639512702,NULL),(1851371360,7415066,1,498602,1,1,1,'S',1,0.960775,1007,854597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 928, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1007}}',201.183,141797438,1112550,NULL,'2018-12-21 20:52:36',1545425556,NULL),(1872675685,7415066,1,1200360,1,1,1,'A',1,0.922018,533,742809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 649, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 763}}',201.478,173995227,806176,NULL,'2022-08-16 19:52:04',1660679524,NULL),(3144971973,7415066,1,1207303,1,1,1,'S',1,0.981027,448,896978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 431, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 448}}',201.766,184619059,532230,NULL,'2024-07-12 03:08:13',1720753693,NULL),(1852312996,7415066,1,1435412,1,1,1,'A',1,0.932642,476,734813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 23, \"great\": 1860, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 2123}}',202.072,143030852,2051692,NULL,'2019-03-03 17:49:04',1551635344,NULL),(1852066830,7415066,1,1897624,1,1,1,'A',1,0.925434,1134,738210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 8, \"great\": 1480, \"large_bonus\": 213}, \"maximum_statistics\": {\"great\": 1730}}',202.379,142700003,2180664,NULL,'2019-02-11 23:51:56',1549929116,NULL),(2191734816,7415066,1,161053,0,1,1,'A',1,0.960582,473,813964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 1328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1408}}',202.949,182435175,1398114,NULL,'2024-01-18 05:58:42',1705557522,NULL),(1852097134,7415066,1,177346,1,1,1,'S',1,0.967936,499,865920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 467, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 499}}',203.343,142919356,584660,NULL,'2019-02-25 00:41:14',1551055274,NULL),(2073839913,7415066,1,280103,0,1,1,'A',1,0.969087,296,799671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 1683, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1763}}',203.768,182432115,1671320,NULL,'2024-01-17 22:35:39',1705530939,NULL),(1878451463,7415066,1,4330262,1,1,1,'A',1,0.942533,359,740339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 1157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1279}}',204.152,182354349,1095888,NULL,'2024-01-12 01:16:57',1705022217,NULL),(1869539402,7415066,1,1330741,1,1,1,'S',1,0.994231,780,941423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 780}}',204.354,169458199,891630,NULL,'2022-02-01 04:11:45',1643688705,NULL),(1878433435,7415066,1,3492231,1,1,1,'A',1,0.947544,792,781959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 1090, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1201}}',204.456,182319605,1159488,NULL,'2024-01-09 00:40:25',1704760825,NULL),(2255645513,7415066,1,1608662,1,1,1,'A',1,0.937322,583,772044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 615, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 702}}',204.775,182548695,760288,NULL,'2024-01-26 21:51:49',1706305909,NULL),(2255167284,7415066,1,3345623,1,1,1,'A',1,0.954247,579,782377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 1822, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1978}}',206.306,182539468,1867118,NULL,'2024-01-26 06:28:27',1706250507,NULL),(1850294400,7415066,1,160839,0,1,1,'A',1,0.956602,815,816598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 1001, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1083}}',207.841,140051884,1055910,NULL,'2018-09-10 01:33:15',1536543195,NULL),(1878073869,7415066,1,3523750,1,1,1,'A',1,0.950586,356,765268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 16, \"great\": 1630, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1791}}',208.305,181982090,1633952,NULL,'2023-12-14 20:27:16',1702585636,NULL),(1878500156,7415066,1,4434797,1,1,1,'S',1,0.981834,578,908732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',208.365,182409421,647680,NULL,'2024-01-16 03:14:31',1705374871,NULL),(1852277874,7415066,1,391919,0,1,1,'A',1,0.928687,490,725068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 16, \"great\": 1080, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1241}}',208.505,143032298,1166458,NULL,'2019-03-03 19:23:48',1551641028,NULL),(1868719956,7415066,1,1174036,1,1,1,'S',1,0.988753,489,923812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',208.609,168239625,574390,NULL,'2021-12-14 21:32:03',1639517523,NULL),(1852524744,7415066,1,1640968,1,1,1,'A',1,0.951699,557,826509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 506, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 559}}',208.949,143569030,615520,NULL,'2019-04-04 21:44:06',1554414246,NULL),(1850237243,7415066,1,1654895,1,1,1,'A',1,0.947732,507,820279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',209.435,139821444,538980,NULL,'2018-08-29 03:08:50',1535512130,NULL),(1877421418,7415066,1,2983308,1,1,1,'A',1,0.940037,781,770250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 979, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1084}}',209.454,180933850,1107858,NULL,'2023-09-25 03:51:20',1695613880,NULL),(2255168578,7415066,1,2810351,1,1,1,'A',1,0.952795,408,799422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 805}}',209.949,182539496,835150,NULL,'2024-01-26 06:32:24',1706250744,NULL),(1878509434,7415066,1,2276064,1,1,1,'A',1,0.944124,300,751313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 784, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 868}}',210.164,182419676,755650,NULL,'2024-01-16 22:35:55',1705444555,NULL),(1869533594,7415066,1,1298825,1,1,1,'A',1,0.948669,289,783689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 717, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 789}}',210.311,169458082,786872,NULL,'2022-02-01 04:00:48',1643688048,NULL),(1878256174,7415066,1,306470,1,1,1,'S',1,0.989547,574,924603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',210.332,182182378,650570,NULL,'2023-12-29 17:39:27',1703871567,NULL),(1868763370,7415066,1,1307348,0,1,1,'A',1,0.976335,529,859808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 790, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 824}}',210.465,168232102,930028,NULL,'2021-12-14 15:05:52',1639494352,NULL),(1876654228,7415066,1,3862517,1,1,1,'S',1,0.986538,520,916547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',213.091,179873856,595900,NULL,'2023-07-16 23:37:11',1689550631,NULL),(1868807194,7415066,1,705830,1,1,1,'A',1,0.970948,502,850768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 930, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 981}}',214.463,168242140,1048384,NULL,'2021-12-15 00:16:20',1639527380,NULL),(1868822558,7415066,1,2371224,1,1,1,'S',1,0.992806,556,933210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 548, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 556}}',214.999,168239690,687292,NULL,'2021-12-14 21:36:25',1639517785,NULL),(1875983253,7415066,1,352605,1,1,1,'S',1,0.989324,562,930582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 550, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 562}}',215.18,179004018,686950,NULL,'2023-05-22 03:22:25',1684725745,NULL),(1852223759,7415066,1,1732575,1,1,1,'A',1,0.949888,452,778543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 21, \"great\": 1628, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1786}}',216.048,143031002,1801394,NULL,'2019-03-03 17:58:16',1551635896,NULL),(1852270916,7415066,1,1571161,1,1,1,'A',1,0.944269,1217,802028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 3, \"great\": 1127, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1265}}',217.359,143032181,1432840,NULL,'2019-03-03 19:15:54',1551640554,NULL),(1851655269,7415066,1,1665748,0,1,1,'A',1,0.936187,349,770948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 543, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 619}}',217.695,142028629,611662,NULL,'2019-01-03 15:43:30',1546530210,NULL),(1876542487,7415066,1,4103584,1,1,1,'S',1,0.974955,559,891163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 531, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 559}}',218.656,179812809,609550,NULL,'2023-07-13 01:52:35',1689213155,NULL),(1875986676,7415066,1,3447399,1,1,1,'A',1,0.966937,847,847406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 1506, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1603}}',219.286,178889136,1880630,NULL,'2023-05-14 20:26:08',1684095968,NULL),(1851803399,7415066,1,1479997,1,1,1,'S',1,0.957968,571,846972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 523, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 571}}',219.375,142310168,662980,NULL,'2019-01-19 18:52:03',1547923923,NULL),(1876811431,7415066,1,4056733,1,1,1,'A',1,0.960551,443,814710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 978, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1052}}',220.087,180151182,1070574,NULL,'2023-08-03 18:34:09',1691087649,NULL),(1851029244,7415066,1,1537074,1,1,1,'A',1,0.94927,1439,824808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"great\": 1293, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1439}}',220.331,141013940,1647650,NULL,'2018-11-04 03:31:56',1541302316,NULL),(1878509665,7415066,1,3409441,1,1,1,'A',1,0.957634,491,782340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 1105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1192}}',220.509,182419910,1234330,NULL,'2024-01-16 23:02:41',1705446161,NULL),(1851757197,7415066,1,1448201,1,1,1,'S',1,0.975945,582,891263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 554, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 582}}',220.591,142313864,709590,NULL,'2019-01-19 23:06:53',1547939213,NULL),(1851709966,7415066,1,1240974,0,1,1,'A',1,0.946112,408,764652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 1171, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1299}}',220.702,142209029,1253692,NULL,'2019-01-13 16:48:48',1547398128,NULL),(1873181280,7415066,1,3212259,1,1,1,'A',1,0.963904,628,833634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 1394, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1496}}',221.512,174716721,1618234,NULL,'2022-09-24 23:23:06',1664061786,NULL),(1852268233,7415066,1,1486687,1,1,1,'S',1,0.961656,652,855159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 602, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 652}}',222.644,143093811,737280,NULL,'2019-03-07 20:19:00',1551989940,NULL),(1877753028,7415066,1,1713113,1,1,1,'S',1,0.9729,738,884126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 698, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 738}}',222.868,181376852,870370,NULL,'2023-10-29 00:45:40',1698540340,NULL),(2255165369,7415066,1,4119383,1,1,1,'A',1,0.978102,310,866044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',223.665,182539425,572410,NULL,'2024-01-26 06:22:27',1706250147,NULL),(1878147343,7415066,1,3405198,1,1,1,'A',1,0.963687,916,826219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 1168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1253}}',224.397,181995339,1249480,NULL,'2023-12-15 20:52:01',1702673521,NULL),(2251021898,7415066,1,1422127,1,1,1,'A',1,0.959943,518,820021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 651, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 699}}',224.459,182459949,687476,NULL,'2024-01-20 01:45:42',1705715142,NULL),(1874103732,7415066,1,2451507,1,1,1,'S',1,0.980734,1090,903118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1048, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1090}}',225.274,176245653,1275830,NULL,'2022-12-15 22:15:04',1671142504,NULL),(1878415506,7415066,1,2629418,1,1,1,'A',1,0.95439,589,788691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 1347, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',225.608,182308045,1518068,NULL,'2024-01-08 01:53:07',1704678787,NULL),(3058694340,7415066,1,3748639,1,1,1,'A',1,0.955807,631,823008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 896, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 973}}',226.207,184429872,1070622,NULL,'2024-06-25 21:38:30',1719351510,NULL),(1851569617,7415066,1,620995,0,1,1,'A',1,0.944882,662,777873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 801, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 889}}',227.151,142074851,862008,NULL,'2019-01-06 01:25:16',1546737916,NULL),(1875912620,7415066,1,3876598,1,1,1,'A',1,0.968643,423,811592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 1384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1467}}',227.274,178989602,1532944,NULL,'2023-05-21 07:14:43',1684653283,NULL),(1852236465,7415066,1,1741773,1,1,1,'A',1,0.960583,953,828064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 1084, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1167}}',227.981,143077830,1273156,NULL,'2019-03-06 19:06:05',1551899165,NULL),(2069867287,7415066,1,3848157,1,1,1,'A',1,0.973357,488,861039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',228.587,182432031,588860,NULL,'2024-01-17 22:23:40',1705530220,NULL),(1877320623,7415066,1,2345117,1,1,1,'A',1,0.961413,513,808318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 1422, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1529}}',229.065,180933526,1546342,NULL,'2023-09-25 03:06:53',1695611213,NULL),(2365289885,7415066,1,3081837,1,1,1,'A',1,0.959171,348,783649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',230.763,182834559,767560,NULL,'2024-02-18 03:31:42',1708227102,NULL),(2255176207,7415066,1,1364458,1,1,1,'S',1,0.982094,726,906433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 700, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',231.08,182539659,861380,NULL,'2024-01-26 06:55:36',1706252136,NULL),(2256397797,7415066,1,4096747,1,1,1,'S',1,0.986301,292,898682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 284}, \"maximum_statistics\": {\"great\": 292}}',232.187,182565847,353970,NULL,'2024-01-28 01:47:23',1706406443,NULL),(2365304726,7415066,1,2956106,1,1,1,'A',1,0.940954,576,753500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 1184, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1321}}',233.619,182834593,1297816,NULL,'2024-02-18 03:35:55',1708227355,NULL),(1875964363,7415066,1,3911285,1,1,1,'A',1,0.969747,534,840154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 1722, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1818}}',234.454,178989540,1878510,NULL,'2023-05-21 07:09:02',1684652942,NULL),(1868730525,7415066,1,414274,1,1,1,'S',1,0.99359,858,936465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 847, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 858}}',234.594,168264954,987620,NULL,'2021-12-15 23:22:46',1639610566,NULL),(1878396448,7415066,1,3679228,1,1,1,'S',1,0.983382,692,913117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 669, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 692}}',235.544,182306623,773300,NULL,'2024-01-07 22:45:30',1704667530,NULL),(1878404204,7415066,1,884197,0,1,1,'A',1,0.951651,623,815361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 772, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 848}}',235.868,182354328,932218,NULL,'2024-01-12 01:12:33',1705021953,NULL),(1877420303,7415066,1,1425213,1,1,1,'S',1,0.986819,1138,922721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1138}}',237.758,180946216,1313680,NULL,'2023-09-26 02:28:17',1695695297,NULL),(1851897627,7415066,1,217280,0,1,1,'A',1,0.957299,943,823167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 1263, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1370}}',237.814,142570140,1426158,NULL,'2019-02-03 17:55:28',1549216528,NULL),(2256383618,7415066,1,2971172,0,1,1,'A',1,0.942956,520,742569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 1053, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1157}}',238.535,182564243,1048036,NULL,'2024-01-27 23:15:10',1706397310,NULL),(1878333864,7415066,1,3780224,1,1,1,'A',1,0.950704,1186,819306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 8, \"great\": 1608, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1775}}',238.586,182319636,1945000,NULL,'2024-01-09 00:44:50',1704761090,NULL),(1878508212,7415066,1,416899,1,1,1,'S',1,0.98,675,903953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 648, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 675}}',239.318,182418335,778980,NULL,'2024-01-16 20:16:30',1705436190,NULL),(2076532671,7415066,1,61235,0,1,1,'A',1,0.980519,334,877516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',239.502,182432214,601050,NULL,'2024-01-17 22:48:11',1705531691,NULL),(2255766646,7415066,1,1073090,0,1,1,'A',1,0.969283,470,840137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 586}}',240.534,182550955,579796,NULL,'2024-01-27 02:10:44',1706321444,NULL),(1878429163,7415066,1,3726064,1,1,1,'S',1,0.97619,966,894244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 920, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 966}}',241.934,182306544,1113200,NULL,'2024-01-07 22:36:12',1704666972,NULL),(2069610587,7415066,1,87778,0,1,1,'A',1,0.973251,469,844617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 924, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 972}}',242.166,182432009,961800,NULL,'2024-01-17 22:21:57',1705530117,NULL),(1874158628,7415066,1,2920165,1,1,1,'A',1,0.970149,1028,863694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 1204, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1273}}',242.196,176245378,1420448,NULL,'2022-12-15 21:54:21',1671141261,NULL),(2256395048,7415066,1,963335,1,1,1,'A',1,0.972036,574,866067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 845}, \"maximum_statistics\": {\"great\": 894}}',243.194,182565544,929384,NULL,'2024-01-28 01:15:57',1706404557,NULL),(2255778247,7415066,1,2956369,1,1,1,'A',1,0.950077,412,768045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 595, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 651}}',243.609,182551227,610494,NULL,'2024-01-27 02:37:41',1706323061,NULL),(1869536805,7415066,1,1316271,1,1,1,'A',1,0.974937,707,853911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 1527, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1596}}',245.836,169458781,1682954,NULL,'2022-02-01 04:59:56',1643691596,NULL),(1878277064,7415066,1,2278533,1,1,1,'A',1,0.959976,542,784918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 1534, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1649}}',251.988,182182736,1496218,NULL,'2023-12-29 18:09:26',1703873366,NULL),(1878236758,7415066,1,1274406,0,1,1,'A',1,0.975868,681,857360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1128, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1181}}',252.752,182187732,1243332,NULL,'2023-12-30 03:19:43',1703906383,NULL),(1875988891,7415066,1,904516,0,1,1,'A',1,0.98497,962,909997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 970, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 998}}',253.979,178890836,1140450,NULL,'2023-05-14 23:22:52',1684106572,NULL),(2255666990,7415066,1,749758,1,1,1,'S',1,0.994203,690,936590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 682, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 690}}',254.906,182549089,873630,NULL,'2024-01-26 22:31:22',1706308282,NULL),(2073969241,7415066,1,1182839,1,1,1,'S',1,0.98785,535,923148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',256.05,182432146,624710,NULL,'2024-01-17 22:39:05',1705531145,NULL),(2068583975,7415066,1,1210484,1,1,1,'S',1,0.994726,474,939726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 469}, \"maximum_statistics\": {\"great\": 474}}',256.426,182431955,569590,NULL,'2024-01-17 22:15:41',1705529741,NULL),(2255783055,7415066,1,1273614,0,1,1,'A',1,0.944797,408,764724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 1424, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1576}}',256.841,182551348,1508154,NULL,'2024-01-27 02:49:00',1706323740,NULL),(2256387787,7415066,1,1176481,0,1,1,'A',1,0.963038,642,821255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 1153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1231}}',257.331,182564652,1232172,NULL,'2024-01-27 23:57:55',1706399875,NULL),(2364051900,7415066,1,1477485,1,1,1,'S',1,0.983773,986,912329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 954, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 986}}',260.172,182831794,1142530,NULL,'2024-02-17 22:06:10',1708207570,NULL),(1878423953,7415066,1,132640,0,1,1,'A',1,0.978089,503,850998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1339, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1392}}',260.175,182307902,1382762,NULL,'2024-01-08 01:35:05',1704677705,NULL),(2255769439,7415066,1,1029561,0,1,1,'A',1,0.968653,1012,856118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 1227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1292}}',261.677,182551008,1390110,NULL,'2024-01-27 02:17:04',1706321824,NULL),(1862991769,7415066,1,697898,0,1,1,'A',1,0.9751,1066,876904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 1664, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1747}}',262.051,159644122,1955796,NULL,'2021-03-13 01:46:20',1615599980,NULL),(1875895278,7415066,1,3946943,1,1,1,'A',1,0.975524,1260,873056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1499, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1573}}',262.896,178989251,1801276,NULL,'2023-05-21 06:44:45',1684651485,NULL),(2256396753,7415066,1,1421041,1,1,1,'A',1,0.986574,1017,915720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1813, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1862}}',263.635,182565724,2181822,NULL,'2024-01-28 01:35:20',1706405720,NULL),(1878509557,7415066,1,4240100,1,1,1,'A',1,0.971284,596,859827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1122, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1184}}',263.789,182419809,1314980,NULL,'2024-01-16 22:50:14',1705445414,NULL),(1877349798,7415066,1,1170442,0,1,1,'A',1,0.956733,674,808347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 20, \"great\": 1804, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1953}}',265.038,180959418,1998586,NULL,'2023-09-27 03:15:02',1695784502,NULL),(2074994829,7415066,1,3877795,1,1,1,'S',1,0.98966,677,930147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 663, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 677}}',265.953,182432175,801620,NULL,'2024-01-17 22:43:18',1705531398,NULL),(2256386949,7415066,1,3864369,1,1,1,'A',1,0.977901,650,881278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 695, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',270.228,182564557,763286,NULL,'2024-01-27 23:49:54',1706399394,NULL),(2255179686,7415066,1,1356604,1,1,1,'S',1,0.986877,762,923373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 742, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',270.542,182539732,886940,NULL,'2024-01-26 07:05:55',1706252755,NULL),(2251024117,7415066,1,143420,0,1,1,'A',1,0.985599,820,899206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1084, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1111}}',271.808,182459991,1209986,NULL,'2024-01-20 01:51:17',1705715477,NULL),(1878405079,7415066,1,3877992,1,1,1,'A',1,0.965615,751,851950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 1153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1236}}',277.758,182354288,1406492,NULL,'2024-01-12 01:06:18',1705021578,NULL),(1875937987,7415066,1,1211856,0,1,1,'S',1,0.984234,666,915617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',279.171,179004137,741930,NULL,'2023-05-22 03:38:53',1684726733,NULL),(1878509467,7415066,1,491412,0,1,1,'A',1,0.981211,716,893236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 924, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 958}}',279.714,182419715,1084886,NULL,'2024-01-16 22:40:18',1705444818,NULL),(2255173095,7415066,1,4143266,1,1,1,'A',1,0.977426,717,884738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 996}, \"maximum_statistics\": {\"great\": 1041}}',280.814,182539587,1171594,NULL,'2024-01-26 06:46:12',1706251572,NULL),(2255652071,7415066,1,1412711,1,1,1,'A',1,0.977936,1093,879687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1337}}',291.99,182548836,1449292,NULL,'2024-01-26 22:03:51',1706306631,NULL),(1875918455,7415066,1,1129305,1,1,1,'A',1,0.98705,904,876364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1390}}',296.516,179004249,1555024,NULL,'2023-05-22 03:55:45',1684727745,NULL),(2256388109,7415066,1,890435,0,1,1,'A',1,0.946095,842,785197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 1314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1447}}',297.284,182564690,1442722,NULL,'2024-01-28 00:01:10',1706400070,NULL),(2255170891,7415066,1,1274287,1,1,1,'S',1,0.982884,1373,911851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1326, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1373}}',300.007,182539548,1641670,NULL,'2024-01-26 06:39:34',1706251174,NULL),(1837520418,7417381,1,132889,0,1,1,'D',1,0.167371,9,1024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 717, \"great\": 87}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.000383,120100286,51144,NULL,'2015-11-16 23:28:05',1447716485,NULL),(1843783650,7425454,1,1142960,1,1,1,'A',1,0.946885,503,767472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 881}, \"maximum_statistics\": {\"great\": 979}}',NULL,130131860,969650,NULL,'2017-04-15 20:20:16',1492287616,NULL),(1843487746,7425454,1,769135,1,1,1,'D',1,0.351626,15,28831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 129, \"great\": 56}, \"maximum_statistics\": {\"great\": 246}}',0.00683,129751826,62463,NULL,'2017-03-25 21:41:39',1490478099,NULL),(1837694098,7425454,1,795703,0,1,1,'C',1,0.728261,28,286490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',1.45226,120429484,28782,NULL,'2015-12-04 15:09:29',1449241769,NULL),(1843662444,7425454,1,964153,1,1,1,'B',1,0.812775,58,361297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 169}, \"maximum_statistics\": {\"great\": 227}}',11.4771,129930327,77832,NULL,'2017-04-05 01:03:52',1491354232,NULL),(1843596414,7425454,1,468991,0,1,1,'B',1,0.817376,117,401697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 216}, \"maximum_statistics\": {\"great\": 282}}',12.3526,129732932,137788,NULL,'2017-03-25 02:28:34',1490408914,NULL),(1838071477,7425454,1,791318,0,1,1,'B',1,0.846429,78,441033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 222}, \"maximum_statistics\": {\"great\": 280}}',12.621,120989073,139046,NULL,'2015-12-31 10:43:06',1451558586,NULL),(1863416864,7425454,1,2789515,1,1,1,'B',1,0.818284,59,372072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 64, \"great\": 346, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 443}}',13.2792,160298896,170886,NULL,'2021-03-30 23:35:10',1617147310,NULL),(1874094253,7425454,1,3642915,1,1,1,'B',1,0.826446,54,398260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 50, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',13.9106,176079873,142894,NULL,'2022-12-06 16:16:57',1670343417,NULL),(1837998798,7425454,1,674878,1,1,1,'B',1,0.89521,119,591507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 167}}',15.9312,120989102,143598,NULL,'2015-12-31 10:44:56',1451558696,NULL),(1843961181,7425454,1,281158,1,1,1,'A',1,0.925,58,644441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',16.4738,130368301,268436,NULL,'2017-04-29 01:38:13',1493429893,NULL),(1863169515,7425454,1,1879613,1,1,1,'A',1,0.919476,91,598938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',17.603,159910550,132841,NULL,'2021-03-20 18:03:21',1616263401,NULL),(1863205524,7425454,1,468990,0,1,1,'A',1,0.915541,41,583961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 133, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 148}}',18.8736,159910889,77326,NULL,'2021-03-20 18:13:42',1616264022,NULL),(1856070327,7425454,1,2269015,1,1,1,'B',1,0.896226,55,511339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 28, \"great\": 280}, \"maximum_statistics\": {\"great\": 318}}',19.1532,148982349,136604,NULL,'2020-03-02 00:51:26',1583110286,NULL),(1839913186,7425454,1,10818,0,1,1,'A',1,0.911364,46,546004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',21.3849,124141984,75614,NULL,'2016-05-25 18:44:59',1464201899,NULL),(1844876472,7425454,1,680072,0,1,1,'A',1,0.901685,55,538529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 178}}',21.7976,131723198,74008,NULL,'2017-07-10 17:07:37',1499706457,NULL),(1855648985,7425454,1,2273026,1,1,1,'A',1,0.941667,50,702152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 60}}',23.097,148203062,34308,NULL,'2020-01-17 13:26:39',1579267599,NULL),(1857350382,7425454,1,1864270,1,1,1,'B',1,0.871302,148,496360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 77, \"great\": 579}, \"maximum_statistics\": {\"great\": 676}}',27.6869,151038089,331294,NULL,'2020-05-14 23:28:48',1589498928,NULL),(1862308618,7425454,1,1772048,0,1,1,'B',1,0.896916,135,542028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 57, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',28.1202,158539760,290094,NULL,'2021-02-07 17:52:00',1612720320,NULL),(1875060457,7425454,1,2302471,1,1,1,'B',1,0.884259,86,516486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 356}, \"maximum_statistics\": {\"great\": 432}}',33.3568,177607834,205184,NULL,'2023-02-28 17:13:40',1677604420,NULL),(1857341835,7425454,1,2363805,1,1,1,'A',1,0.921569,110,605762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 28, \"great\": 372}, \"maximum_statistics\": {\"great\": 408}}',33.7283,150965251,224138,NULL,'2020-05-12 15:39:59',1589297999,NULL),(1856034916,7425454,1,817145,0,1,1,'A',1,0.909657,113,579438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 27, \"great\": 290}, \"maximum_statistics\": {\"great\": 321}}',34.2404,148874682,167844,NULL,'2020-02-25 03:15:32',1582600532,NULL),(1871258005,7425454,1,3561043,1,1,1,'A',1,0.922629,105,601301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 38, \"great\": 546, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 601}}',34.4256,171839224,329808,NULL,'2022-05-12 17:47:16',1652377636,NULL),(1849554271,7425454,1,1522505,1,1,1,'S',1,0.977477,111,897628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',34.6378,138858507,76176,NULL,'2018-07-13 20:51:42',1531515102,NULL),(1857610411,7425454,1,2275442,1,1,1,'B',1,0.892655,78,518375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 70, \"great\": 765}, \"maximum_statistics\": {\"great\": 885}}',40.8447,151331278,389514,NULL,'2020-05-24 17:33:35',1590341615,NULL),(1844372387,7425454,1,1226794,1,1,1,'S',1,0.995536,112,948075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',42.7207,130826985,78970,NULL,'2017-05-23 22:24:28',1495578268,NULL),(1851977902,7425454,1,1772047,0,1,1,'B',1,0.89974,121,550930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 60, \"great\": 674, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',43.5112,142751986,371962,NULL,'2019-02-15 13:03:27',1550235807,NULL),(1850609659,7425454,1,468992,0,1,1,'A',1,0.914286,140,604121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 336, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 385}}',54.6859,140531831,267504,NULL,'2018-10-06 22:39:48',1538865588,NULL),(1843961083,7425454,1,281157,1,1,1,'A',1,0.913417,355,656854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',62.945,130368351,621378,NULL,'2017-04-29 01:42:10',1493430130,NULL),(1857458238,7425454,1,2252929,1,1,1,'A',1,0.945971,226,704485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 505}, \"maximum_statistics\": {\"great\": 546}}',77.3198,151179196,390842,NULL,'2020-05-19 15:18:16',1589901496,NULL),(1839274061,7428260,1,132889,0,1,1,'D',1,0.271383,10,4597,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 593, \"great\": 160}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.004041,123100157,85068,NULL,'2016-04-08 13:40:25',1460122825,NULL),(1842028760,7446144,1,130751,0,1,1,'B',1,0.822751,40,384937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 189}}',7.83904,127274833,106254,NULL,'2016-11-06 06:13:11',1478412791,NULL),(1842007227,7446144,1,123119,0,1,1,'B',1,0.852459,69,463432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 183}}',10.7585,127274883,238685,NULL,'2016-11-06 06:17:40',1478413060,NULL),(1856326705,7446144,1,274151,0,1,1,'B',1,0.830935,104,458723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 278}}',10.7676,149399993,149643,NULL,'2020-03-22 04:20:29',1584850829,NULL),(1838711944,7446144,1,674646,0,1,1,'A',1,0.931035,58,777156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',15.6464,122035646,26033,NULL,'2016-02-19 08:26:23',1455870383,NULL),(1856368222,7446144,1,2038927,1,1,1,'B',1,0.845714,109,459711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 387}, \"maximum_statistics\": {\"great\": 525}}',17.6218,149400122,276089,NULL,'2020-03-22 04:29:25',1584851365,NULL),(1875466403,7446144,1,3952894,1,1,1,'A',1,0.905797,202,626610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 276}}',20.0103,178174101,190316,NULL,'2023-04-02 04:35:14',1680410114,NULL),(1858707206,7446144,1,2158480,1,1,1,'A',1,0.937186,88,640580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 199}}',20.1429,152911840,103083,NULL,'2020-07-22 09:02:53',1595408573,NULL),(1858630699,7446144,1,1724963,1,1,1,'A',1,0.944853,102,697973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 272}}',21.2159,152911806,175354,NULL,'2020-07-22 09:00:37',1595408437,NULL),(1837648632,7446144,1,260580,0,1,1,'A',1,0.940972,117,717869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 144}}',23.1402,120388880,91854,NULL,'2015-12-02 06:17:09',1449037029,NULL),(1844447768,7446144,1,1034838,0,1,1,'A',1,0.987805,110,817809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',26.78,131147815,92905,NULL,'2017-06-10 07:31:50',1497079910,NULL),(1874852976,7446144,1,3863946,1,1,1,'S',1,0.974702,336,859739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 319}, \"maximum_statistics\": {\"great\": 336}}',32.1945,177230935,299085,NULL,'2023-02-07 06:23:54',1675751034,NULL),(1843692128,7449655,1,149102,1,1,1,'A',1,0.942339,192,703238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',NULL,129981246,452264,NULL,'2017-04-08 00:32:10',1491611530,NULL),(1844631376,7449655,1,316938,1,1,1,'B',1,0.82679,131,446018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',NULL,131365340,255360,NULL,'2017-06-21 19:05:25',1498071925,NULL),(1846586121,7449655,1,318340,1,1,1,'B',1,0.803093,116,402584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 331}, \"maximum_statistics\": {\"great\": 485}}',NULL,134397103,225250,NULL,'2017-12-02 16:50:27',1512233427,NULL),(1846605849,7449655,1,342075,1,1,1,'D',1,0.676471,28,188662,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 20}, \"maximum_statistics\": {\"great\": 51}}',NULL,134396972,269831,NULL,'2017-12-02 16:44:16',1512233056,NULL),(1846605896,7449655,1,342075,1,1,1,'C',1,0.72549,26,441872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 51}}',NULL,134397041,291745,NULL,'2017-12-02 16:47:33',1512233253,NULL),(1845192537,7449655,1,486192,1,1,1,'A',1,0.959738,227,768570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',NULL,132274537,412996,NULL,'2017-08-08 13:18:25',1502198305,NULL),(1843768460,7449655,1,505583,1,1,1,'A',1,0.943633,216,712260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 479}}',NULL,130152356,345236,NULL,'2017-04-16 20:51:03',1492375863,NULL),(1843576812,7449655,1,544419,1,1,1,'C',1,0.716383,115,125672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 93, \"great\": 550}, \"maximum_statistics\": {\"great\": 1056}}',NULL,129804609,299690,NULL,'2017-03-28 21:53:17',1490737997,NULL),(1845838976,7449655,1,949700,1,1,1,'A',1,0.937805,122,692459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 410}}',NULL,133299303,352956,NULL,'2017-10-03 15:07:10',1507043230,NULL),(1844334930,7449655,1,1142960,1,1,1,'B',1,0.88713,325,590052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 14, \"great\": 772}, \"maximum_statistics\": {\"great\": 979}}',NULL,130882480,752122,NULL,'2017-05-27 02:07:20',1495850840,NULL),(1840895331,7449655,1,962800,1,1,1,'D',1,0.375,11,11006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 265, \"great\": 129}, \"maximum_statistics\": {\"great\": 544}}',0.035588,125544055,68570,NULL,'2016-08-02 14:16:47',1470147407,NULL),(1842911679,7449655,1,871027,1,1,1,'D',1,0.416667,13,19664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 83, \"great\": 51}, \"maximum_statistics\": {\"great\": 192}}',0.061616,128811908,30396,NULL,'2017-02-02 13:41:17',1486042877,NULL),(1840824971,7449655,1,252238,0,1,1,'D',1,0.373536,18,15113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 732, \"miss\": 1239, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2562}}',0.068169,125571481,375650,NULL,'2016-08-03 22:33:00',1470263580,NULL),(1841053300,7449655,1,259,0,1,1,'D',1,0.481928,11,52008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',0.080183,125946219,15624,NULL,'2016-08-22 22:41:48',1471905708,NULL),(1844269806,7449655,1,1172819,1,1,1,'D',1,0.488387,44,17544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 681, \"miss\": 893, \"great\": 837, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2411}}',0.432783,130859012,467114,NULL,'2017-05-25 19:52:16',1495741936,NULL),(1840826247,7449655,1,399498,0,1,1,'D',1,0.551136,47,92738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 60, \"great\": 78}, \"maximum_statistics\": {\"great\": 176}}',0.47051,125503702,39647,NULL,'2016-07-31 13:01:31',1469970091,NULL),(1840905319,7449655,1,966147,1,1,1,'D',1,0.567568,19,171417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 41}, \"maximum_statistics\": {\"great\": 111}}',0.484387,125502985,85254,NULL,'2016-07-31 12:23:07',1469967787,NULL),(1844768649,7449655,1,315,0,1,1,'D',1,0.54386,9,95413,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 40}, \"maximum_statistics\": {\"great\": 114}}',0.555242,131778551,18600,NULL,'2017-07-13 16:30:49',1499963449,NULL),(1843194897,7449655,1,664472,0,1,1,'D',1,0.551095,15,113806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 43, \"great\": 57}, \"maximum_statistics\": {\"great\": 137}}',0.591832,129204318,32627,NULL,'2017-02-23 16:58:36',1487869116,NULL),(1841086864,7449655,1,935505,0,1,1,'D',1,0.589552,38,183453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 32}, \"maximum_statistics\": {\"great\": 67}}',0.60894,125844725,15252,NULL,'2016-08-17 17:57:02',1471456622,NULL),(1841338409,7449655,1,23983,1,1,1,'D',1,0.569892,15,109519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 37}, \"maximum_statistics\": {\"great\": 93}}',0.636906,126330039,29261,NULL,'2016-09-12 18:23:19',1473704599,NULL),(1839180577,7449655,1,29033,0,1,1,'D',1,0.661111,17,178531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 45}, \"maximum_statistics\": {\"great\": 90}}',1.19954,122875403,20610,NULL,'2016-03-29 14:01:27',1459260087,NULL),(1840861102,7449655,1,754201,0,1,1,'D',1,0.666667,20,245397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 36}, \"maximum_statistics\": {\"great\": 66}}',1.39733,125503063,52378,NULL,'2016-07-31 12:28:49',1469968129,NULL),(1841132284,7449655,1,824391,1,1,1,'D',1,0.628319,43,206942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 67, \"great\": 154}, \"maximum_statistics\": {\"great\": 339}}',1.88351,125977513,226749,NULL,'2016-08-24 14:56:23',1472050583,NULL),(1841153418,7449655,1,552565,1,1,1,'D',1,0.670103,60,246966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 98}, \"maximum_statistics\": {\"great\": 194}}',2.2571,125844119,106538,NULL,'2016-08-17 17:11:42',1471453902,NULL),(1840824141,7449655,1,99055,0,1,1,'C',1,0.745763,18,284265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 81}, \"maximum_statistics\": {\"great\": 118}}',2.3776,125503110,69015,NULL,'2016-07-31 12:31:10',1469968270,NULL),(1843194954,7449655,1,95733,0,1,1,'D',1,0.59232,26,71355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 130, \"great\": 243}, \"maximum_statistics\": {\"great\": 612}}',2.55474,129075188,128523,NULL,'2017-02-16 20:34:38',1487277278,NULL),(1841043790,7449655,1,672491,0,1,1,'D',1,0.690909,28,288919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 57}, \"maximum_statistics\": {\"great\": 110}}',2.84863,125646010,85500,NULL,'2016-08-07 14:29:08',1470580148,NULL),(1843331057,7449655,1,670300,0,1,1,'D',1,0.671717,27,193385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 51}, \"maximum_statistics\": {\"great\": 99}}',3.26144,129372475,22261,NULL,'2017-03-04 20:36:25',1488659785,NULL),(1840832172,7449655,1,150271,1,1,1,'C',1,0.780822,30,520522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 73}}',3.32933,125503332,48516,NULL,'2016-07-31 12:41:23',1469968883,NULL),(1846497297,7449655,1,33573,0,1,1,'D',1,0.641509,62,213219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 98, \"great\": 218}, \"maximum_statistics\": {\"great\": 424}}',3.35604,134263331,134082,NULL,'2017-11-25 15:00:55',1511622055,NULL),(1841162849,7449655,1,847367,1,1,1,'C',1,0.709845,39,209662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 116}, \"maximum_statistics\": {\"great\": 193}}',3.58144,125865848,68420,NULL,'2016-08-18 21:12:31',1471554751,NULL),(1841338392,7449655,1,23982,1,1,1,'D',1,0.67,19,195748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',3.7749,126330024,35289,NULL,'2016-09-12 18:22:14',1473704534,NULL),(1843424617,7449655,1,41130,0,1,1,'D',1,0.654337,33,178594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 81, \"great\": 202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',4.55253,129580878,111676,NULL,'2017-03-16 18:49:15',1489690155,NULL),(1843332158,7449655,1,1170512,1,1,1,'C',1,0.741228,22,300385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',4.93724,129266984,27708,NULL,'2017-02-26 20:24:33',1488140673,NULL),(1840896139,7449655,1,225186,0,1,1,'B',1,0.831461,31,441111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 89}}',5.33307,125503046,106329,NULL,'2016-07-31 12:27:18',1469968038,NULL),(1844262871,7449655,1,324762,0,1,1,'C',1,0.748377,115,335283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 71, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',5.43224,130878665,162276,NULL,'2017-05-26 20:27:11',1495830431,NULL),(1844022890,7449655,1,514515,1,1,1,'C',1,0.708696,110,277211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 135}, \"maximum_statistics\": {\"great\": 230}}',5.81175,130441939,94780,NULL,'2017-05-02 20:26:05',1493756765,NULL),(1841119217,7449655,1,821752,0,1,1,'A',1,0.9375,16,641086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 16}}',5.92437,125844334,106596,NULL,'2016-08-17 17:26:19',1471454779,NULL),(1843141357,7449655,1,709928,1,1,1,'C',1,0.726891,59,301232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 75}, \"maximum_statistics\": {\"great\": 119}}',6.01737,129204333,49213,NULL,'2017-02-23 16:59:25',1487869165,NULL),(1846180204,7449655,1,315,0,1,1,'D',1,0.666667,24,194618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 57}, \"maximum_statistics\": {\"great\": 114}}',6.35866,133793648,24928,NULL,'2017-10-31 20:09:37',1509480577,NULL),(1841952529,7449655,1,148084,0,1,1,'C',1,0.774648,47,460556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 71}}',6.4469,127384559,97155,NULL,'2016-11-12 20:10:04',1478981404,NULL),(1840845298,7449655,1,917091,0,1,1,'B',1,0.815385,24,379866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 65}}',6.63044,125503662,45267,NULL,'2016-07-31 12:59:38',1469969978,NULL),(1841064092,7449655,1,679339,1,1,1,'C',1,0.798883,56,443382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 130}, \"maximum_statistics\": {\"great\": 179}}',6.681,125844450,117493,NULL,'2016-08-17 17:35:13',1471455313,NULL),(1844509352,7449655,1,542346,0,1,1,'C',1,0.705882,95,325742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',6.74684,131365564,58710,NULL,'2017-06-21 19:21:59',1498072919,NULL),(1840915440,7449655,1,952403,1,1,1,'B',1,0.801587,60,508197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 63}}',6.80994,125503581,61714,NULL,'2016-07-31 12:55:46',1469969746,NULL),(1841324550,7449655,1,152071,1,1,1,'C',1,0.783898,36,482942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 118}}',6.85981,126330078,124073,NULL,'2016-09-12 18:26:25',1473704785,NULL),(1843219523,7449655,1,670300,0,1,1,'C',1,0.727273,22,254864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 99}}',7.3582,129204164,23861,NULL,'2017-02-23 16:48:59',1487868539,NULL),(1841057990,7449655,1,399335,1,1,1,'C',1,0.795732,43,417543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 164}}',7.61961,125864642,171829,NULL,'2016-08-18 19:47:49',1471549669,NULL),(1840843670,7449655,1,107877,0,1,1,'A',1,0.90625,19,557773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',7.72692,125611082,97008,NULL,'2016-08-05 21:53:42',1470434022,NULL),(1841276944,7449655,1,1029683,1,1,1,'C',1,0.755528,129,317193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 57, \"great\": 265}, \"maximum_statistics\": {\"great\": 407}}',7.81431,126038208,182814,NULL,'2016-08-27 15:22:00',1472311320,NULL),(1841690360,7449655,1,965359,1,1,1,'B',1,0.814103,29,476873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 78}}',9.0011,126901648,96976,NULL,'2016-10-15 16:45:41',1476549941,NULL),(1841141177,7449655,1,1021846,1,1,1,'S',1,0.97619,21,833899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 21}}',9.03841,125844153,126892,NULL,'2016-08-17 17:14:19',1471454059,NULL),(1840900409,7449655,1,779200,1,1,1,'B',1,0.815385,60,380497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 130}}',9.51428,125503543,51060,NULL,'2016-07-31 12:53:34',1469969614,NULL),(1843809901,7449655,1,41130,0,1,1,'C',1,0.700255,58,113642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 52, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',9.52999,130054982,115238,NULL,'2017-04-11 19:01:36',1491937296,NULL),(1841167992,7449655,1,741909,0,1,1,'S',1,0.966667,30,735804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 30}}',9.76978,125844410,123054,NULL,'2016-08-17 17:31:58',1471455118,NULL),(1844252476,7449655,1,987947,1,1,1,'C',1,0.764881,95,349326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 111}, \"maximum_statistics\": {\"great\": 168}}',9.86078,130858772,69998,NULL,'2017-05-25 19:33:07',1495740787,NULL),(1841353800,7449655,1,277022,0,1,1,'B',1,0.813084,89,519855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 107}}',9.96823,126329345,126220,NULL,'2016-09-12 17:30:37',1473701437,NULL),(1841150209,7449655,1,666081,0,1,1,'C',1,0.775934,45,305171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 241}}',10.0771,125865821,81866,NULL,'2016-08-18 21:10:46',1471554646,NULL),(1840815713,7449655,1,735354,1,1,1,'B',1,0.813333,81,389682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 300}}',10.2076,125549706,108152,NULL,'2016-08-02 20:24:22',1470169462,NULL),(1843829581,7449655,1,932161,1,1,1,'C',1,0.775316,87,312331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 50, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',10.405,130058194,154958,NULL,'2017-04-12 00:04:57',1491955497,NULL),(1841138872,7449655,1,127648,0,1,1,'A',1,0.906977,43,655163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 35}, \"maximum_statistics\": {\"great\": 43}}',10.4958,125844297,120820,NULL,'2016-08-17 17:24:24',1471454664,NULL),(1843328460,7449655,1,280626,0,1,1,'C',1,0.795455,44,425376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 88}}',10.9584,129355671,30400,NULL,'2017-03-04 03:56:55',1488599815,NULL),(1841131691,7449655,1,722237,1,1,1,'X',1,1,37,346539,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',11.3448,125899990,99555,NULL,'2016-08-20 14:43:39',1471704219,NULL),(1841338432,7449655,1,23984,1,1,1,'A',1,0.916667,18,644236,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 15}, \"maximum_statistics\": {\"great\": 18}}',11.5055,126329996,29126,NULL,'2016-09-12 18:20:33',1473704433,NULL),(1843959580,7449655,1,95733,0,1,1,'D',1,0.656046,49,174375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 72, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',11.5579,130220416,161001,NULL,'2017-04-20 21:30:17',1492723817,NULL),(1840902434,7449655,1,174260,0,1,1,'B',1,0.80814,72,470509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 86}}',11.6205,125549792,104858,NULL,'2016-08-02 20:30:45',1470169845,NULL),(1846497290,7449655,1,33573,0,1,1,'C',1,0.775943,83,363936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 55, \"great\": 289}, \"maximum_statistics\": {\"great\": 424}}',11.8087,134263296,168544,NULL,'2017-11-25 14:59:18',1511621958,NULL),(1844992585,7449655,1,1266756,1,1,1,'C',1,0.72807,71,292442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',11.881,131801041,115624,NULL,'2017-07-14 21:10:28',1500066628,NULL),(1841085640,7449655,1,935503,0,1,1,'A',1,0.913793,29,919420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',12.2472,125844644,12153,NULL,'2016-08-17 17:50:20',1471456220,NULL),(1844128019,7449655,1,315,0,1,1,'C',1,0.732456,51,294503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 114}}',12.3618,130710640,34038,NULL,'2017-05-17 15:05:09',1495033509,NULL),(1841121018,7449655,1,955487,0,1,1,'B',1,0.83815,46,424276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 173}}',12.6242,125864372,67398,NULL,'2016-08-18 19:28:30',1471548510,NULL),(1845491128,7449655,1,655753,0,1,1,'C',1,0.74061,69,294411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 53, \"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 426}}',12.8829,132726481,146794,NULL,'2017-08-31 22:52:34',1504219954,NULL),(1841383558,7449655,1,40043,0,1,1,'B',1,0.834821,72,496540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 112}}',12.9504,126329394,67924,NULL,'2016-09-12 17:33:48',1473701628,NULL),(1841256502,7449655,1,454645,0,1,1,'B',1,0.827189,90,439192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 165}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',13.4961,126117521,137850,NULL,'2016-08-31 21:03:50',1472677430,NULL),(1845557139,7449655,1,813819,0,1,1,'B',1,0.839117,190,506266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',13.5134,132887398,221094,NULL,'2017-09-09 21:45:42',1504993542,NULL),(1841133105,7449655,1,824719,0,1,1,'A',1,0.908333,60,583520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 60}}',13.5491,125844354,111446,NULL,'2016-08-17 17:27:55',1471454875,NULL),(1841248797,7449655,1,641237,1,1,1,'B',1,0.806452,83,365852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 248}}',13.7089,126099175,179563,NULL,'2016-08-30 18:45:42',1472582742,NULL),(1844196251,7449655,1,373285,1,1,1,'C',1,0.763514,33,319703,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',14.2975,130762641,104121,NULL,'2017-05-20 11:19:19',1495279159,NULL),(1840849716,7449655,1,858757,1,1,1,'B',1,0.831034,84,397701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 145}}',14.305,125611151,67958,NULL,'2016-08-05 21:59:26',1470434366,NULL),(1841620024,7449655,1,116130,0,1,1,'B',1,0.8,145,431373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 185}}',14.4409,126699498,202426,NULL,'2016-10-03 14:28:41',1475504921,NULL),(1841380589,7449655,1,170571,0,1,1,'B',1,0.845029,75,520287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 171}}',14.4555,126291724,169366,NULL,'2016-09-10 18:20:03',1473531603,NULL),(1841164973,7449655,1,913007,0,1,1,'B',1,0.888889,36,651997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 36}}',14.7685,125844715,17966,NULL,'2016-08-17 17:55:28',1471456528,NULL),(1842815507,7449655,1,1138495,0,1,1,'C',1,0.796804,74,406953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 149}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',14.962,128541299,96687,NULL,'2017-01-18 19:33:15',1484767995,NULL),(1840907563,7449655,1,948324,1,1,1,'B',1,0.852632,60,446781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 190}}',15.1582,125503181,85862,NULL,'2016-07-31 12:34:13',1469968453,NULL),(1843802672,7449655,1,664472,0,1,1,'C',1,0.766423,66,358073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 137}}',15.4093,130092029,56320,NULL,'2017-04-13 22:07:00',1492121220,NULL),(1843778742,7449655,1,1058950,1,1,1,'B',1,0.838636,127,507871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 172, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 220}}',15.4359,130058053,159929,NULL,'2017-04-11 23:47:52',1491954472,NULL),(1841234094,7449655,1,519769,0,1,1,'B',1,0.835092,84,390373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 277}, \"maximum_statistics\": {\"great\": 379}}',15.5688,126117490,151067,NULL,'2016-08-31 21:01:05',1472677265,NULL),(1842877971,7449655,1,570996,0,1,1,'C',1,0.799603,110,419375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 186}, \"maximum_statistics\": {\"great\": 252}}',15.714,128818014,120080,NULL,'2017-02-02 20:26:03',1486067163,NULL),(1842823681,7449655,1,958273,0,1,1,'B',1,0.842623,69,215811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 35, \"great\": 244}, \"maximum_statistics\": {\"great\": 305}}',15.7315,128635298,100174,NULL,'2017-01-23 18:26:53',1485196013,NULL),(1840827434,7449655,1,838788,1,1,1,'B',1,0.84981,86,434928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 200}, \"maximum_statistics\": {\"great\": 263}}',15.7846,125503427,100875,NULL,'2016-07-31 12:46:13',1469969173,NULL),(1841468920,7449655,1,345481,0,1,1,'B',1,0.824561,65,429797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 171}}',16.0012,126545587,61459,NULL,'2016-09-24 19:10:30',1474744230,NULL),(1843631775,7449655,1,781909,0,1,1,'B',1,0.813981,213,444721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 314, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 422}}',16.2049,129976408,269276,NULL,'2017-04-07 18:06:26',1491588386,NULL),(1846496496,7449655,1,932223,1,1,1,'C',1,0.774809,93,417488,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 89}, \"maximum_statistics\": {\"great\": 131}}',16.2177,134211257,62462,NULL,'2017-11-22 20:21:37',1511382097,NULL),(1841338266,7449655,1,609219,0,1,1,'B',1,0.898438,64,709519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 64}}',16.5379,126390994,110777,NULL,'2016-09-16 12:53:31',1474030411,NULL),(1841086355,7449655,1,266103,1,1,1,'B',1,0.893162,59,579418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',16.5864,125946212,106794,NULL,'2016-08-22 22:41:09',1471905669,NULL),(1843707199,7449655,1,373285,1,1,1,'B',1,0.849099,180,509190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',16.8839,129867782,171905,NULL,'2017-04-01 13:35:07',1491053707,NULL),(1841142172,7449655,1,459485,1,1,1,'B',1,0.85503,114,534175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 169}}',17.1024,125959554,180276,NULL,'2016-08-23 15:57:19',1471967839,NULL),(1840844012,7449655,1,853765,1,1,1,'A',1,0.933673,98,718605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 98}}',17.5867,125503514,107270,NULL,'2016-07-31 12:50:52',1469969452,NULL),(1841147213,7449655,1,966011,1,1,1,'B',1,0.89,127,574604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 200}}',17.6135,125844214,106177,NULL,'2016-08-17 17:18:59',1471454339,NULL),(1840912381,7449655,1,973429,1,1,1,'B',1,0.835088,141,427388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',17.6651,125590011,155118,NULL,'2016-08-04 21:09:30',1470344970,NULL),(1841073089,7449655,1,150055,0,1,1,'A',1,0.946429,78,702824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 140}}',17.8422,125844176,98967,NULL,'2016-08-17 17:16:13',1471454173,NULL),(1841158908,7449655,1,668217,1,1,1,'B',1,0.856897,66,441671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 222}, \"maximum_statistics\": {\"great\": 290}}',17.8935,125946196,136111,NULL,'2016-08-22 22:39:23',1471905563,NULL),(1841175683,7449655,1,674770,1,1,1,'A',1,0.917614,81,528333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 176}}',17.9127,125864401,89605,NULL,'2016-08-18 19:30:20',1471548620,NULL),(1841111967,7449655,1,951139,1,1,1,'S',1,0.956044,91,814744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',18.0701,125844246,161968,NULL,'2016-08-17 17:20:53',1471454453,NULL),(1841160440,7449655,1,314587,1,1,1,'S',1,0.952703,74,810451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',18.2385,125844522,178110,NULL,'2016-08-17 17:40:52',1471455652,NULL),(1848399544,7449655,1,33573,0,1,1,'C',1,0.762972,87,367450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 57, \"great\": 280}, \"maximum_statistics\": {\"great\": 424}}',18.3912,137145428,180523,NULL,'2018-04-19 20:06:24',1524168384,NULL),(1841300433,7449655,1,672227,0,1,1,'B',1,0.857664,100,486033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 274}}',18.5004,126037917,133863,NULL,'2016-08-27 15:08:53',1472310533,NULL),(1843902908,7449655,1,983680,1,1,1,'C',1,0.774059,88,313085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 152}, \"maximum_statistics\": {\"great\": 239}}',18.7292,130332267,88792,NULL,'2017-04-26 20:13:52',1493237632,NULL),(1843124036,7449655,1,1134793,0,1,1,'B',1,0.840278,115,557861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',18.932,129070895,82604,NULL,'2017-02-16 15:39:10',1487259550,NULL),(1844766705,7449655,1,783611,1,1,1,'C',1,0.743961,72,311918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 40, \"great\": 242}, \"maximum_statistics\": {\"great\": 414}}',18.961,131628944,151188,NULL,'2017-07-05 21:27:39',1499290059,NULL),(1841309788,7449655,1,813757,1,1,1,'B',1,0.879121,88,742970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 91}}',19.1449,126330216,125180,NULL,'2016-09-12 18:35:51',1473705351,NULL),(1843699795,7449655,1,280626,0,1,1,'B',1,0.801136,78,549528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 88}}',19.9406,129994760,48002,NULL,'2017-04-08 14:40:59',1491662459,NULL),(1841148240,7449655,1,174335,1,1,1,'C',1,0.777686,145,354710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 41, \"great\": 377}, \"maximum_statistics\": {\"great\": 605}}',20.2507,125847745,361172,NULL,'2016-08-17 22:29:03',1471472943,NULL),(1844469535,7449655,1,1138496,1,1,1,'C',1,0.779817,88,386710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',20.4522,131086786,162362,NULL,'2017-06-06 20:23:38',1496780618,NULL),(1843241379,7449655,1,116128,0,1,1,'D',1,0.654073,45,85891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 113, \"great\": 374}, \"maximum_statistics\": {\"great\": 847}}',21.659,129373779,183918,NULL,'2017-03-04 22:04:19',1488665059,NULL),(1840853374,7449655,1,206626,1,1,1,'B',1,0.87987,100,605054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 154}}',21.9493,125611199,102950,NULL,'2016-08-05 22:02:41',1470434561,NULL),(1842967998,7449655,1,86564,0,1,1,'B',1,0.810769,120,393235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 224}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',21.9705,128686847,146132,NULL,'2017-01-26 16:57:38',1485449858,NULL),(1844522957,7449655,1,1124022,1,1,1,'C',1,0.766289,94,348909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 229}, \"maximum_statistics\": {\"great\": 353}}',22.0526,131243828,140911,NULL,'2017-06-15 13:11:25',1497532285,NULL),(1841103587,7449655,1,434446,1,1,1,'S',1,0.978723,94,829745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',22.5574,125844489,148685,NULL,'2016-08-17 17:38:34',1471455514,NULL),(1843984566,7449655,1,1034839,0,1,1,'C',1,0.765396,71,332065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',22.5865,130363713,119917,NULL,'2017-04-28 19:23:36',1493407416,NULL),(1843424259,7449655,1,41044,0,1,1,'C',1,0.780538,126,354106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 42, \"great\": 313, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 483}}',22.6376,129580819,247912,NULL,'2017-03-16 18:44:52',1489689892,NULL),(1844509672,7449655,1,542347,0,1,1,'B',1,0.85533,101,501576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',22.948,131365551,96960,NULL,'2017-06-21 19:21:08',1498072868,NULL),(1844962826,7449655,1,221408,0,1,1,'B',1,0.806604,69,360281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 71, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',23.8038,131817197,184058,NULL,'2017-07-15 16:05:59',1500134759,NULL),(1844062789,7449655,1,454645,0,1,1,'B',1,0.813364,76,444710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',24.0015,130570424,128756,NULL,'2017-05-09 20:36:34',1494362194,NULL),(1843834575,7449655,1,95733,0,1,1,'C',1,0.724673,49,124224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 49, \"great\": 324}, \"maximum_statistics\": {\"great\": 612}}',24.1903,130074347,164717,NULL,'2017-04-12 22:35:57',1492036557,NULL),(1843396807,7449655,1,245966,1,1,1,'B',1,0.815925,140,205556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 60, \"great\": 429}, \"maximum_statistics\": {\"great\": 584}}',25.1816,129622625,292484,NULL,'2017-03-18 20:45:05',1489869905,NULL),(1843824839,7449655,1,92080,1,1,1,'B',1,0.880488,101,578350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',25.3578,130058139,160074,NULL,'2017-04-11 23:57:46',1491955066,NULL),(1844876902,7449655,1,1028484,0,1,1,'B',1,0.821799,100,463401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 204, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 289}}',25.4201,131742508,179440,NULL,'2017-07-11 17:52:06',1499795526,NULL),(1841182707,7449655,1,813389,0,1,1,'B',1,0.882353,113,581663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 136}}',25.9129,126166156,90021,NULL,'2016-09-03 15:14:20',1472915660,NULL),(1841498475,7449655,1,280626,0,1,1,'A',1,0.903409,88,701647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 71}, \"maximum_statistics\": {\"great\": 88}}',25.9681,126545517,54894,NULL,'2016-09-24 19:07:06',1474744026,NULL),(1842957762,7449655,1,757792,1,1,1,'B',1,0.884615,95,533607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 169}}',26.0051,128811868,102730,NULL,'2017-02-02 13:38:55',1486042735,NULL),(1841250239,7449655,1,781907,0,1,1,'B',1,0.896226,98,552463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 265}}',26.8973,126040098,147272,NULL,'2016-08-27 16:56:22',1472316982,NULL),(1842647766,7449655,1,503493,0,1,1,'B',1,0.863636,44,618823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 32}, \"maximum_statistics\": {\"great\": 44}}',27.1108,128385344,40736,NULL,'2017-01-09 21:55:00',1483998900,NULL),(1845825101,7449655,1,1233540,1,1,1,'B',1,0.831858,52,425608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',27.7632,133182134,86005,NULL,'2017-09-26 21:21:41',1506460901,NULL),(1841053437,7449655,1,480684,0,1,1,'A',1,0.946078,78,694129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',27.8375,125927031,57036,NULL,'2016-08-21 21:20:54',1471814454,NULL),(1841112171,7449655,1,635513,1,1,1,'B',1,0.877193,106,514987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 171}}',28.1141,125884067,97481,NULL,'2016-08-19 19:43:30',1471635810,NULL),(1844722572,7449655,1,1252442,1,1,1,'B',1,0.842553,117,451541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',29.163,131515478,122292,NULL,'2017-06-29 19:14:42',1498763682,NULL),(1844976653,7449655,1,95733,0,1,1,'C',1,0.738562,61,133011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 43, \"great\": 335}, \"maximum_statistics\": {\"great\": 612}}',29.1792,131878634,178276,NULL,'2017-07-18 21:47:53',1500414473,NULL),(1841169025,7449655,1,742004,1,1,1,'A',1,0.910628,89,599549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 207}}',29.7788,125959590,136117,NULL,'2016-08-23 15:59:32',1471967972,NULL),(1846015315,7449655,1,1135331,1,1,1,'B',1,0.833333,65,417435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',29.9746,133369966,179996,NULL,'2017-10-07 14:22:12',1507386132,NULL),(1841126023,7449655,1,650468,1,1,1,'A',1,0.911685,184,672625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 368}}',30.0714,125864345,383906,NULL,'2016-08-18 19:25:54',1471548354,NULL),(1843140480,7449655,1,912585,0,1,1,'B',1,0.88125,80,689702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 61}, \"maximum_statistics\": {\"great\": 80}}',30.2375,129204361,52226,NULL,'2017-02-23 17:01:54',1487869314,NULL),(1845335541,7449655,1,1122548,1,1,1,'B',1,0.804536,152,379400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',31.1567,132466752,223688,NULL,'2017-08-18 15:22:16',1503069736,NULL),(1844972092,7449655,1,1200451,0,1,1,'B',1,0.857143,73,480594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',31.5001,131878232,64160,NULL,'2017-07-18 21:18:04',1500412684,NULL),(1841399727,7449655,1,468990,0,1,1,'S',1,0.952703,148,737403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 148}}',32.2779,126329253,107710,NULL,'2016-09-12 17:22:33',1473700953,NULL),(1843037058,7449655,1,958273,0,1,1,'B',1,0.893443,154,567135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 262}, \"maximum_statistics\": {\"great\": 305}}',34.1388,129002650,167920,NULL,'2017-02-12 16:26:38',1486916798,NULL),(1847090030,7449655,1,1272258,0,1,1,'C',1,0.778426,99,378714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',34.2524,135263445,154402,NULL,'2018-01-13 23:22:57',1515885777,NULL),(1841276384,7449655,1,468989,0,1,1,'A',1,0.959716,204,767238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',35.2032,126058634,188076,NULL,'2016-08-28 13:46:55',1472392015,NULL),(1854187619,7449655,1,550463,0,1,1,'B',1,0.855835,91,448016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 349}, \"maximum_statistics\": {\"great\": 437}}',35.6187,145976126,175540,NULL,'2019-08-23 02:06:13',1566525973,NULL),(1842269032,7449655,1,1028481,0,1,1,'A',1,0.941176,180,718061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 204}}',36.2498,127797821,178606,NULL,'2016-12-07 14:46:26',1481121986,NULL),(1846621220,7449655,1,1154653,0,1,1,'B',1,0.840215,196,465039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 56, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',36.4717,134398547,293540,NULL,'2017-12-02 17:57:59',1512237479,NULL),(1843328446,7449655,1,280626,0,1,1,'B',1,0.857955,88,662103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 63}, \"maximum_statistics\": {\"great\": 88}}',36.8379,129355654,54765,NULL,'2017-03-04 03:55:50',1488599750,NULL),(1843512661,7449655,1,1170512,1,1,1,'A',1,0.925439,114,891933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',37.0414,129678968,72784,NULL,'2017-03-21 21:03:03',1490130183,NULL),(1845265189,7449655,1,83674,1,1,1,'C',1,0.791966,80,336597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 46, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 697}}',38.4624,132203423,254396,NULL,'2017-08-04 23:35:20',1501889720,NULL),(1854191001,7449655,1,227976,0,1,1,'B',1,0.851138,135,463842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 56, \"great\": 457, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 571}}',38.9418,145976113,277926,NULL,'2019-08-23 02:04:15',1566525855,NULL),(1843783757,7449655,1,129038,1,1,1,'S',1,0.966292,178,803531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',39.1426,130111513,245458,NULL,'2017-04-14 22:11:11',1492207871,NULL),(1846904449,7449655,1,41130,0,1,1,'C',1,0.798469,87,395196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',39.919,134799600,186342,NULL,'2017-12-23 00:00:12',1513987212,NULL),(1846633688,7449655,1,41130,0,1,1,'B',1,0.825255,255,252348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',39.9605,134460018,210424,NULL,'2017-12-05 21:25:52',1512509152,NULL),(1842896103,7449655,1,180783,1,1,1,'S',1,0.967742,186,792571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',40.303,128709992,163980,NULL,'2017-01-27 23:59:13',1485561553,NULL),(1844340873,7449655,1,485616,0,1,1,'B',1,0.878261,64,506192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',40.8421,130858788,99124,NULL,'2017-05-25 19:34:19',1495740859,NULL),(1843331553,7449655,1,209484,0,1,1,'B',1,0.883303,152,533072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',40.871,129368581,293010,NULL,'2017-03-04 16:49:31',1488646171,NULL),(1843287158,7449655,1,518792,0,1,1,'A',1,0.945437,210,644835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 466, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 504}}',41.9406,129332442,387980,NULL,'2017-03-02 19:05:53',1488481553,NULL),(1845825093,7449655,1,1233540,0,1,1,'B',1,0.893805,55,522407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',42.8956,133182050,97766,NULL,'2017-09-26 21:14:02',1506460442,NULL),(1845672100,7449655,1,1273954,0,1,1,'B',1,0.861486,64,498501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 235, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',42.9177,133044533,124433,NULL,'2017-09-18 19:39:58',1505763598,NULL),(1843344409,7449655,1,468990,0,1,1,'A',1,0.915541,134,716514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',43.9409,129372433,109048,NULL,'2017-03-04 20:34:13',1488659653,NULL),(1843331064,7449655,1,670300,0,1,1,'S',1,0.964646,99,834838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',44.7954,129372490,63070,NULL,'2017-03-04 20:37:14',1488659834,NULL),(1843073353,7449655,1,672862,1,1,1,'S',1,0.977695,269,795590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 257}, \"maximum_statistics\": {\"great\": 269}}',45.3995,128881574,239707,NULL,'2017-02-05 22:31:04',1486333864,NULL),(1845520542,7449655,1,46804,0,1,1,'B',1,0.868535,98,568922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',46.1295,132726466,139193,NULL,'2017-08-31 22:50:41',1504219841,NULL),(1842911053,7449655,1,1138495,0,1,1,'A',1,0.906393,83,342943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',46.6516,128669729,101428,NULL,'2017-01-25 18:45:55',1485369955,NULL),(1843202368,7449655,1,204955,0,1,1,'S',1,0.977064,109,843425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',47.0035,129204273,66682,NULL,'2017-02-23 16:55:58',1487868958,NULL),(1843876443,7449655,1,229624,0,1,1,'A',1,0.907725,127,581447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 410, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 466}}',48.8908,130222686,276599,NULL,'2017-04-21 01:24:39',1492737879,NULL),(1842815541,7449655,1,1138495,1,1,1,'A',1,0.913242,153,711109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',49.0294,128541365,159484,NULL,'2017-01-18 19:38:05',1484768285,NULL),(1844277384,7449655,1,818222,0,1,1,'B',1,0.849076,125,516627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',49.4254,130897875,255354,NULL,'2017-05-27 17:49:50',1495907390,NULL),(1843911895,7449655,1,249257,1,1,1,'A',1,0.914062,320,733947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',49.6313,130234650,318240,NULL,'2017-04-21 15:48:11',1492789691,NULL),(1845286763,7449655,1,315,0,1,1,'B',1,0.811404,114,555098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 71}, \"maximum_statistics\": {\"great\": 114}}',50.7498,132455813,70190,NULL,'2017-08-18 00:45:54',1503017154,NULL),(1843170744,7449655,1,41140,0,1,1,'A',1,0.96466,140,685567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 382}}',50.8443,129108569,285550,NULL,'2017-02-18 13:27:32',1487424452,NULL),(1846681770,7449655,1,1444919,0,1,1,'A',1,0.922018,121,637672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 193, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 218}}',51.6311,134475959,172446,NULL,'2017-12-06 20:27:39',1512592059,NULL),(1846876977,7449655,1,33573,0,1,1,'B',1,0.831368,128,503087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 311}, \"maximum_statistics\": {\"great\": 424}}',51.8826,134799581,222582,NULL,'2017-12-22 23:58:21',1513987101,NULL),(1843281082,7449655,1,249026,0,1,1,'A',1,0.901367,105,570922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 433}, \"maximum_statistics\": {\"great\": 512}}',52.3639,129301334,273310,NULL,'2017-02-28 20:02:22',1488312142,NULL),(1843202582,7449655,1,280626,0,1,1,'A',1,0.926136,88,835768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 88}}',52.6421,129204297,61053,NULL,'2017-02-23 16:57:09',1487869029,NULL),(1842805653,7449655,1,276699,0,1,1,'S',1,0.980344,407,839736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 391}, \"maximum_statistics\": {\"great\": 407}}',52.9213,128635125,378442,NULL,'2017-01-23 18:12:06',1485195126,NULL),(1843968131,7449655,1,1112738,1,1,1,'A',1,0.916413,220,649290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',53.1516,130219479,273960,NULL,'2017-04-20 20:07:31',1492718851,NULL),(1844709546,7449655,1,224142,0,1,1,'B',1,0.876396,106,539070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',53.4253,131515559,333779,NULL,'2017-06-29 19:19:51',1498763991,NULL),(1842941080,7449655,1,670299,0,1,1,'A',1,0.923077,91,805656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 91}}',53.7312,128652668,56331,NULL,'2017-01-24 19:00:24',1485284424,NULL),(1844148308,7449655,1,648721,1,1,1,'S',1,0.975543,368,865539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',53.9833,130699892,347174,NULL,'2017-05-16 20:52:16',1494967936,NULL),(1843644930,7449655,1,74499,0,1,1,'A',1,0.947566,160,732029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',54.0381,129981210,198023,NULL,'2017-04-08 00:28:19',1491611299,NULL),(1843755219,7449655,1,491220,1,1,1,'A',1,0.923977,171,745204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',55.0974,130047611,150960,NULL,'2017-04-11 11:30:46',1491910246,NULL),(1843277312,7449655,1,179782,0,1,1,'B',1,0.897249,131,563335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 519, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 618}}',55.4117,129372172,369132,NULL,'2017-03-04 20:18:35',1488658715,NULL),(1843841012,7449655,1,834858,1,1,1,'A',1,0.914286,175,778620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 145}, \"maximum_statistics\": {\"great\": 175}}',55.6235,130092050,154140,NULL,'2017-04-13 22:08:41',1492121321,NULL),(1844430762,7449655,1,190047,0,1,1,'B',1,0.838068,122,503140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',56.1439,131164009,190374,NULL,'2017-06-11 00:39:31',1497141571,NULL),(1844898095,7449655,1,1232193,1,1,1,'B',1,0.878911,270,530993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 53, \"great\": 707, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 863}}',56.2537,131795957,518364,NULL,'2017-07-14 15:27:38',1500046058,NULL),(1843254801,7449655,1,563862,0,1,1,'A',1,0.936111,214,684109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',56.2919,129372310,254306,NULL,'2017-03-04 20:25:57',1488659157,NULL),(1843755531,7449655,1,869310,1,1,1,'A',1,0.960265,105,734525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 151}}',56.4006,130057803,92980,NULL,'2017-04-11 23:16:32',1491952592,NULL),(1844316730,7449655,1,142444,1,1,1,'B',1,0.893777,121,563904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',57.4639,130878626,250684,NULL,'2017-05-26 20:24:30',1495830270,NULL),(1843059452,7449655,1,95733,0,1,1,'A',1,0.911765,267,310575,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 513}, \"maximum_statistics\": {\"great\": 612}}',57.5013,129037020,337678,NULL,'2017-02-14 15:47:56',1487087276,NULL),(1843836602,7449655,1,209591,0,1,1,'A',1,0.90274,205,624738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',57.8576,130091963,262792,NULL,'2017-04-13 22:01:30',1492120890,NULL),(1844555081,7449655,1,83674,1,1,1,'B',1,0.898135,170,170250,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 571, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 697}}',58.1062,131290593,276231,NULL,'2017-06-17 18:44:22',1497725062,NULL),(1843257268,7449655,1,24428,1,1,1,'A',1,0.909664,230,588019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',58.3005,129351434,511840,NULL,'2017-03-03 21:46:58',1488577618,NULL),(1845540152,7449655,1,468991,0,1,1,'B',1,0.856383,203,570067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',58.7708,132767656,208476,NULL,'2017-09-02 23:54:43',1504396483,NULL),(1843241628,7449655,1,480686,1,1,1,'S',1,0.983221,149,882220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',59.4815,129330946,140110,NULL,'2017-03-02 17:08:50',1488474530,NULL),(1844544171,7449655,1,468992,0,1,1,'B',1,0.897403,129,598764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 320, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 385}}',60.1549,131349756,263658,NULL,'2017-06-20 21:21:03',1497993663,NULL),(1844915130,7449655,1,1242056,1,1,1,'A',1,0.959144,192,759904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 237, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 257}}',60.6211,131878339,245224,NULL,'2017-07-18 21:25:54',1500413154,NULL),(1843901751,7449655,1,242954,0,1,1,'A',1,0.944844,290,721067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',61.3782,130222646,327316,NULL,'2017-04-21 01:20:40',1492737640,NULL),(1844543252,7449655,1,791952,1,1,1,'A',1,0.900862,193,649901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 376}, \"maximum_statistics\": {\"great\": 464}}',61.6092,131265401,353752,NULL,'2017-06-16 15:09:36',1497625776,NULL),(1843246964,7449655,1,311074,0,1,1,'A',1,0.935294,136,644586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',62.551,129368626,310410,NULL,'2017-03-04 16:51:54',1488646314,NULL),(1847397590,7449655,1,540256,0,1,1,'B',1,0.897898,290,612442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 563, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',63.0071,135627594,495366,NULL,'2018-01-31 21:33:32',1517434412,NULL),(1844985377,7449655,1,529992,0,1,1,'B',1,0.870253,158,663113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',63.4935,131892927,140725,NULL,'2017-07-19 16:22:24',1500481344,NULL),(1843584733,7449655,1,95733,0,1,1,'S',1,0.976307,612,250484,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 583, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 612}}',63.6984,129645637,356778,NULL,'2017-03-19 21:06:02',1489957562,NULL),(1842816459,7449655,1,1138495,1,1,1,'S',1,0.961187,219,440169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 202}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',63.912,128635338,140572,NULL,'2017-01-23 18:30:04',1485196204,NULL),(1843363945,7449655,1,829732,0,1,1,'A',1,0.912037,93,580353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',64.0654,129603362,231516,NULL,'2017-03-18 00:15:38',1489796138,NULL),(1843718584,7449655,1,757736,1,1,1,'A',1,0.957606,291,769075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 372, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 401}}',64.3247,129875004,405296,NULL,'2017-04-01 21:17:03',1491081423,NULL),(1844537369,7449655,1,190047,0,1,1,'B',1,0.833807,117,506687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',65.1288,131293797,203151,NULL,'2017-06-17 23:13:22',1497741202,NULL),(1843831387,7449655,1,47970,1,1,1,'A',1,0.902648,190,599500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 642}}',65.2646,130188070,492190,NULL,'2017-04-19 00:17:47',1492561067,NULL),(1844608175,7449655,1,166358,0,1,1,'A',1,0.917683,237,687631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 328}}',65.6133,131305786,267242,NULL,'2017-06-18 13:07:40',1497791260,NULL),(1846497067,7449655,1,33573,0,1,1,'A',1,0.926887,228,716071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 372}, \"maximum_statistics\": {\"great\": 424}}',65.8136,134176535,323632,NULL,'2017-11-20 20:47:55',1511210875,NULL),(1844788636,7449655,1,21010,0,1,1,'B',1,0.856031,293,516268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 80, \"great\": 1178, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1542}}',65.949,131643491,1047610,NULL,'2017-07-06 17:47:26',1499363246,NULL),(1845191015,7449655,1,895076,1,1,1,'A',1,0.919069,231,717511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',66.5414,132203377,420490,NULL,'2017-08-04 23:30:50',1501889450,NULL),(1846496466,7449655,1,932223,0,1,1,'B',1,0.89313,89,315284,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',67.1943,134211233,51710,NULL,'2017-11-22 20:19:22',1511381962,NULL),(1846777570,7449655,1,41130,1,1,1,'A',1,0.922194,313,711579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 332, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 392}}',67.2008,134677398,390142,NULL,'2017-12-16 22:57:37',1513465057,NULL),(1843755717,7449655,1,169846,0,1,1,'A',1,0.939122,189,705048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',67.8802,130058081,377684,NULL,'2017-04-11 23:51:59',1491954719,NULL),(1844608034,7449655,1,1292935,0,1,1,'A',1,0.937294,110,682140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 269, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 303}}',68.1036,131365520,201280,NULL,'2017-06-21 19:18:28',1498072708,NULL),(1843838948,7449655,1,468992,0,1,1,'A',1,0.91039,253,646177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 322, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 385}}',68.3234,130164344,345966,NULL,'2017-04-17 14:19:30',1492438770,NULL),(1848195269,7449655,1,707604,0,1,1,'A',1,0.922636,124,633900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',68.4251,136795787,228616,NULL,'2018-04-01 21:28:12',1522618092,NULL),(1844277378,7449655,1,818222,0,1,1,'B',1,0.848049,73,486019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',70.5837,130897843,207969,NULL,'2017-05-27 17:47:58',1495907278,NULL),(1843346377,7449655,1,468991,0,1,1,'A',1,0.957447,249,820679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 261, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',71.1312,129372402,268987,NULL,'2017-03-04 20:31:53',1488659513,NULL),(1844722792,7449655,1,102550,0,1,1,'A',1,0.968468,177,796422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',71.8691,131479968,260106,NULL,'2017-06-27 18:45:44',1498589144,NULL),(1846739079,7449655,1,1028485,0,1,1,'B',1,0.861386,121,549369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 304, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 404}}',72.6419,134676993,283446,NULL,'2017-12-16 22:24:49',1513463089,NULL),(1848148643,7449655,1,1028485,0,1,1,'B',1,0.857673,150,541462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 300, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 404}}',73.55,136795876,281317,NULL,'2018-04-01 21:34:17',1522618457,NULL),(1843106598,7449655,1,1147,0,1,1,'B',1,0.845095,314,63500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 81, \"great\": 883, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1162}}',73.566,129138631,388428,NULL,'2017-02-19 21:36:27',1487540187,NULL),(1845001796,7449655,1,958273,0,1,1,'A',1,0.955738,128,776122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',73.6141,131878293,212569,NULL,'2017-07-18 21:22:28',1500412948,NULL),(1844038452,7449655,1,526239,1,1,1,'A',1,0.907692,148,584940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',74.0003,130441915,487622,NULL,'2017-05-02 20:24:17',1493756657,NULL),(1844626873,7449655,1,1111086,0,1,1,'A',1,0.914676,229,668520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 503, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 586}}',74.3008,131243763,457165,NULL,'2017-06-15 13:07:36',1497532056,NULL),(1844005030,7449655,1,598233,1,1,1,'A',1,0.940701,246,712949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',74.5178,130494612,310128,NULL,'2017-05-05 21:22:51',1494019371,NULL),(1847989562,7449655,1,1464930,0,1,1,'A',1,0.952247,115,720854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',74.5636,136502034,126408,NULL,'2018-03-17 21:52:15',1521323535,NULL),(1843304615,7449655,1,192222,0,1,1,'A',1,0.955947,362,793086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',75.8304,129372267,443034,NULL,'2017-03-04 20:23:23',1488659003,NULL),(1843429205,7449655,1,655753,1,1,1,'S',1,0.985915,426,917601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 414, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 426}}',76.0094,129622491,501900,NULL,'2017-03-18 20:37:21',1489869441,NULL),(1843976579,7449655,1,945421,1,1,1,'S',1,0.975089,281,850266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 281}}',77.5214,130219451,293680,NULL,'2017-04-20 20:05:10',1492718710,NULL),(1844876906,7449655,1,1028484,0,1,1,'A',1,0.949827,157,797915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 264, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 289}}',78.3716,131742564,277000,NULL,'2017-07-11 17:55:30',1499795730,NULL),(1854122187,7449655,1,1147,0,1,1,'C',1,0.772375,375,379027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 108, \"great\": 741, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1162}}',78.7299,145991933,781600,NULL,'2019-08-24 02:38:57',1566614337,NULL),(1845612448,7449655,1,1172633,1,1,1,'A',1,0.928571,382,710293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 465, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 525}}',79.5001,132886147,462768,NULL,'2017-09-09 20:14:31',1504988071,NULL),(1845609112,7449655,1,529989,0,1,1,'A',1,0.946903,113,833783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',79.5986,132886272,82360,NULL,'2017-09-09 20:22:07',1504988527,NULL),(1845568546,7449655,1,385546,1,1,1,'B',1,0.897459,165,603914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',80.7012,132830490,377320,NULL,'2017-09-06 19:40:27',1504726827,NULL),(1844413046,7449655,1,256834,0,1,1,'A',1,0.944732,201,709281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 534}, \"maximum_statistics\": {\"great\": 579}}',81.3428,131048729,470134,NULL,'2017-06-04 16:49:06',1496594946,NULL),(1843245326,7449655,1,773209,1,1,1,'S',1,0.961929,394,899897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 364}, \"maximum_statistics\": {\"great\": 394}}',81.8348,129301518,441547,NULL,'2017-02-28 20:18:32',1488313112,NULL),(1845974254,7449655,1,672863,1,1,1,'A',1,0.955473,244,761746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 496, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',81.8673,133476038,518616,NULL,'2017-10-13 20:06:18',1507925178,NULL),(1845824289,7449655,1,1232664,1,1,1,'S',1,0.982249,169,902497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 169}}',82.0295,133182056,169516,NULL,'2017-09-26 21:14:58',1506460498,NULL),(1845252867,7449655,1,673067,0,1,1,'S',1,0.974359,195,889326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',83.2201,132321444,196990,NULL,'2017-08-10 22:07:56',1502402876,NULL),(1856784867,7449655,1,673068,0,1,1,'A',1,0.910072,117,611723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',83.2328,149904661,166528,NULL,'2020-04-07 22:35:21',1586298921,NULL),(1845018259,7449655,1,1272258,0,1,1,'A',1,0.951895,289,788636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 314, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343}}',83.7821,131878436,325430,NULL,'2017-07-18 21:32:04',1500413524,NULL),(1845549486,7449655,1,1205931,0,1,1,'A',1,0.932432,111,783653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 111}}',85.0602,132886369,109665,NULL,'2017-09-09 20:28:05',1504988885,NULL),(1844511525,7449655,1,1028484,0,1,1,'A',1,0.977509,242,856430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 277, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 289}}',85.8798,131330912,312920,NULL,'2017-06-19 20:33:37',1497904417,NULL),(1846659496,7449655,1,50354,0,1,1,'B',1,0.870918,355,538724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 33, \"great\": 760, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 980}}',85.9915,134403003,749690,NULL,'2017-12-02 21:51:26',1512251486,NULL),(1844456593,7449655,1,955487,1,1,1,'A',1,0.945087,173,877072,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',86.7313,131142258,173128,NULL,'2017-06-10 00:23:49',1497054229,NULL),(1844435068,7449655,1,1111086,0,1,1,'A',1,0.935154,471,752232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 514, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 586}}',87.0191,131044334,631354,NULL,'2017-06-04 12:52:01',1496580721,NULL),(1844696763,7449655,1,818467,1,1,1,'S',1,0.972789,294,869610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',87.1654,131557899,310110,NULL,'2017-07-01 23:49:41',1498952981,NULL),(1847383479,7449655,1,796258,1,1,1,'A',1,0.953704,260,892098,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 270}}',87.2276,135621487,280280,NULL,'2018-01-31 14:53:16',1517410396,NULL),(1845764115,7449655,1,1266087,0,1,1,'A',1,0.940972,328,738989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 389, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 432}}',88.0318,133044494,406678,NULL,'2017-09-18 19:37:51',1505763471,NULL),(1843882536,7449655,1,65943,1,1,1,'A',1,0.927162,659,703746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 563}, \"maximum_statistics\": {\"great\": 659}}',88.5111,130365945,710950,NULL,'2017-04-28 22:26:36',1493418396,NULL),(1845643767,7449655,1,1192273,1,1,1,'A',1,0.946939,326,762154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 449, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 490}}',88.8531,132787619,455540,NULL,'2017-09-03 23:14:22',1504480462,NULL),(1844964168,7449655,1,221949,0,1,1,'A',1,0.949519,198,742513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',90.3218,131817153,280986,NULL,'2017-07-15 16:03:35',1500134615,NULL),(1846300922,7449655,1,102441,1,1,1,'A',1,0.924494,255,351360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 475}, \"maximum_statistics\": {\"great\": 543}}',90.4949,133777147,313216,NULL,'2017-10-30 18:33:49',1509388429,NULL),(1845824299,7449655,1,1232664,1,1,1,'S',1,0.985207,169,959352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 169}}',92.2735,133182095,173958,NULL,'2017-09-26 21:18:07',1506460687,NULL),(1845252873,7449655,1,673067,1,1,1,'S',1,0.971795,195,935981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',92.5143,132321457,204936,NULL,'2017-08-10 22:09:10',1502402950,NULL),(1846987913,7449655,1,29802,1,1,1,'S',1,0.958498,253,844651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',92.8165,134998138,273370,NULL,'2017-12-31 20:54:48',1514753688,NULL),(1844928501,7449655,1,383790,1,1,1,'A',1,0.919476,296,775079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',94.0787,131841227,434417,NULL,'2017-07-16 21:50:51',1500241851,NULL),(1843448259,7449655,1,204955,1,1,1,'S',1,0.995413,109,985862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',94.4176,129622517,72728,NULL,'2017-03-18 20:38:53',1489869533,NULL),(1848912926,7449655,1,95733,0,1,1,'A',1,0.96732,394,819919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 574, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 612}}',94.531,138054078,626922,NULL,'2018-06-03 01:04:56',1527987896,NULL),(1845907552,7449655,1,1177139,1,1,1,'A',1,0.953039,269,775772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362}}',95.0501,133247560,339808,NULL,'2017-09-30 18:23:49',1506795829,NULL),(1844797299,7449655,1,383790,1,1,1,'A',1,0.933521,301,803293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',95.415,131780339,492285,NULL,'2017-07-13 18:37:15',1499971035,NULL),(1845528773,7449655,1,96587,1,1,1,'A',1,0.908388,325,608888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 769, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',95.7734,132583628,759520,NULL,'2017-08-24 16:13:25',1503591205,NULL),(1844959344,7449655,1,314588,1,1,1,'S',1,0.990909,330,951777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',96.9177,131796011,359772,NULL,'2017-07-14 15:30:38',1500046238,NULL),(1843298604,7449655,1,190047,0,1,1,'S',1,0.995739,352,936359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',97.619,129355236,374110,NULL,'2017-03-04 03:27:30',1488598050,NULL),(1846260762,7449655,1,1138496,1,1,1,'A',1,0.925076,327,826528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',97.8248,133845533,381484,NULL,'2017-11-03 18:36:28',1509734188,NULL),(1846636459,7449655,1,480687,0,1,1,'A',1,0.970455,148,799981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 220}}',98.4447,134356924,170450,NULL,'2017-11-30 18:14:27',1512065667,NULL),(1844569626,7449655,1,1161586,1,1,1,'A',1,0.973951,658,877567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 659, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 691}}',99.7136,131365465,760446,NULL,'2017-06-21 19:15:18',1498072518,NULL),(1846231653,7449655,1,222715,0,1,1,'S',1,0.974667,375,885009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',101.669,133793581,403970,NULL,'2017-10-31 20:04:50',1509480290,NULL),(1846225932,7449655,1,1003357,0,1,1,'A',1,0.96673,468,839381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 496, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 526}}',102.434,133793615,556920,NULL,'2017-10-31 20:07:40',1509480460,NULL),(1844640669,7449655,1,1147,0,1,1,'B',1,0.840792,811,144518,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 61, \"great\": 853, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1162}}',102.486,131557726,508680,NULL,'2017-07-01 23:31:45',1498951905,NULL),(1845278503,7449655,1,335894,0,1,1,'A',1,0.92915,265,665260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 655, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 741}}',103.176,132225962,529760,NULL,'2017-08-06 01:47:49',1501984069,NULL),(1844797312,7449655,1,383790,1,1,1,'A',1,0.945693,310,822634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 484, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 534}}',103.41,131780387,475787,NULL,'2017-07-13 18:41:20',1499971280,NULL),(1845609118,7449655,1,529989,1,1,1,'S',1,0.982301,113,990898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',104.443,132886301,88747,NULL,'2017-09-09 20:23:42',1504988622,NULL),(1844979530,7449655,1,1126245,1,1,1,'S',1,0.9819,442,899269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 426, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',105.11,131795898,547620,NULL,'2017-07-14 15:23:37',1500045817,NULL),(1845755841,7449655,1,993748,0,1,1,'A',1,0.976042,304,851256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 458, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 480}}',105.849,133044386,495732,NULL,'2017-09-18 19:31:13',1505763073,NULL),(1844461992,7449655,1,287968,1,1,1,'A',1,0.976913,732,848968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 727, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',110.639,131176709,878646,NULL,'2017-06-11 14:30:17',1497191417,NULL),(1841950813,7449655,1,315,1,1,1,'SH',1,0.995614,114,1058452,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',110.84,127287920,86110,NULL,'2016-11-06 20:34:48',1478464488,NULL),(1846606380,7449655,1,454646,0,1,1,'S',1,0.966967,333,858966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 311, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',111.283,134356874,424070,NULL,'2017-11-30 18:11:05',1512065465,NULL),(1844496096,7449655,1,224142,0,1,1,'A',1,0.967305,417,792954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 627}}',112.192,131120672,568490,NULL,'2017-06-08 19:07:17',1496948837,NULL),(1847449814,7449655,1,63893,1,1,1,'B',1,0.875817,304,562753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 7, \"great\": 582, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 765}}',112.345,135544771,533380,NULL,'2018-01-27 17:11:23',1517073083,NULL),(1847388150,7449655,1,918220,1,1,1,'A',1,0.950601,634,783086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 1068, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1164}}',113.03,135592500,1178450,NULL,'2018-01-29 22:21:29',1517264489,NULL),(1846485741,7449655,1,711060,1,1,1,'A',1,0.973993,550,875027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 596}}',117.831,134291826,633800,NULL,'2017-11-26 20:44:56',1511729096,NULL),(1844998599,7449655,1,341042,0,1,1,'A',1,0.983871,812,889500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 873, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 899}}',117.967,131878071,1014966,NULL,'2017-07-18 21:04:10',1500411850,NULL),(1845537636,7449655,1,1196432,1,1,1,'S',1,0.987685,406,907018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',119.122,132767336,477960,NULL,'2017-09-02 23:22:55',1504394575,NULL),(1844872508,7449655,1,345482,1,1,1,'S',1,0.985417,480,909902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 480}}',122.88,131655803,518340,NULL,'2017-07-07 11:35:15',1499427315,NULL),(1845193903,7449655,1,1200450,0,1,1,'S',1,0.977273,110,934518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',123.536,132226238,88594,NULL,'2017-08-06 02:10:36',1501985436,NULL),(1846119587,7449655,1,1028485,0,1,1,'A',1,0.946782,404,807923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 361, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 404}}',128.136,133720378,473832,NULL,'2017-10-27 20:24:12',1509135852,NULL),(1845606375,7449655,1,217254,0,1,1,'S',1,0.977273,440,897329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 420}, \"maximum_statistics\": {\"great\": 440}}',128.851,132767616,456310,NULL,'2017-09-02 23:50:10',1504396210,NULL),(1845359889,7449655,1,1217230,1,1,1,'S',1,0.98662,710,916389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 691, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 710}}',139.227,132398417,783290,NULL,'2017-08-14 22:44:48',1502750688,NULL),(1851850985,7459191,1,941038,0,1,1,'D',1,0.326923,6,36952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 6}, \"maximum_statistics\": {\"great\": 26}}',0.001579,142565561,6450,NULL,'2019-02-03 13:30:14',1549200614,NULL),(1851818271,7459191,1,741477,0,1,1,'D',1,0.666667,2,276319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.130976,142565620,118800,NULL,'2019-02-03 13:33:21',1549200801,NULL),(1851817653,7459191,1,741358,0,1,1,'D',1,0.617647,10,224035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 7}, \"maximum_statistics\": {\"great\": 17}}',0.178567,142565648,91140,NULL,'2019-02-03 13:34:50',1549200890,NULL),(1849971266,7459191,1,1039213,1,1,1,'A',1,0.918919,102,729086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',16.8967,139545649,84008,NULL,'2018-08-15 13:37:31',1534340251,NULL),(1863346035,7459191,1,1764213,1,1,1,'B',1,0.805369,87,385595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',17.7592,160296876,73750,NULL,'2021-03-30 22:10:14',1617142214,NULL),(1863343811,7459191,1,1762731,0,1,1,'A',1,0.954023,67,650125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 81, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',29.1623,160297040,50510,NULL,'2021-03-30 22:17:03',1617142623,NULL),(1863498265,7459191,1,1763478,0,1,1,'B',1,0.891129,57,544832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',36.0255,160331162,60330,NULL,'2021-03-31 19:18:30',1617218310,NULL),(1863687935,7459191,1,2771669,1,1,1,'B',1,0.879562,120,508474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 224}, \"maximum_statistics\": {\"great\": 274}}',36.5928,160694868,198346,NULL,'2021-04-10 16:39:29',1618072769,NULL),(1863399525,7459191,1,1617643,0,1,1,'A',1,0.967153,95,730875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',40.8652,160297071,91686,NULL,'2021-03-30 22:18:25',1617142705,NULL),(1863546836,7459191,1,2757049,1,1,1,'S',1,0.966258,163,757757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',43.0418,160487248,151490,NULL,'2021-04-04 20:19:04',1617567544,NULL),(1863360005,7459191,1,2439144,1,1,1,'S',1,0.994083,169,849534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',43.152,160297140,160584,NULL,'2021-03-30 22:21:13',1617142873,NULL),(1877476018,7459191,1,2487565,1,1,1,'B',1,0.881647,120,520905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 583}}',47.6747,181174972,311096,NULL,'2023-10-13 13:30:20',1697203820,NULL),(1877475390,7459191,1,763626,0,1,1,'A',1,0.915978,206,646761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',47.9636,181174917,264940,NULL,'2023-10-13 13:26:17',1697203577,NULL),(1863713315,7459191,1,2795833,1,1,1,'A',1,0.936585,118,685942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 410}}',52.2958,160701723,276682,NULL,'2021-04-10 20:01:50',1618084910,NULL),(1863350315,7459191,1,2838561,1,1,1,'S',1,0.986395,147,828014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',52.9963,160297100,132300,NULL,'2021-03-30 22:19:51',1617142791,NULL),(1863435560,7459191,1,555237,1,1,1,'S',1,0.986207,290,902466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',53.3048,160296759,306098,NULL,'2021-03-30 22:05:52',1617141952,NULL),(1863575954,7459191,1,2170029,1,1,1,'A',1,0.914916,324,683625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 476}}',55.5368,160330905,398516,NULL,'2021-03-31 19:10:21',1617217821,NULL),(1863679772,7459191,1,2640212,1,1,1,'A',1,0.942797,208,773001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 236}}',55.5404,160694670,209840,NULL,'2021-04-10 16:34:00',1618072440,NULL),(1871102385,7459191,1,3547608,1,1,1,'A',1,0.947721,307,780178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',60.1062,171769065,379308,NULL,'2022-05-09 14:04:01',1652105041,NULL),(1863433538,7459191,1,2800661,1,1,1,'A',1,0.97822,304,844238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 508, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',60.6319,160297006,611558,NULL,'2021-03-30 22:15:45',1617142545,NULL),(1863601486,7459191,1,1992106,1,1,1,'A',1,0.95203,146,708306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 271}}',63.4989,160694593,183960,NULL,'2021-04-10 16:32:01',1618072321,NULL),(1863530427,7459191,1,2485289,1,1,1,'S',1,0.990826,218,857771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',66.4898,160487336,188972,NULL,'2021-04-04 20:22:03',1617567723,NULL),(1864187511,7459191,1,2672752,1,1,1,'S',1,0.992163,319,898597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 314}, \"maximum_statistics\": {\"great\": 319}}',74.3203,161325420,357760,NULL,'2021-04-27 19:22:07',1619551327,NULL),(1863720475,7459191,1,2804230,1,1,1,'A',1,0.956989,214,770847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 279}}',80.7438,160694485,233960,NULL,'2021-04-10 16:28:51',1618072131,NULL),(1863655582,7459191,1,2740608,1,1,1,'A',1,0.959877,246,735895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 454}, \"maximum_statistics\": {\"great\": 486}}',80.8365,160701540,368492,NULL,'2021-04-10 19:55:44',1618084544,NULL),(1863534527,7459191,1,1593847,1,1,1,'A',1,0.968966,158,743891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 290}}',83.387,160331127,225940,NULL,'2021-03-31 19:17:38',1617218258,NULL),(1864165174,7459191,1,2645455,1,1,1,'S',1,0.999169,602,942864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 601}, \"maximum_statistics\": {\"great\": 602}}',96.179,161325534,637346,NULL,'2021-04-27 19:26:09',1619551569,NULL),(1863568316,7459191,1,2673198,1,1,1,'A',1,0.982249,337,908770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 338}}',99.3931,160487413,360290,NULL,'2021-04-04 20:24:54',1617567894,NULL),(1864016734,7478690,1,1386414,1,1,1,'D',1,0.507199,38,43982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 594, \"great\": 616, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',0.533655,161235242,318900,NULL,'2021-04-25 07:32:38',1619335958,NULL),(1837646319,7478690,1,449560,1,1,1,'B',1,0.821429,28,553348,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 18}, \"maximum_statistics\": {\"great\": 28}}',3.85078,120387042,80802,NULL,'2015-12-02 03:01:39',1449025299,NULL),(1838808713,7478690,1,183538,0,1,1,'C',1,0.760377,37,301568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',4.9937,122156108,98822,NULL,'2016-02-24 23:04:45',1456355085,NULL),(1838735525,7478690,1,529991,0,1,1,'B',1,0.871212,42,574651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',11.491,122135934,46565,NULL,'2016-02-23 22:34:15',1456266855,NULL),(1837620921,7478690,1,374115,0,1,1,'A',1,0.901754,98,624026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 242, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',18.5153,120302922,377431,NULL,'2015-11-27 18:18:59',1448648339,NULL),(1837701201,7478690,1,538311,1,1,1,'XH',1,1,37,1134810,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',19.4247,120385553,13956,NULL,'2015-12-02 00:29:39',1449016179,NULL),(1837705587,7478690,1,111104,1,1,1,'S',1,0.965686,102,902648,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',25.1284,120352390,245875,NULL,'2015-11-29 23:08:01',1448838481,NULL),(1837941753,7478690,1,663818,0,1,1,'A',1,0.938776,49,793921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',25.6606,120841096,44023,NULL,'2015-12-24 15:01:43',1450969303,NULL),(1838647234,7478690,1,92038,1,1,1,'S',1,0.951493,134,785466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',28.4447,122135894,148499,NULL,'2016-02-23 22:31:11',1456266671,NULL),(1864009368,7478690,1,1772048,0,1,1,'A',1,0.923701,126,635924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',40.0733,161219921,380852,NULL,'2021-04-24 20:37:35',1619296655,NULL),(1837703594,7478690,1,110638,0,1,1,'S',1,0.969325,326,910398,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',44.8514,120352356,326168,NULL,'2015-11-29 23:04:21',1448838261,NULL),(1874099707,7478690,1,1772047,0,1,1,'B',1,0.889323,129,539508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',49.0766,176282647,393200,NULL,'2022-12-17 19:57:35',1671307055,NULL),(1837703728,7478690,1,538313,0,1,1,'A',1,0.925,120,768112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 102}, \"maximum_statistics\": {\"great\": 120}}',57.6169,120368677,81900,NULL,'2015-11-30 23:13:06',1448925186,NULL),(1837608632,7499520,1,157540,0,1,1,'D',1,0.373096,25,12393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 411, \"great\": 211}, \"maximum_statistics\": {\"great\": 788}}',0.027482,120457488,93818,NULL,'2015-12-05 20:17:42',1449346662,NULL),(1837941521,7519306,1,435821,0,1,1,'D',1,0.148891,6,2140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 754, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',0.000081,120820029,52830,NULL,'2015-12-23 16:07:05',1450886825,NULL),(1878365967,7548468,1,741909,0,1,1,'D',1,0.5,6,153956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 8}, \"maximum_statistics\": {\"great\": 30}}',0.046705,182264787,108330,NULL,'2024-01-04 23:41:25',1704411685,NULL),(2519312959,7548468,1,1208935,1,1,1,'D',1,0.507353,15,103596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 21}, \"maximum_statistics\": {\"great\": 68}}',0.096589,183181969,13452,NULL,'2024-03-17 00:29:41',1710635381,NULL),(2957862423,7548468,1,1244015,0,1,1,'D',1,0.682432,21,239001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',1.13207,184208174,30642,NULL,'2024-06-07 16:25:57',1717777557,NULL),(1839479362,7548468,1,40702,0,1,1,'C',1,0.705128,44,204690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 62}, \"maximum_statistics\": {\"great\": 117}}',1.84418,123361248,43314,NULL,'2016-04-19 22:35:33',1461105333,NULL),(1839439386,7548468,1,28801,0,1,1,'C',1,0.751073,96,292700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 148}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',6.48708,123361288,101684,NULL,'2016-04-19 22:38:20',1461105500,NULL),(1838046638,7550182,1,407484,0,1,1,'C',1,0.716814,33,264674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 66}, \"maximum_statistics\": {\"great\": 113}}',2.29097,120962052,48246,NULL,'2015-12-30 04:39:26',1451450366,NULL),(1837734389,7550182,1,374115,0,1,1,'C',1,0.710526,47,238166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 161}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',2.63688,120595461,169544,NULL,'2015-12-12 22:38:57',1449959937,NULL),(1841007179,7550182,1,822644,0,1,1,'C',1,0.747126,25,355736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 87}}',3.43415,125714101,42088,NULL,'2016-08-11 02:58:16',1470884296,NULL),(1872063431,7550182,1,3533415,0,1,1,'C',1,0.783854,55,330618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 34, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',4.20342,173163959,69780,NULL,'2022-07-08 08:11:42',1657267902,NULL),(1838268964,7550182,1,706727,0,1,1,'B',1,0.82967,28,440012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 91}}',5.99956,121358151,44228,NULL,'2016-01-18 04:13:28',1453090408,NULL),(1838018051,7550182,1,729811,0,1,1,'B',1,0.857143,48,427624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 98}}',6.37664,121080303,34005,NULL,'2016-01-04 17:38:58',1451929138,NULL),(1872161616,7550182,1,3657206,1,1,1,'B',1,0.83913,50,413803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',8.57076,173164015,94244,NULL,'2022-07-08 08:14:59',1657268099,NULL),(1837754437,7550182,1,453359,0,1,1,'B',1,0.82702,84,377454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 288}, \"maximum_statistics\": {\"great\": 396}}',10.4545,120595404,141299,NULL,'2015-12-12 22:33:32',1449959612,NULL),(1841042331,7550182,1,743137,1,1,1,'B',1,0.886598,35,591527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 97}}',11.0307,125714127,147787,NULL,'2016-08-11 03:00:18',1470884418,NULL),(1840975496,7550182,1,620671,0,1,1,'S',1,0.953271,107,730131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',20.8474,125714184,137121,NULL,'2016-08-11 03:05:53',1470884753,NULL),(1841002025,7550182,1,649242,1,1,1,'A',1,0.936869,118,635074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 198}}',20.8566,125714150,117828,NULL,'2016-08-11 03:02:13',1470884533,NULL),(1837764315,7554720,1,170565,0,1,1,'D',1,0.551282,16,42194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 47}, \"maximum_statistics\": {\"great\": 117}}',0.196026,120590448,21672,NULL,'2015-12-12 17:30:00',1449941400,NULL),(1838345640,7554720,1,46803,0,1,1,'C',1,0.789683,46,378745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.59157,121326601,61911,NULL,'2016-01-16 18:54:23',1452970463,NULL),(1877869898,7554720,1,2527782,0,1,1,'B',1,0.85,52,502117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 80}}',8.81351,181699109,28931,NULL,'2023-11-22 17:52:27',1700675547,NULL),(1877921596,7554720,1,1004410,0,1,1,'B',1,0.863333,84,492964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',10.5564,181699164,73678,NULL,'2023-11-22 17:57:40',1700675860,NULL),(1877844636,7554720,1,697250,0,1,1,'A',1,0.9,45,710032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',10.6319,181648060,18847,NULL,'2023-11-18 17:51:29',1700329889,NULL),(1877901247,7554720,1,907593,0,1,1,'B',1,0.862245,67,522282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 98}}',11.7691,181712098,39750,NULL,'2023-11-23 19:17:15',1700767035,NULL),(1838350564,7554720,1,262969,0,1,1,'B',1,0.896396,53,551761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',12.9685,121326343,55693,NULL,'2016-01-16 18:39:48',1452969588,NULL),(1877841493,7554720,1,1192272,0,1,1,'B',1,0.866197,99,549179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',13.0723,181648130,82943,NULL,'2023-11-18 17:56:53',1700330213,NULL),(1877902225,7554720,1,2620010,0,1,1,'A',1,0.907216,97,730605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',13.3994,181712053,59345,NULL,'2023-11-23 19:11:38',1700766698,NULL),(1877861987,7554720,1,757973,1,1,1,'B',1,0.893443,181,640173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 183}}',14.7592,181699066,166147,NULL,'2023-11-22 17:48:42',1700675322,NULL),(1877831551,7554720,1,652301,1,1,1,'A',1,0.9375,48,798570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',15.8651,181699142,25341,NULL,'2023-11-22 17:55:46',1700675746,NULL),(1877856152,7554720,1,739016,1,1,1,'S',1,0.955696,79,838600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',16.9532,181699087,47089,NULL,'2023-11-22 17:50:11',1700675411,NULL),(1877905310,7554720,1,404580,0,1,1,'S',1,0.96875,96,783018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',19.1355,181711698,65123,NULL,'2023-11-23 18:36:15',1700764575,NULL),(1877925777,7554720,1,1021233,0,1,1,'A',1,0.942149,83,684315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',21.7442,181712092,84566,NULL,'2023-11-23 19:16:15',1700766975,NULL),(1851222466,7583544,1,800534,1,1,1,'B',1,0.872629,160,525813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 299}, \"maximum_statistics\": {\"great\": 369}}',NULL,141496006,203580,NULL,'2018-12-03 08:01:06',1543824066,NULL),(1849037845,7583544,1,1082769,1,1,1,'A',1,0.948347,242,775340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 217}, \"maximum_statistics\": {\"great\": 242}}',NULL,138137285,218790,NULL,'2018-06-07 06:26:25',1528352785,NULL),(1850491159,7583544,1,1082773,1,1,1,'S',1,0.985437,206,869625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',NULL,140287162,189560,NULL,'2018-09-23 07:11:32',1537686692,NULL),(1848903079,7583544,1,1208447,1,1,1,'B',1,0.873109,101,488906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 485}, \"maximum_statistics\": {\"great\": 595}}',NULL,137941641,261884,NULL,'2018-05-28 15:30:49',1527521449,NULL),(1847464422,7583544,1,1277504,1,1,1,'D',1,0.280047,6,8392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 537, \"great\": 160}, \"maximum_statistics\": {\"great\": 857}}',NULL,135754686,109560,NULL,'2018-02-07 10:11:07',1517998267,NULL),(1847464445,7583544,1,1277504,1,1,1,'D',1,0.388565,34,14924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 414, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',NULL,135754713,142950,NULL,'2018-02-07 10:13:24',1517998404,NULL),(1851388439,7583544,1,1307083,1,1,1,'B',1,0.866171,100,496004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 210}, \"maximum_statistics\": {\"great\": 269}}',NULL,141736602,134400,NULL,'2018-12-18 06:09:23',1545113363,NULL),(1846293175,7583544,1,1388437,0,1,1,'D',1,0.581731,34,154350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 46}, \"maximum_statistics\": {\"great\": 104}}',0.740881,133833802,25861,NULL,'2017-11-03 05:22:43',1509686563,NULL),(1846183352,7583544,1,1071233,0,1,1,'D',1,0.625,20,132587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 33, \"great\": 62}, \"maximum_statistics\": {\"great\": 116}}',0.829201,133833660,27854,NULL,'2017-11-03 05:08:06',1509685686,NULL),(1846273307,7583544,1,933105,0,1,1,'D',1,0.601626,21,121864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 55}, \"maximum_statistics\": {\"great\": 123}}',0.870463,133833622,23990,NULL,'2017-11-03 05:04:13',1509685453,NULL),(1846269764,7583544,1,1038009,1,1,1,'D',1,0.663121,17,241076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',0.93679,133833516,80592,NULL,'2017-11-03 04:54:49',1509684889,NULL),(1846275490,7583544,1,935029,0,1,1,'D',1,0.621359,15,129907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 53}, \"maximum_statistics\": {\"great\": 103}}',0.960505,133833636,34130,NULL,'2017-11-03 05:05:51',1509685551,NULL),(1846298248,7583544,1,49176,1,1,1,'C',1,0.737705,41,240830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',2.74726,133833601,52904,NULL,'2017-11-03 05:02:00',1509685320,NULL),(1846229899,7583544,1,1287016,1,1,1,'D',1,0.687898,25,216360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 91}, \"maximum_statistics\": {\"great\": 157}}',2.83211,133834055,46920,NULL,'2017-11-03 05:47:41',1509688061,NULL),(1853424166,7583544,1,1695838,0,1,1,'C',1,0.726667,37,301104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 75}}',2.92541,144783312,31496,NULL,'2019-06-11 03:48:11',1560224891,NULL),(1846277129,7583544,1,937699,1,1,1,'C',1,0.743802,22,248072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 82}, \"maximum_statistics\": {\"great\": 121}}',3.59232,133833653,28600,NULL,'2017-11-03 05:07:14',1509685634,NULL),(1849076689,7583544,1,1382504,0,1,1,'D',1,0.625,36,81554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 91, \"great\": 191}, \"maximum_statistics\": {\"great\": 400}}',3.59486,138176845,89403,NULL,'2018-06-09 05:25:48',1528521948,NULL),(1846253412,7583544,1,812289,1,1,1,'D',1,0.699115,42,237635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 60}, \"maximum_statistics\": {\"great\": 113}}',3.67185,133833907,40578,NULL,'2017-11-03 05:34:06',1509687246,NULL),(1842664922,7583544,1,1005271,1,1,1,'C',1,0.743151,40,247292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 191}, \"maximum_statistics\": {\"great\": 292}}',4.54195,128389009,95892,NULL,'2017-01-10 04:11:11',1484021471,NULL),(1846248706,7583544,1,339055,0,1,1,'C',1,0.713675,45,238145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 117}}',5.06637,133833820,40574,NULL,'2017-11-03 05:25:02',1509686702,NULL),(1846232413,7583544,1,1215540,1,1,1,'C',1,0.778302,27,298676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 1}}',5.23122,133833733,37290,NULL,'2017-11-03 05:15:14',1509686114,NULL),(1842215217,7583544,1,650735,0,1,1,'C',1,0.744186,47,270655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 52, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',5.25774,127721882,100606,NULL,'2016-12-03 05:56:44',1480744604,NULL),(1842231875,7583544,1,851613,1,1,1,'C',1,0.760081,26,276639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 170}, \"maximum_statistics\": {\"great\": 248}}',5.26434,127761440,88154,NULL,'2016-12-05 04:43:01',1480912981,NULL),(1846267913,7583544,1,471539,1,1,1,'C',1,0.780992,42,295706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 121}}',5.38647,133834070,46926,NULL,'2017-11-03 05:48:58',1509688138,NULL),(1873689319,7583544,1,804520,0,1,1,'C',1,0.751748,34,293171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 95}, \"maximum_statistics\": {\"great\": 143}}',5.44549,175456520,46722,NULL,'2022-11-03 05:39:46',1667453986,NULL),(1846269809,7583544,1,476049,1,1,1,'C',1,0.790155,49,375444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 193}}',6.64155,133833580,96526,NULL,'2017-11-03 05:00:06',1509685206,NULL),(1842300893,7583544,1,48585,0,1,1,'C',1,0.756494,57,281970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 64, \"great\": 301}, \"maximum_statistics\": {\"great\": 462}}',9.59127,127721916,142793,NULL,'2016-12-03 05:59:23',1480744763,NULL),(1873660183,7583544,1,1982307,1,1,1,'B',1,0.879699,96,668497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 133}}',9.95775,175456430,153924,NULL,'2022-11-03 05:29:05',1667453345,NULL),(1846210390,7583544,1,525451,1,1,1,'B',1,0.845361,28,489888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 97}}',10.4476,133833965,43276,NULL,'2017-11-03 05:39:22',1509687562,NULL),(1846228717,7583544,1,882094,1,1,1,'B',1,0.838235,47,417941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 102}}',11.1833,133833975,44770,NULL,'2017-11-03 05:40:18',1509687618,NULL),(1846188420,7583544,1,1076345,1,1,1,'B',1,0.846154,50,409797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 104}}',12.5324,133833694,36937,NULL,'2017-11-03 05:11:39',1509685899,NULL),(1873653533,7583544,1,2510129,0,1,1,'B',1,0.810938,70,367780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 44, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',13.4637,175456648,117660,NULL,'2022-11-03 05:52:04',1667454724,NULL),(1846204234,7583544,1,664387,0,1,1,'B',1,0.845745,27,393907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',13.8427,133834113,50077,NULL,'2017-11-03 05:53:38',1509688418,NULL),(1846296459,7583544,1,1402715,1,1,1,'B',1,0.829787,35,370942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 94}}',13.8864,133833717,39860,NULL,'2017-11-03 05:14:04',1509686044,NULL),(1873228484,7583544,1,2344901,1,1,1,'S',1,0.972973,74,836755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',15.6224,175030698,48969,NULL,'2022-10-11 02:14:52',1665454492,NULL),(1873685586,7583544,1,2580853,1,1,1,'B',1,0.819489,113,412751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 228}, \"maximum_statistics\": {\"great\": 313}}',15.6625,175456476,154552,NULL,'2022-11-03 05:33:37',1667453617,NULL),(1873599817,7583544,1,2674753,1,1,1,'A',1,0.94,50,805895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 50}}',15.852,175456448,25350,NULL,'2022-11-03 05:30:22',1667453422,NULL),(1873636460,7583544,1,1492016,0,1,1,'B',1,0.853211,79,527607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',15.9473,175456529,50820,NULL,'2022-11-03 05:40:44',1667454044,NULL),(1848940897,7583544,1,1007525,1,1,1,'C',1,0.740864,41,249342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 178}, \"maximum_statistics\": {\"great\": 301}}',17.5139,137933161,85314,NULL,'2018-05-28 05:22:50',1527484970,NULL),(1848954613,7583544,1,1610746,1,1,1,'C',1,0.758333,54,289336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 145}, \"maximum_statistics\": {\"great\": 240}}',17.7279,137898675,77652,NULL,'2018-05-26 15:34:20',1527348860,NULL),(1842662897,7583544,1,852463,1,1,1,'A',1,0.921965,173,681863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',18.0713,128388978,180606,NULL,'2017-01-10 04:07:09',1484021229,NULL),(1846278575,7583544,1,941055,0,1,1,'B',1,0.890909,63,567753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 110}}',18.5189,133834228,43512,NULL,'2017-11-03 06:06:17',1509689177,NULL),(1842210925,7583544,1,835538,1,1,1,'S',1,0.978022,91,784712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 91}}',18.5887,127721962,84220,NULL,'2016-12-03 06:03:18',1480744998,NULL),(1846241195,7583544,1,898312,0,1,1,'A',1,0.91,150,683333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',19.0793,133833551,129446,NULL,'2017-11-03 04:57:06',1509685026,NULL),(1842317476,7583544,1,452041,1,1,1,'S',1,0.957317,82,765894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',19.7733,127722056,204440,NULL,'2016-12-03 06:12:20',1480745540,NULL),(1842247925,7583544,1,472612,1,1,1,'B',1,0.877301,114,529836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 263}, \"maximum_statistics\": {\"great\": 326}}',20.1653,127721528,154231,NULL,'2016-12-03 05:30:52',1480743052,NULL),(1873615322,7583544,1,1763478,0,1,1,'B',1,0.850806,55,449619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 124}}',20.3576,175456629,51010,NULL,'2022-11-03 05:50:16',1667454616,NULL),(1848885360,7583544,1,1406340,1,1,1,'C',1,0.775701,99,327226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 278}, \"maximum_statistics\": {\"great\": 428}}',23.2171,137921553,169894,NULL,'2018-05-27 14:50:08',1527432608,NULL),(1853400340,7583544,1,1677017,0,1,1,'A',1,0.922018,53,600057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',23.5092,144783371,43290,NULL,'2019-06-11 03:54:47',1560225287,NULL),(1842648651,7583544,1,838803,1,1,1,'A',1,0.905844,112,610592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',23.852,128388994,107597,NULL,'2017-01-10 04:09:09',1484021349,NULL),(1853378790,7583544,1,729933,0,1,1,'S',1,0.954545,66,834414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 66}}',24.9357,144783364,40756,NULL,'2019-06-11 03:53:47',1560225227,NULL),(1842259211,7583544,1,873831,1,1,1,'S',1,0.980392,153,822425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 153}}',25.9088,127721989,115709,NULL,'2016-12-03 06:06:33',1480745193,NULL),(1842223452,7583544,1,1074247,0,1,1,'A',1,0.95614,102,702221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 171}}',25.9752,127722025,127042,NULL,'2016-12-03 06:09:54',1480745394,NULL),(1846229102,7583544,1,1286716,1,1,1,'S',1,0.959596,99,809174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',26.9902,133834036,65676,NULL,'2017-11-03 05:46:05',1509687965,NULL),(1842311368,7583544,1,441464,1,1,1,'B',1,0.894265,182,552004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 462}, \"maximum_statistics\": {\"great\": 558}}',27.3508,127761423,329678,NULL,'2016-12-05 04:41:12',1480912872,NULL),(1873709392,7583544,1,903292,0,1,1,'B',1,0.889623,62,509069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',27.8403,175456569,251358,NULL,'2022-11-03 05:45:14',1667454314,NULL),(1873695050,7583544,1,2600711,1,1,1,'B',1,0.8769,107,501569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 66, \"great\": 562}, \"maximum_statistics\": {\"great\": 658}}',28.9692,175456513,284028,NULL,'2022-11-03 05:38:51',1667453931,NULL),(1848962970,7583544,1,1382054,1,1,1,'B',1,0.849785,102,454404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 233}}',29.4015,137898974,117268,NULL,'2018-05-26 15:47:22',1527349642,NULL),(1846293161,7583544,1,1388437,1,1,1,'A',1,0.942308,66,693531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 104}}',30.1072,133833796,50046,NULL,'2017-11-03 05:22:00',1509686520,NULL),(1848980049,7583544,1,1623285,1,1,1,'B',1,0.806452,63,370629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 166}, \"maximum_statistics\": {\"great\": 248}}',32.6061,137898779,96208,NULL,'2018-05-26 15:38:29',1527349109,NULL),(1851326367,7583544,1,1799374,1,1,1,'X',1,1,48,976982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',34.7517,141747159,26280,NULL,'2018-12-18 20:40:43',1545165643,NULL),(1851154938,7583544,1,697275,1,1,1,'A',1,0.903846,208,690694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 168}, \"maximum_statistics\": {\"great\": 208}}',40.832,141401317,191500,NULL,'2018-11-27 19:17:57',1543346277,NULL),(1848930497,7583544,1,1101223,1,1,1,'B',1,0.857735,129,501766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 274}, \"maximum_statistics\": {\"great\": 362}}',41.4797,137925263,243568,NULL,'2018-05-27 18:08:51',1527444531,NULL),(1848893106,7583544,1,678445,0,1,1,'C',1,0.792373,49,349408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 236}}',41.816,137941662,84686,NULL,'2018-05-28 15:32:05',1527521525,NULL),(1850499016,7583544,1,53930,0,1,1,'B',1,0.821027,123,429067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 52, \"great\": 452}, \"maximum_statistics\": {\"great\": 623}}',42.0214,140237123,269426,NULL,'2018-09-20 17:05:07',1537463107,NULL),(1873621278,7583544,1,1772048,0,1,1,'A',1,0.930195,161,630122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 561}, \"maximum_statistics\": {\"great\": 616}}',42.1776,175456617,339534,NULL,'2022-11-03 05:49:11',1667454551,NULL),(1848893172,7583544,1,1411652,1,1,1,'B',1,0.814685,124,208137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 211}, \"maximum_statistics\": {\"great\": 286}}',42.4004,138053642,103549,NULL,'2018-06-03 00:30:23',1527985823,NULL),(1846198885,7583544,1,657676,1,1,1,'A',1,0.934211,114,745929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',45.446,133833883,74786,NULL,'2017-11-03 05:30:59',1509687059,NULL),(1848895016,7583544,1,1411984,1,1,1,'B',1,0.84121,122,432227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 48, \"great\": 770}, \"maximum_statistics\": {\"great\": 1058}}',50.3968,137921517,531348,NULL,'2018-05-27 14:48:35',1527432515,NULL),(1848975619,7583544,1,138550,0,1,1,'B',1,0.865535,225,522464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',50.4337,137862823,272188,NULL,'2018-05-24 21:50:56',1527198656,NULL),(1848867979,7583544,1,147494,1,1,1,'B',1,0.86553,61,471573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 264}}',53.451,137926019,108008,NULL,'2018-05-27 18:50:36',1527447036,NULL),(1848950966,7583544,1,869197,1,1,1,'B',1,0.834112,234,490391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 428}}',53.9881,137899012,323368,NULL,'2018-05-26 15:49:20',1527349760,NULL),(1848913809,7583544,1,1418205,1,1,1,'B',1,0.881974,183,581053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 233}}',54.3884,137898944,191846,NULL,'2018-05-26 15:45:54',1527349554,NULL),(1848932411,7583544,1,996359,1,1,1,'B',1,0.828756,223,451988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 19, \"great\": 426}, \"maximum_statistics\": {\"great\": 619}}',55.9826,137905505,372012,NULL,'2018-05-26 21:27:29',1527370049,NULL),(1848961525,7583544,1,1504234,1,1,1,'C',1,0.774908,182,358890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 29, \"great\": 327}, \"maximum_statistics\": {\"great\": 542}}',56.2681,138008525,255031,NULL,'2018-06-01 00:33:37',1527813217,NULL),(1848870234,7583544,1,1396591,1,1,1,'B',1,0.843689,102,446910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 370}, \"maximum_statistics\": {\"great\": 515}}',56.5294,137925299,277930,NULL,'2018-05-27 18:10:57',1527444657,NULL),(1849036386,7583544,1,1437400,1,1,1,'B',1,0.823529,146,240427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 238}}',57.189,138075100,98084,NULL,'2018-06-03 21:47:55',1528062475,NULL),(1848969199,7583544,1,221771,1,1,1,'B',1,0.868354,179,529489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 395}}',57.5049,137898651,267992,NULL,'2018-05-26 15:33:12',1527348792,NULL),(1848915688,7583544,1,821691,1,1,1,'B',1,0.846223,208,457745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 410}, \"maximum_statistics\": {\"great\": 556}}',57.9307,137925368,301712,NULL,'2018-05-27 18:15:01',1527444901,NULL),(1848892006,7583544,1,1054540,1,1,1,'B',1,0.847186,569,513217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 14, \"great\": 816}, \"maximum_statistics\": {\"great\": 1155}}',59.3773,137862900,844142,NULL,'2018-05-24 21:57:56',1527199076,NULL),(1848896393,7583544,1,1481600,0,1,1,'B',1,0.826792,135,435977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 420}, \"maximum_statistics\": {\"great\": 586}}',60.337,137942962,294992,NULL,'2018-05-28 16:38:34',1527525514,NULL),(1848925491,7583544,1,719099,0,1,1,'B',1,0.851064,132,456922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 41, \"great\": 503}, \"maximum_statistics\": {\"great\": 658}}',61.3566,137925329,318040,NULL,'2018-05-27 18:13:11',1527444791,NULL),(1848900103,7583544,1,957827,1,1,1,'B',1,0.897196,214,670034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 170}, \"maximum_statistics\": {\"great\": 214}}',61.9305,137933421,172320,NULL,'2018-05-28 05:58:48',1527487128,NULL),(1848983233,7583544,1,318536,1,1,1,'S',1,0.974359,117,872145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 117}}',62.4103,138012508,87420,NULL,'2018-06-01 07:00:58',1527836458,NULL),(1848877177,7583544,1,931698,1,1,1,'B',1,0.838983,124,454074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 253}, \"maximum_statistics\": {\"great\": 354}}',62.5026,137921612,202478,NULL,'2018-05-27 14:52:36',1527432756,NULL),(1848952781,7583544,1,1502284,1,1,1,'B',1,0.856322,128,470572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 401}, \"maximum_statistics\": {\"great\": 522}}',63.3956,137941703,262564,NULL,'2018-05-28 15:34:02',1527521642,NULL),(1849036420,7583544,1,1437400,1,1,1,'B',1,0.802521,133,438276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 160}, \"maximum_statistics\": {\"great\": 238}}',63.4183,138177014,123336,NULL,'2018-06-09 05:39:01',1528522741,NULL),(1848954074,7583544,1,1023084,1,1,1,'B',1,0.835106,204,473208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 5, \"great\": 320}, \"maximum_statistics\": {\"great\": 470}}',63.4761,137898828,323770,NULL,'2018-05-26 15:40:40',1527349240,NULL),(1848963070,7583544,1,58325,0,1,1,'B',1,0.834362,102,446250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 347}, \"maximum_statistics\": {\"great\": 486}}',64.7768,137933312,250632,NULL,'2018-05-28 05:41:28',1527486088,NULL),(1848955617,7583544,1,746234,0,1,1,'A',1,0.908163,155,621180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',65.7923,137899074,308888,NULL,'2018-05-26 15:52:20',1527349940,NULL),(1848900914,7583544,1,959058,1,1,1,'B',1,0.837525,113,433325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 41, \"great\": 712}, \"maximum_statistics\": {\"great\": 994}}',66.1153,137949216,429234,NULL,'2018-05-28 23:11:49',1527549109,NULL),(1848871350,7583544,1,1043372,0,1,1,'B',1,0.861821,218,486855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 485}, \"maximum_statistics\": {\"great\": 626}}',68.247,137941606,339280,NULL,'2018-05-28 15:28:52',1527521332,NULL),(1848937607,7583544,1,733755,1,1,1,'B',1,0.825949,136,444202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 316}}',68.5461,137921780,191610,NULL,'2018-05-27 15:00:34',1527433234,NULL),(1848937591,7583544,1,733753,1,1,1,'B',1,0.840764,142,491254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 314}}',68.663,137905307,199840,NULL,'2018-05-26 21:14:03',1527369243,NULL),(1848872842,7583544,1,793875,1,1,1,'B',1,0.88648,129,533241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 27, \"great\": 633}, \"maximum_statistics\": {\"great\": 784}}',69.2696,137950992,478382,NULL,'2018-05-29 01:47:59',1527558479,NULL),(1848889178,7583544,1,946711,1,1,1,'B',1,0.826325,181,442633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 11, \"great\": 368}, \"maximum_statistics\": {\"great\": 547}}',70.5013,137905364,317120,NULL,'2018-05-26 21:17:49',1527369469,NULL),(1848933068,7583544,1,110148,0,1,1,'B',1,0.807652,214,402873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 59, \"great\": 646}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',72.1954,137971623,552704,NULL,'2018-05-30 04:06:31',1527653191,NULL),(1852987154,7583544,1,95733,0,1,1,'A',1,0.948529,247,350616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 554}, \"maximum_statistics\": {\"great\": 612}}',72.5561,144188409,347854,NULL,'2019-05-10 06:38:26',1557470306,NULL),(1848875222,7583544,1,152324,0,1,1,'A',1,0.92663,368,737177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 314}, \"maximum_statistics\": {\"great\": 368}}',73.3032,137933396,362840,NULL,'2018-05-28 05:54:18',1527486858,NULL),(1848869705,7583544,1,1285329,1,1,1,'A',1,0.937943,282,749515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 247}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',74.6572,137933445,269250,NULL,'2018-05-28 06:01:30',1527487290,NULL),(1848868017,7583544,1,920383,1,1,1,'B',1,0.87946,235,563131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 23, \"great\": 810}, \"maximum_statistics\": {\"great\": 1037}}',75.1161,137905592,690882,NULL,'2018-05-26 21:32:39',1527370359,NULL),(1848908403,7583544,1,1212652,1,1,1,'A',1,0.918269,243,656174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 441}, \"maximum_statistics\": {\"great\": 520}}',76.064,137933537,423754,NULL,'2018-05-28 06:10:33',1527487833,NULL),(1848954136,7583544,1,1023163,1,1,1,'A',1,0.937063,379,721973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 429}}',76.2016,137933410,443230,NULL,'2018-05-28 05:57:21',1527487041,NULL),(1848896979,7583544,1,954692,1,1,1,'B',1,0.87193,132,514939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 433}, \"maximum_statistics\": {\"great\": 570}}',76.3161,137925464,354372,NULL,'2018-05-27 18:20:53',1527445253,NULL),(1848902804,7583544,1,1207834,0,1,1,'B',1,0.871,194,521675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 393}, \"maximum_statistics\": {\"great\": 500}}',77.4032,137941540,304364,NULL,'2018-05-28 15:25:32',1527521132,NULL),(1848882333,7583544,1,1184222,1,1,1,'B',1,0.853579,130,487549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',77.6699,137905405,249810,NULL,'2018-05-26 21:20:51',1527369651,NULL),(1848935196,7583544,1,110847,0,1,1,'A',1,0.90824,83,578007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 267}}',77.7199,137905465,125300,NULL,'2018-05-26 21:24:47',1527369887,NULL),(1848921275,7583544,1,1227621,0,1,1,'B',1,0.849315,190,476762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 34, \"great\": 544}, \"maximum_statistics\": {\"great\": 730}}',78.7216,137953209,401620,NULL,'2018-05-29 04:54:35',1527569675,NULL),(1848971398,7583544,1,902873,1,1,1,'B',1,0.870726,162,548330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 359}, \"maximum_statistics\": {\"great\": 468}}',81.011,137950359,349744,NULL,'2018-05-29 00:58:42',1527555522,NULL),(1850464490,7583544,1,1207233,1,1,1,'B',1,0.843168,322,462636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 493, \"miss\": 107, \"great\": 1654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',85.6839,140255502,1254086,NULL,'2018-09-21 18:22:29',1537554149,NULL),(1848965383,7583544,1,1031570,0,1,1,'B',1,0.885,161,544571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 399}, \"maximum_statistics\": {\"great\": 500}}',85.9571,137949246,289706,NULL,'2018-05-28 23:14:56',1527549296,NULL),(1849063173,7583544,1,730352,0,1,1,'B',1,0.845263,99,239978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 358}, \"maximum_statistics\": {\"great\": 475}}',86.2272,138117037,167395,NULL,'2018-06-06 03:46:40',1528256800,NULL),(1849271565,7583544,1,680075,1,1,1,'B',1,0.891858,213,677359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 393}}',86.6284,138530900,342594,NULL,'2018-06-27 00:48:31',1530060511,NULL),(1850796070,7583544,1,1666968,1,1,1,'B',1,0.867365,112,499042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 450}, \"maximum_statistics\": {\"great\": 573}}',86.7589,140824232,300794,NULL,'2018-10-24 03:33:41',1540352021,NULL),(1848899683,7583544,1,683188,0,1,1,'B',1,0.871539,373,531760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 114, \"great\": 1939}, \"maximum_statistics\": {\"great\": 2456}}',88.8454,138048798,1585774,NULL,'2018-06-02 19:16:19',1527966979,NULL),(1848880803,7583544,1,1183259,1,1,1,'B',1,0.884268,139,543224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 437}, \"maximum_statistics\": {\"great\": 553}}',90.2871,137921755,314180,NULL,'2018-05-27 14:59:33',1527433173,NULL),(1848935158,7583544,1,1000928,1,1,1,'B',1,0.88587,209,595306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 370}, \"maximum_statistics\": {\"great\": 460}}',92.8983,137967930,342410,NULL,'2018-05-29 21:48:14',1527630494,NULL),(1849051837,7583544,1,1357109,1,1,1,'B',1,0.882083,250,534667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 67, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1306}}',93.2728,138112729,716120,NULL,'2018-06-05 21:14:47',1528233287,NULL),(1848986220,7583544,1,324981,0,1,1,'A',1,0.923077,251,652563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 416}}',93.9429,137933639,307576,NULL,'2018-05-28 06:20:33',1527488433,NULL),(1848910456,7583544,1,818772,1,1,1,'A',1,0.915423,180,646902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 402}}',95.4278,137925416,298960,NULL,'2018-05-27 18:17:58',1527445078,NULL),(1848906604,7583544,1,1596095,1,1,1,'A',1,0.935484,201,688071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 846}, \"maximum_statistics\": {\"great\": 961}}',95.5211,137956664,800552,NULL,'2018-05-29 10:22:44',1527589364,NULL),(1852987161,7583544,1,95733,0,1,1,'S',1,0.96732,612,825621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 572}, \"maximum_statistics\": {\"great\": 612}}',96.7665,144188502,639262,NULL,'2019-05-10 06:48:45',1557470925,NULL),(1848880312,7583544,1,1476506,0,1,1,'B',1,0.874819,122,529145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 19, \"great\": 537}, \"maximum_statistics\": {\"great\": 691}}',98.7428,137987013,392520,NULL,'2018-05-30 21:47:04',1527716824,NULL),(1849072968,7583544,1,280899,0,1,1,'B',1,0.867299,89,564302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 211}}',99.3062,138177076,113881,NULL,'2018-06-09 05:43:06',1528522986,NULL),(1848871688,7583544,1,1043373,0,1,1,'B',1,0.875839,234,533470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 589}, \"maximum_statistics\": {\"great\": 745}}',101.426,137989370,452426,NULL,'2018-05-31 01:11:49',1527729109,NULL),(1848905636,7583544,1,1210839,0,1,1,'B',1,0.81694,209,416628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 43, \"great\": 623}, \"maximum_statistics\": {\"great\": 915}}',101.456,138011866,489388,NULL,'2018-06-01 05:50:38',1527832238,NULL),(1848962930,7583544,1,217255,0,1,1,'A',1,0.910256,184,621414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 497}, \"maximum_statistics\": {\"great\": 585}}',102.419,137949163,370642,NULL,'2018-05-28 23:07:29',1527548849,NULL),(1848917335,7583544,1,1336613,0,1,1,'B',1,0.86701,233,285518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 379}, \"maximum_statistics\": {\"great\": 485}}',102.739,138053663,220381,NULL,'2018-06-03 00:31:31',1527985891,NULL),(1848921993,7583544,1,1548234,0,1,1,'B',1,0.882353,133,567141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 246}, \"maximum_statistics\": {\"great\": 306}}',102.993,137987180,246928,NULL,'2018-05-30 21:58:21',1527717501,NULL),(1848891124,7583544,1,1478907,1,1,1,'S',1,0.977337,353,875398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 337}, \"maximum_statistics\": {\"great\": 353}}',103.02,137933384,367130,NULL,'2018-05-28 05:52:04',1527486724,NULL),(1848959435,7583544,1,587271,1,1,1,'A',1,0.925968,439,741766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 374}, \"maximum_statistics\": {\"great\": 439}}',103.119,137952411,434240,NULL,'2018-05-29 03:45:45',1527565545,NULL),(1849075894,7583544,1,1382443,1,1,1,'B',1,0.835965,184,488039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 34, \"great\": 417}, \"maximum_statistics\": {\"great\": 570}}',103.159,138171896,379268,NULL,'2018-06-08 22:28:01',1528496881,NULL),(1848874413,7583544,1,1179365,1,1,1,'A',1,0.937571,229,670602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 783}, \"maximum_statistics\": {\"great\": 881}}',104.129,137951154,633354,NULL,'2018-05-29 01:59:28',1527559168,NULL),(1849188557,7583544,1,1463029,0,1,1,'B',1,0.835455,195,453679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 60, \"great\": 745}, \"maximum_statistics\": {\"great\": 1021}}',104.806,138269177,586664,NULL,'2018-06-13 18:27:00',1528914420,NULL),(1849052398,7583544,1,432292,0,1,1,'B',1,0.851812,109,514877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 352}, \"maximum_statistics\": {\"great\": 469}}',104.845,138176974,241701,NULL,'2018-06-09 05:36:19',1528522579,NULL),(1849282713,7583544,1,1087169,1,1,1,'B',1,0.862266,330,517628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 42, \"great\": 739}, \"maximum_statistics\": {\"great\": 962}}',105.171,138530778,588444,NULL,'2018-06-27 00:34:36',1530059676,NULL),(1848982160,7583544,1,1465469,1,1,1,'B',1,0.877907,171,520891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 619}, \"maximum_statistics\": {\"great\": 774}}',106.287,137943649,398682,NULL,'2018-05-28 17:11:45',1527527505,NULL),(1848952967,7583544,1,288508,1,1,1,'A',1,0.914989,447,711317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 371}, \"maximum_statistics\": {\"great\": 447}}',106.354,137950530,432590,NULL,'2018-05-29 01:11:12',1527556272,NULL),(1849190026,7583544,1,998269,0,1,1,'B',1,0.833504,303,456621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 57, \"great\": 708}, \"maximum_statistics\": {\"great\": 976}}',106.648,138410238,547366,NULL,'2018-06-20 21:34:32',1529530472,NULL),(1848927538,7583544,1,1603339,1,1,1,'A',1,0.924342,274,657251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 11, \"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',106.989,137956728,842406,NULL,'2018-05-29 10:27:32',1527589652,NULL),(1849020138,7583544,1,394903,1,1,1,'B',1,0.83564,109,486247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 289}}',107.032,138177000,140245,NULL,'2018-06-09 05:38:15',1528522695,NULL),(1848951103,7583544,1,1132153,1,1,1,'B',1,0.884058,137,535112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 25, \"great\": 661}, \"maximum_statistics\": {\"great\": 828}}',108.43,137949124,462404,NULL,'2018-05-28 23:03:38',1527548618,NULL),(1848878682,7583544,1,667471,0,1,1,'B',1,0.892786,322,594037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 415}, \"maximum_statistics\": {\"great\": 499}}',108.665,137971710,367796,NULL,'2018-05-30 04:18:22',1527653902,NULL),(1848925738,7583544,1,719400,0,1,1,'B',1,0.856173,145,468458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 33, \"great\": 610, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 810}}',108.98,137989391,424642,NULL,'2018-05-31 01:13:54',1527729234,NULL),(1848874685,7583544,1,151729,0,1,1,'A',1,0.938931,288,728657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',109.697,137952350,321782,NULL,'2018-05-29 03:41:38',1527565298,NULL),(1851076427,7583544,1,432292,0,1,1,'A',1,0.926439,248,695007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 405}, \"maximum_statistics\": {\"great\": 469}}',110.292,141401334,376086,NULL,'2018-11-27 19:19:36',1543346376,NULL),(1849044364,7583544,1,975943,0,1,1,'B',1,0.836,205,448214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 48, \"great\": 636}, \"maximum_statistics\": {\"great\": 875}}',111.746,138113655,474096,NULL,'2018-06-05 22:31:10',1528237870,NULL),(1850459319,7583544,1,98825,0,1,1,'B',1,0.89807,212,571356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 86, \"great\": 1695, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',111.967,140237882,1187996,NULL,'2018-09-20 18:01:58',1537466518,NULL),(1848979800,7583544,1,229624,0,1,1,'A',1,0.969957,278,793569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 466}}',111.987,137933481,434503,NULL,'2018-05-28 06:04:24',1527487464,NULL),(1849085792,7583544,1,576979,0,1,1,'B',1,0.873178,266,565065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 535}, \"maximum_statistics\": {\"great\": 686}}',112.024,138113741,496018,NULL,'2018-06-05 22:39:13',1528238353,NULL),(1848905589,7583544,1,404232,0,1,1,'A',1,0.96274,415,822376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 416}}',112.155,137949807,444060,NULL,'2018-05-29 00:05:19',1527552319,NULL),(1849021001,7583544,1,1205382,0,1,1,'B',1,0.880952,176,554130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 528}, \"maximum_statistics\": {\"great\": 651}}',112.822,138118089,444194,NULL,'2018-06-06 05:34:36',1528263276,NULL),(1848883862,7583544,1,1586678,1,1,1,'A',1,0.920705,416,693401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 583}, \"maximum_statistics\": {\"great\": 681}}',113.399,137951276,602520,NULL,'2018-05-29 02:07:54',1527559674,NULL),(1851006307,7583544,1,362107,1,1,1,'S',1,0.957418,364,855215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 333}, \"maximum_statistics\": {\"great\": 364}}',113.688,141113823,392460,NULL,'2018-11-10 10:47:42',1541846862,NULL),(1848934833,7583544,1,844717,0,1,1,'B',1,0.890122,243,567758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 64, \"great\": 1470}, \"maximum_statistics\": {\"great\": 1802}}',114.693,137952852,1174280,NULL,'2018-05-29 04:23:19',1527567799,NULL),(1848990096,7583544,1,355580,0,1,1,'S',1,0.98875,400,901362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 391}, \"maximum_statistics\": {\"great\": 400}}',115.487,137933556,413420,NULL,'2018-05-28 06:12:15',1527487935,NULL),(1848983437,7583544,1,1468372,1,1,1,'A',1,0.915936,197,635826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 587}, \"maximum_statistics\": {\"great\": 684}}',115.886,137967971,465524,NULL,'2018-05-29 21:52:32',1527630752,NULL),(1848997776,7583544,1,661517,0,1,1,'B',1,0.854186,216,496301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 66, \"great\": 819}, \"maximum_statistics\": {\"great\": 1063}}',116.179,138171935,640642,NULL,'2018-06-08 22:31:50',1528497110,NULL),(1850467183,7583544,1,924098,0,1,1,'B',1,0.842213,214,485342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 36, \"great\": 537}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',116.275,140287479,421938,NULL,'2018-09-23 07:33:34',1537688014,NULL),(1848885471,7583544,1,1300500,1,1,1,'S',1,0.956863,255,833188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 233}, \"maximum_statistics\": {\"great\": 255}}',116.651,137989802,238770,NULL,'2018-05-31 01:52:16',1527731536,NULL),(1848883657,7583544,1,805880,0,1,1,'A',1,0.91693,239,641711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 542}, \"maximum_statistics\": {\"great\": 632}}',117.063,137953144,463326,NULL,'2018-05-29 04:48:27',1527569307,NULL),(1848955858,7583544,1,1027135,0,1,1,'A',1,0.901639,354,653776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 402}, \"maximum_statistics\": {\"great\": 488}}',117.342,137949711,406422,NULL,'2018-05-28 23:56:27',1527551787,NULL),(1848910674,7583544,1,409134,0,1,1,'A',1,0.92732,140,631782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 504}, \"maximum_statistics\": {\"great\": 571}}',118.789,137941736,355864,NULL,'2018-05-28 15:36:03',1527521763,NULL),(1848889145,7583544,1,1409649,0,1,1,'A',1,0.90331,249,630815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 477}, \"maximum_statistics\": {\"great\": 574}}',118.828,137971488,443784,NULL,'2018-05-30 03:50:21',1527652221,NULL),(1848943500,7583544,1,1361383,1,1,1,'S',1,0.969819,497,856772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 467}, \"maximum_statistics\": {\"great\": 497}}',119.143,137952181,524900,NULL,'2018-05-29 03:25:54',1527564354,NULL),(1848870576,7583544,1,1285331,0,1,1,'B',1,0.89404,341,624468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',119.608,138051679,363688,NULL,'2018-06-02 22:05:44',1527977144,NULL),(1848869829,7583544,1,365129,0,1,1,'A',1,0.925956,355,660792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1229}}',121.219,137949591,947090,NULL,'2018-05-28 23:44:57',1527551097,NULL),(1848910514,7583544,1,819315,0,1,1,'S',1,0.971322,401,842108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 378}, \"maximum_statistics\": {\"great\": 401}}',121.79,137933511,407930,NULL,'2018-05-28 06:07:30',1527487650,NULL),(1849111280,7583544,1,1410641,0,1,1,'B',1,0.864011,179,538379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 364}}',123.08,138114002,224392,NULL,'2018-06-05 23:01:08',1528239668,NULL),(1850587983,7583544,1,1464530,0,1,1,'B',1,0.885843,351,585100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 49, \"great\": 1597}, \"maximum_statistics\": {\"great\": 2006}}',123.793,140558843,1418360,NULL,'2018-10-08 11:18:24',1538997504,NULL),(1848955231,7583544,1,1444308,1,1,1,'A',1,0.917293,320,659596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 451}, \"maximum_statistics\": {\"great\": 532}}',123.83,137953043,444280,NULL,'2018-05-29 04:39:32',1527568772,NULL),(1850290621,7583544,1,1274287,0,1,1,'B',1,0.894756,429,610735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 54, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1373}}',124.303,140202802,1050694,NULL,'2018-09-18 14:34:58',1537281298,NULL),(1851030936,7583544,1,1028486,0,1,1,'B',1,0.888436,266,592642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 494}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',124.418,141113224,466944,NULL,'2018-11-10 10:07:34',1541844454,NULL),(1848924388,7583544,1,1549619,1,1,1,'A',1,0.934152,306,719443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',125.103,137953625,375070,NULL,'2018-05-29 05:34:34',1527572074,NULL),(1850584347,7583544,1,1039212,1,1,1,'S',1,0.966038,265,808344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 265}}',125.152,140572253,263990,NULL,'2018-10-09 09:06:15',1539075975,NULL),(1848951533,7583544,1,123967,0,1,1,'A',1,0.919907,296,632294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 45, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1286}}',125.174,137987122,869428,NULL,'2018-05-30 21:54:29',1527717269,NULL),(1848900551,7583544,1,1317165,1,1,1,'A',1,0.909025,307,638024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 573}, \"maximum_statistics\": {\"great\": 687}}',125.223,137953912,585690,NULL,'2018-05-29 06:00:16',1527573616,NULL),(1849002832,7583544,1,1300500,1,1,1,'S',1,0.95098,255,864090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 230}, \"maximum_statistics\": {\"great\": 255}}',125.65,138117059,244464,NULL,'2018-06-06 03:49:01',1528256941,NULL),(1849040298,7583544,1,1347774,1,1,1,'B',1,0.85857,206,491056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 51, \"great\": 733}, \"maximum_statistics\": {\"great\": 951}}',125.665,138116564,540258,NULL,'2018-06-06 02:57:12',1528253832,NULL),(1848971752,7583544,1,1461210,1,1,1,'B',1,0.898618,224,595737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 723}, \"maximum_statistics\": {\"great\": 868}}',125.908,137987050,575776,NULL,'2018-05-30 21:49:28',1527716968,NULL),(1849012381,7583544,1,941146,0,1,1,'B',1,0.877203,148,506279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 52, \"great\": 737}, \"maximum_statistics\": {\"great\": 908}}',126.066,138116624,480720,NULL,'2018-06-06 03:02:53',1528254173,NULL),(1848891092,7583544,1,948469,1,1,1,'A',1,0.972303,195,811555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 343}}',126.146,137943130,301870,NULL,'2018-05-28 16:46:36',1527525996,NULL),(1848871712,7583544,1,1043373,0,1,1,'B',1,0.87047,238,584385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 20, \"great\": 572}, \"maximum_statistics\": {\"great\": 745}}',126.663,138008491,547751,NULL,'2018-06-01 00:30:42',1527813042,NULL),(1848928750,7583544,1,991176,0,1,1,'A',1,0.910328,286,631860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 62, \"great\": 1961}, \"maximum_statistics\": {\"great\": 2314}}',126.722,137956794,1737892,NULL,'2018-05-29 10:34:12',1527590052,NULL),(1848950977,7583544,1,1020225,1,1,1,'A',1,0.959057,232,768774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 403}}',128.123,137952377,346198,NULL,'2018-05-29 03:43:40',1527565420,NULL),(1848917098,7583544,1,1336613,1,1,1,'A',1,0.935052,485,765457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 422}, \"maximum_statistics\": {\"great\": 485}}',129.396,137953826,489230,NULL,'2018-05-29 05:51:47',1527573107,NULL),(1848873744,7583544,1,1287415,1,1,1,'A',1,0.922907,204,624589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 601}, \"maximum_statistics\": {\"great\": 681}}',129.568,138051235,427988,NULL,'2018-06-02 21:34:12',1527975252,NULL),(1848900835,7583544,1,1482750,1,1,1,'A',1,0.952257,196,751726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 526}, \"maximum_statistics\": {\"great\": 576}}',129.983,137925954,461732,NULL,'2018-05-27 18:47:11',1527446831,NULL),(1850505770,7583544,1,131291,0,1,1,'B',1,0.879512,242,550141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 44, \"great\": 822}, \"maximum_statistics\": {\"great\": 1025}}',130.636,140287292,594830,NULL,'2018-09-23 07:19:18',1537687158,NULL),(1848935846,7583544,1,274500,0,1,1,'B',1,0.88756,392,675372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 418}}',130.941,137952934,418882,NULL,'2018-05-29 04:30:40',1527568240,NULL),(1848903942,7583544,1,961417,1,1,1,'A',1,0.926829,236,676203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 532}, \"maximum_statistics\": {\"great\": 615}}',131.969,137953190,465042,NULL,'2018-05-29 04:52:19',1527569539,NULL),(1850618007,7583544,1,941332,1,1,1,'B',1,0.89726,401,640146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 417}, \"maximum_statistics\": {\"great\": 511}}',132.362,140572455,427014,NULL,'2018-10-09 09:33:02',1539077582,NULL),(1848902113,7583544,1,1207122,1,1,1,'A',1,0.931264,341,726685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 393}, \"maximum_statistics\": {\"great\": 451}}',132.378,137950172,424414,NULL,'2018-05-29 00:43:23',1527554603,NULL),(1848963225,7583544,1,1506030,0,1,1,'A',1,0.931035,286,701519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 406}}',133.422,137953594,345936,NULL,'2018-05-29 05:32:14',1527571934,NULL),(1849008342,7583544,1,1584721,0,1,1,'B',1,0.869024,325,570569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 36, \"great\": 777}, \"maximum_statistics\": {\"great\": 1004}}',133.448,138177139,640655,NULL,'2018-06-09 05:48:08',1528523288,NULL),(1850524604,7583544,1,692800,0,1,1,'B',1,0.895714,174,574002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',136.454,140237919,476182,NULL,'2018-09-20 18:04:45',1537466685,NULL),(1849032832,7583544,1,1076727,0,1,1,'A',1,0.901529,334,603826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 53, \"great\": 1419}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',136.978,138118034,1223868,NULL,'2018-06-06 05:28:44',1528262924,NULL),(1848904566,7583544,1,1208733,1,1,1,'A',1,0.953878,470,804322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 434}, \"maximum_statistics\": {\"great\": 477}}',137.926,137953760,498610,NULL,'2018-05-29 05:47:00',1527572820,NULL),(1848918582,7583544,1,254648,0,1,1,'A',1,0.957965,286,777132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 417}, \"maximum_statistics\": {\"great\": 452}}',138.019,137949872,407522,NULL,'2018-05-29 00:12:52',1527552772,NULL),(1851050936,7583544,1,254648,0,1,1,'A',1,0.918142,452,774178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 378}, \"maximum_statistics\": {\"great\": 452}}',138.292,141401364,489222,NULL,'2018-11-27 19:21:37',1543346497,NULL),(1848889284,7583544,1,1196433,1,1,1,'A',1,0.931579,256,692812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 497}, \"maximum_statistics\": {\"great\": 570}}',138.723,137950201,445294,NULL,'2018-05-29 00:45:47',1527554747,NULL),(1849837735,7583544,1,116000,0,1,1,'B',1,0.886836,384,594953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 53, \"great\": 1058, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',138.865,139319072,987716,NULL,'2018-08-04 22:43:30',1533422610,NULL),(1848982462,7583544,1,1466205,1,1,1,'A',1,0.974286,468,840184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 499}, \"maximum_statistics\": {\"great\": 525}}',139.488,137949936,508768,NULL,'2018-05-29 00:18:17',1527553097,NULL),(1848908162,7583544,1,1486545,0,1,1,'A',1,0.932343,204,687661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 532}, \"maximum_statistics\": {\"great\": 606}}',139.805,137987369,489984,NULL,'2018-05-30 22:11:54',1527718314,NULL),(1848994709,7583544,1,1411652,1,1,1,'A',1,0.905594,286,705520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 232}, \"maximum_statistics\": {\"great\": 286}}',139.929,138114452,269892,NULL,'2018-06-05 23:39:41',1528241981,NULL),(1848913269,7583544,1,1489472,1,1,1,'A',1,0.979955,417,869035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 449}}',141.112,137952261,452580,NULL,'2018-05-29 03:32:56',1527564776,NULL),(1848886793,7583544,1,161275,0,1,1,'A',1,0.909831,409,627803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 24, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1536}}',143.279,137989533,1172508,NULL,'2018-05-31 01:27:42',1527730062,NULL),(1848901592,7583544,1,1206468,1,1,1,'A',1,0.954255,393,787902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 428}, \"maximum_statistics\": {\"great\": 470}}',144.085,137949834,438270,NULL,'2018-05-29 00:08:46',1527552526,NULL),(1850518115,7583544,1,1263650,0,1,1,'A',1,0.902189,474,663162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 621}, \"maximum_statistics\": {\"great\": 731}}',144.494,140287512,661884,NULL,'2018-09-23 07:36:06',1537688166,NULL),(1848966205,7583544,1,1266038,1,1,1,'A',1,0.927044,302,694526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 692}, \"maximum_statistics\": {\"great\": 795}}',145.261,137942141,643388,NULL,'2018-05-28 15:55:53',1527522953,NULL),(1849061248,7583544,1,994817,0,1,1,'B',1,0.871355,426,559555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 53, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1749}}',145.484,138171352,1272202,NULL,'2018-06-08 21:48:19',1528494499,NULL),(1849050071,7583544,1,254648,0,1,1,'B',1,0.853982,159,542799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 331}, \"maximum_statistics\": {\"great\": 452}}',146.181,138177031,283626,NULL,'2018-06-09 05:40:05',1528522805,NULL),(1850636050,7583544,1,132889,0,1,1,'B',1,0.894403,193,590556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 778}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',146.33,140462789,652912,NULL,'2018-10-03 04:22:56',1538540576,NULL),(1849685363,7583544,1,1370315,1,1,1,'A',1,0.922554,368,751288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 311}, \"maximum_statistics\": {\"great\": 368}}',146.875,139197016,370890,NULL,'2018-07-30 03:08:22',1532920102,NULL),(1848941324,7583544,1,1555455,0,1,1,'A',1,0.948413,255,762387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 456}, \"maximum_statistics\": {\"great\": 504}}',147.221,137951318,442870,NULL,'2018-05-29 02:11:37',1527559897,NULL),(1850572289,7583544,1,1175132,1,1,1,'A',1,0.949474,475,818643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 427}, \"maximum_statistics\": {\"great\": 475}}',148.687,140572298,522380,NULL,'2018-10-09 09:12:59',1539076379,NULL),(1849106853,7583544,1,132889,0,1,1,'B',1,0.871172,304,570800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 30, \"great\": 733}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',150.395,138137380,636536,NULL,'2018-06-07 06:35:57',1528353357,NULL),(1848884259,7583544,1,1477404,1,1,1,'A',1,0.932609,285,714208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 605}, \"maximum_statistics\": {\"great\": 690}}',150.412,137967911,610850,NULL,'2018-05-29 21:46:39',1527630399,NULL),(1849046575,7583544,1,1351272,1,1,1,'A',1,0.91635,154,616998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 454}, \"maximum_statistics\": {\"great\": 526}}',151.387,138112820,347494,NULL,'2018-06-05 21:22:15',1528233735,NULL),(1849026875,7583544,1,958624,0,1,1,'B',1,0.866541,352,610256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 393}, \"maximum_statistics\": {\"great\": 532}}',151.857,138113986,417437,NULL,'2018-06-05 22:59:48',1528239588,NULL),(1849030168,7583544,1,1336613,0,1,1,'B',1,0.889691,263,640469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',152.352,138176990,349425,NULL,'2018-06-09 05:37:26',1528522646,NULL),(1849040401,7583544,1,1347776,0,1,1,'A',1,0.910848,223,608227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 681}, \"maximum_statistics\": {\"great\": 802}}',152.492,138114217,522182,NULL,'2018-06-05 23:17:22',1528240642,NULL),(1848940239,7583544,1,1247899,1,1,1,'A',1,0.948138,515,762991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1128}}',154.488,137950112,1006820,NULL,'2018-05-29 00:37:15',1527554235,NULL),(1848919951,7583544,1,1342870,1,1,1,'S',1,0.964718,496,853219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 461}, \"maximum_statistics\": {\"great\": 496}}',155.177,137949780,522930,NULL,'2018-05-29 00:02:59',1527552179,NULL),(1848957226,7583544,1,879735,1,1,1,'S',1,0.978587,467,869232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 447}, \"maximum_statistics\": {\"great\": 467}}',155.599,137952200,496520,NULL,'2018-05-29 03:27:46',1527564466,NULL),(1848913889,7583544,1,1217999,0,1,1,'B',1,0.894444,304,605107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 21, \"great\": 731}, \"maximum_statistics\": {\"great\": 900}}',156.027,137989578,650270,NULL,'2018-05-31 01:31:12',1527730272,NULL),(1848912529,7583544,1,1417327,0,1,1,'A',1,0.911722,399,659650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 578}, \"maximum_statistics\": {\"great\": 691}}',156.14,138007861,566744,NULL,'2018-05-31 23:30:26',1527809426,NULL),(1848875775,7583544,1,1291003,1,1,1,'S',1,0.953922,510,789469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 463}, \"maximum_statistics\": {\"great\": 510}}',156.613,137950846,520860,NULL,'2018-05-29 01:37:20',1527557840,NULL),(1849076554,7583544,1,744618,0,1,1,'S',1,0.967611,494,832520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 462}, \"maximum_statistics\": {\"great\": 494}}',156.722,138114344,507070,NULL,'2018-06-05 23:28:03',1528241283,NULL),(1850389707,7583544,1,65693,0,1,1,'A',1,0.92732,272,656856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',156.757,140139549,819016,NULL,'2018-09-15 08:59:55',1537001995,NULL),(1849336758,7583544,1,1478663,1,1,1,'A',1,0.942675,471,785994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 417}, \"maximum_statistics\": {\"great\": 471}}',157.041,138644153,492660,NULL,'2018-07-03 00:09:02',1530576542,NULL),(1848927913,7583544,1,1491996,1,1,1,'A',1,0.963532,271,809017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 521}}',158.013,137953443,492620,NULL,'2018-05-29 05:17:59',1527571079,NULL),(1849671026,7583544,1,28306,0,1,1,'A',1,0.927193,570,726170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 487}, \"maximum_statistics\": {\"great\": 570}}',159.521,139128191,623890,NULL,'2018-07-26 23:08:16',1532646496,NULL),(1848936117,7583544,1,190048,0,1,1,'A',1,0.941957,323,762284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 535}, \"maximum_statistics\": {\"great\": 603}}',159.648,137952470,545320,NULL,'2018-05-29 03:51:00',1527565860,NULL),(1850423725,7583544,1,1584721,0,1,1,'A',1,0.919821,394,680801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 871}, \"maximum_statistics\": {\"great\": 1004}}',160.004,140287397,786368,NULL,'2018-09-23 07:27:16',1537687636,NULL),(1850330432,7583544,1,1438644,1,1,1,'A',1,0.942071,312,739522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1217}}',160.142,140046080,1057448,NULL,'2018-09-09 17:39:37',1536514777,NULL),(1849067613,7583544,1,1460471,0,1,1,'A',1,0.911367,178,619407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 627}, \"maximum_statistics\": {\"great\": 739}}',160.658,138112756,490632,NULL,'2018-06-05 21:17:21',1528233441,NULL),(1849030411,7583544,1,818079,0,1,1,'A',1,0.962281,288,808995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 531}, \"maximum_statistics\": {\"great\": 570}}',160.94,138114319,503620,NULL,'2018-06-05 23:25:45',1528241145,NULL),(1853522984,7583544,1,1845315,0,1,1,'S',1,0.970845,343,845502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 323}, \"maximum_statistics\": {\"great\": 343}}',161.385,144995463,342860,NULL,'2019-06-23 07:38:01',1561275481,NULL),(1848904539,7583544,1,692008,0,1,1,'A',1,0.955462,299,778870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 543}, \"maximum_statistics\": {\"great\": 595}}',161.968,137949385,577180,NULL,'2018-05-28 23:27:41',1527550061,NULL),(1849721929,7583544,1,1666641,1,1,1,'A',1,0.94347,473,789959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 456}, \"maximum_statistics\": {\"great\": 513}}',162.338,139196950,512960,NULL,'2018-07-30 03:01:56',1532919716,NULL),(1848928566,7583544,1,1097542,0,1,1,'A',1,0.940943,314,705617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 28, \"great\": 1581}, \"maximum_statistics\": {\"great\": 1761}}',162.852,137941976,1329688,NULL,'2018-05-28 15:47:01',1527522421,NULL),(1849096579,7583544,1,471176,0,1,1,'B',1,0.875849,245,560571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 42, \"great\": 817}, \"maximum_statistics\": {\"great\": 1031}}',163.472,138169847,698008,NULL,'2018-06-08 20:03:41',1528488221,NULL),(1849036802,7583544,1,1081354,0,1,1,'A',1,0.938202,712,786372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 624}, \"maximum_statistics\": {\"great\": 712}}',163.565,138171805,716530,NULL,'2018-06-08 22:21:16',1528496476,NULL),(1848875669,7583544,1,374421,0,1,1,'A',1,0.978137,821,852798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',163.624,137949451,1141948,NULL,'2018-05-28 23:33:24',1527550404,NULL),(1848893144,7583544,1,1411652,1,1,1,'S',1,0.975524,286,838395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 272}, \"maximum_statistics\": {\"great\": 286}}',164.965,137989838,285740,NULL,'2018-05-31 01:55:02',1527731702,NULL),(1849051340,7583544,1,717065,0,1,1,'B',1,0.892901,277,604434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 677}, \"maximum_statistics\": {\"great\": 817}}',165.078,138117259,610610,NULL,'2018-06-06 04:04:54',1528257894,NULL),(1849045915,7583544,1,978374,0,1,1,'B',1,0.882353,200,551406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 466}, \"maximum_statistics\": {\"great\": 595}}',166.022,138118067,397902,NULL,'2018-06-06 05:32:30',1528263150,NULL),(1848908614,7583544,1,173361,0,1,1,'A',1,0.954918,615,813309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 667}, \"maximum_statistics\": {\"great\": 732}}',167.196,137949616,738810,NULL,'2018-05-28 23:47:29',1527551249,NULL),(1848968073,7583544,1,1458982,1,1,1,'A',1,0.955734,385,782198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 497}}',167.899,137950439,451098,NULL,'2018-05-29 01:04:25',1527555865,NULL),(1852226955,7583544,1,1344288,0,1,1,'A',1,0.932847,124,668879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 602}, \"maximum_statistics\": {\"great\": 685}}',168.084,143028061,490504,NULL,'2019-03-03 15:09:09',1551625749,NULL),(1849030665,7583544,1,818080,0,1,1,'B',1,0.887588,294,589718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 39, \"great\": 701}, \"maximum_statistics\": {\"great\": 854}}',168.613,138134841,587982,NULL,'2018-06-07 01:58:54',1528336734,NULL),(1849041442,7583544,1,90319,0,1,1,'A',1,0.922277,369,674434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 704}, \"maximum_statistics\": {\"great\": 817}}',170.146,138117943,640308,NULL,'2018-06-06 05:18:47',1528262327,NULL),(1848872400,7583544,1,240260,0,1,1,'A',1,0.947148,376,780620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 538}, \"maximum_statistics\": {\"great\": 596}}',170.662,137949545,569736,NULL,'2018-05-28 23:40:56',1527550856,NULL),(1852112276,7583544,1,1146971,0,1,1,'B',1,0.892247,363,625913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 624}, \"maximum_statistics\": {\"great\": 761}}',170.69,142853196,647310,NULL,'2019-02-21 09:14:39',1550740479,NULL),(1848941253,7583544,1,1358191,1,1,1,'A',1,0.936902,523,788290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 457}, \"maximum_statistics\": {\"great\": 523}}',171.001,138009718,532590,NULL,'2018-06-01 02:23:27',1527819807,NULL),(1849074425,7583544,1,110847,1,1,1,'S',1,0.977528,267,948833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',172.891,138114436,265080,NULL,'2018-06-05 23:37:35',1528241855,NULL),(1848885942,7583544,1,1406933,1,1,1,'A',1,0.942048,301,732494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 668}, \"maximum_statistics\": {\"great\": 742}}',174.442,138032211,592516,NULL,'2018-06-02 04:20:35',1527913235,NULL),(1850645054,7583544,1,1757326,1,1,1,'A',1,0.910804,666,760874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 11, \"great\": 992}, \"maximum_statistics\": {\"great\": 1194}}',175.61,140463070,1197454,NULL,'2018-10-03 04:56:41',1538542601,NULL),(1849025913,7583544,1,1330403,1,1,1,'A',1,0.92145,712,705541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 32, \"great\": 1706}, \"maximum_statistics\": {\"great\": 1986}}',176.25,138171055,1930534,NULL,'2018-06-08 21:28:51',1528493331,NULL),(1848964709,7583544,1,1506523,1,1,1,'A',1,0.949256,436,750508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 668}, \"maximum_statistics\": {\"great\": 739}}',176.311,137987427,646142,NULL,'2018-05-30 22:15:58',1527718558,NULL),(1848954152,7583544,1,126009,0,1,1,'A',1,0.963956,236,773098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 506}, \"maximum_statistics\": {\"great\": 541}}',177.159,138032180,492098,NULL,'2018-06-02 04:18:10',1527913090,NULL),(1848972687,7583544,1,1461317,1,1,1,'S',1,0.959788,659,818092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 606}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',178.352,138009876,716940,NULL,'2018-06-01 02:37:02',1527820622,NULL),(1848900712,7583544,1,958624,0,1,1,'A',1,0.93703,470,768206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 468}, \"maximum_statistics\": {\"great\": 532}}',178.371,138053973,507540,NULL,'2018-06-03 00:57:26',1527987446,NULL),(1848882452,7583544,1,1297308,1,1,1,'A',1,0.968571,479,852827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 657}, \"maximum_statistics\": {\"great\": 700}}',180.671,137953274,737934,NULL,'2018-05-29 05:01:21',1527570081,NULL),(1849094766,7583544,1,469272,1,1,1,'S',1,0.977055,523,868346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 499}, \"maximum_statistics\": {\"great\": 523}}',182.751,138114283,572820,NULL,'2018-06-05 23:23:18',1528240998,NULL),(1849104609,7583544,1,1283325,0,1,1,'B',1,0.898927,400,664254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',184.9,138136859,521780,NULL,'2018-06-07 05:37:08',1528349828,NULL),(1848909653,7583544,1,1213399,0,1,1,'S',1,0.954839,465,824291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 423}, \"maximum_statistics\": {\"great\": 465}}',185.699,138049059,491780,NULL,'2018-06-02 19:29:18',1527967758,NULL),(1848878160,7583544,1,497455,0,1,1,'S',1,0.969665,478,859900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 449}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',186.008,137950614,505030,NULL,'2018-05-29 01:17:03',1527556623,NULL),(1850887214,7583544,1,1504234,1,1,1,'A',1,0.949262,542,786847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 487}, \"maximum_statistics\": {\"great\": 542}}',186.793,140824286,565880,NULL,'2018-10-24 03:40:37',1540352437,NULL),(1849111883,7583544,1,1481600,1,1,1,'A',1,0.904437,586,749390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 474}, \"maximum_statistics\": {\"great\": 586}}',187.092,138114086,596430,NULL,'2018-06-05 23:07:08',1528240028,NULL),(1851386110,7583544,1,704083,0,1,1,'A',1,0.922018,282,654091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 35, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1635}}',187.79,141736497,1262062,NULL,'2018-12-18 05:58:05',1545112685,NULL),(1849073984,7583544,1,1564860,0,1,1,'A',1,0.919101,230,691996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 445}}',189.074,138117112,376860,NULL,'2018-06-06 03:52:53',1528257173,NULL),(1848982686,7583544,1,1466209,1,1,1,'S',1,0.974693,652,868936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 619}, \"maximum_statistics\": {\"great\": 652}}',189.561,137949982,688190,NULL,'2018-05-29 00:23:06',1527553386,NULL),(1848952495,7583544,1,1021340,0,1,1,'A',1,0.907057,464,700370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 581}}',189.847,138050810,568027,NULL,'2018-06-02 21:11:36',1527973896,NULL),(1849035277,7583544,1,1344856,0,1,1,'A',1,0.921875,612,698832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 28, \"great\": 1891}, \"maximum_statistics\": {\"great\": 2208}}',189.849,138138011,1965786,NULL,'2018-06-07 07:48:41',1528357721,NULL),(1848936095,7583544,1,1241101,0,1,1,'A',1,0.956731,459,780240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 576}, \"maximum_statistics\": {\"great\": 624}}',191.048,138050728,547080,NULL,'2018-06-02 21:06:49',1527973609,NULL),(1850604918,7583544,1,1211856,0,1,1,'A',1,0.925676,578,743597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 577}, \"maximum_statistics\": {\"great\": 666}}',191.786,140544790,644060,NULL,'2018-10-07 14:29:58',1538922598,NULL),(1849036960,7583544,1,1345409,0,1,1,'B',1,0.888699,131,587619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 463}, \"maximum_statistics\": {\"great\": 584}}',191.807,138177171,371043,NULL,'2018-06-09 05:50:02',1528523402,NULL),(1849166805,7583544,1,1087646,1,1,1,'A',1,0.918469,533,727094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 506}, \"maximum_statistics\": {\"great\": 601}}',192.384,138393648,605774,NULL,'2018-06-20 00:53:17',1529455997,NULL),(1851146628,7583544,1,1410641,0,1,1,'A',1,0.90522,283,649024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 364}}',192.393,141377850,306680,NULL,'2018-11-26 02:28:36',1543199316,NULL),(1849036947,7583544,1,1345409,0,1,1,'A',1,0.922945,185,645706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 503}, \"maximum_statistics\": {\"great\": 584}}',194.307,138134985,420396,NULL,'2018-06-07 02:15:24',1528337724,NULL),(1849034285,7583544,1,819316,0,1,1,'S',1,0.991296,517,905181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 508}, \"maximum_statistics\": {\"great\": 517}}',196.312,138114401,551020,NULL,'2018-06-05 23:34:16',1528241656,NULL),(1848895650,7583544,1,814566,0,1,1,'A',1,0.966454,460,824585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 586}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',196.668,138050644,617688,NULL,'2018-06-02 21:01:39',1527973299,NULL),(1848955227,7583544,1,1025780,0,1,1,'A',1,0.947898,310,720305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 1486}, \"maximum_statistics\": {\"great\": 1641}}',196.853,138049021,1430464,NULL,'2018-06-02 19:26:49',1527967609,NULL),(1849008209,7583544,1,805878,0,1,1,'A',1,0.921673,345,674155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 731}, \"maximum_statistics\": {\"great\": 849}}',197.898,138138146,742316,NULL,'2018-06-07 08:00:54',1528358454,NULL),(1848989958,7583544,1,352605,1,1,1,'S',1,0.969751,562,843577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 528}, \"maximum_statistics\": {\"great\": 562}}',199.202,138058742,601440,NULL,'2018-06-03 06:48:44',1528008524,NULL),(1848928167,7583544,1,1347777,1,1,1,'S',1,0.968242,677,840891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 634}, \"maximum_statistics\": {\"great\": 677}}',199.789,138058699,734370,NULL,'2018-06-03 06:45:47',1528008347,NULL),(1848868000,7583544,1,361159,0,1,1,'A',1,0.904337,468,649393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 6, \"great\": 640}, \"maximum_statistics\": {\"great\": 784}}',200.253,138008336,671854,NULL,'2018-06-01 00:18:09',1527812289,NULL),(1849045501,7583544,1,174316,0,1,1,'B',1,0.898241,499,621968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 31, \"great\": 982}, \"maximum_statistics\": {\"great\": 1194}}',200.887,138138117,942590,NULL,'2018-06-07 07:58:24',1528358304,NULL),(1851227162,7583544,1,1404085,1,1,1,'S',1,0.976651,621,890369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 592}, \"maximum_statistics\": {\"great\": 621}}',201.26,141461228,651190,NULL,'2018-12-01 12:58:25',1543669105,NULL),(1850467141,7583544,1,924098,0,1,1,'A',1,0.916667,276,663962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 622}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',204.549,140238075,625920,NULL,'2018-09-20 18:17:13',1537467433,NULL),(1849073998,7583544,1,1564860,0,1,1,'B',1,0.893258,228,691864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 445}}',205.051,138117131,408298,NULL,'2018-06-06 03:54:21',1528257261,NULL),(1849111580,7583544,1,1174566,1,1,1,'A',1,0.91863,483,695362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 21, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1358}}',213.319,138171870,1222262,NULL,'2018-06-08 22:26:00',1528496760,NULL),(1850575355,7583544,1,1176481,0,1,1,'A',1,0.923233,845,716374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 15, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1231}}',214.78,140544653,1143884,NULL,'2018-10-07 14:23:37',1538922217,NULL),(1848926191,7583544,1,988877,0,1,1,'A',1,0.918042,282,665275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 721}, \"maximum_statistics\": {\"great\": 848}}',215.926,138052067,658282,NULL,'2018-06-02 22:31:01',1527978661,NULL),(1848870529,7583544,1,1176482,1,1,1,'A',1,0.97251,575,855463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 913}, \"maximum_statistics\": {\"great\": 964}}',217.416,138050571,1004666,NULL,'2018-06-02 20:56:56',1527973016,NULL),(1849081652,7583544,1,1466716,0,1,1,'B',1,0.894231,589,638274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 18, \"great\": 838}, \"maximum_statistics\": {\"great\": 1040}}',218.473,138171454,877778,NULL,'2018-06-08 21:55:46',1528494946,NULL),(1850290989,7583544,1,1274406,0,1,1,'A',1,0.949196,474,759503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1181}}',222.91,140202497,1076980,NULL,'2018-09-18 14:18:29',1537280309,NULL),(1848973051,7583544,1,904516,0,1,1,'A',1,0.963427,738,818449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 931}, \"maximum_statistics\": {\"great\": 998}}',224.109,138012173,989492,NULL,'2018-06-01 06:22:18',1527834138,NULL),(1849059607,7583544,1,1242099,0,1,1,'A',1,0.922036,487,711648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 661}, \"maximum_statistics\": {\"great\": 776}}',224.332,138113842,697980,NULL,'2018-06-05 22:47:50',1528238870,NULL),(1849015781,7583544,1,157233,0,1,1,'A',1,0.952107,428,757347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 1203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1305}}',229.404,138137256,1177148,NULL,'2018-06-07 06:22:46',1528352566,NULL),(1849030246,7583544,1,1073090,0,1,1,'A',1,0.928328,583,755259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 586}}',233.381,138113875,588000,NULL,'2018-06-05 22:50:41',1528239041,NULL),(1849070628,7583544,1,1462004,1,1,1,'A',1,0.950307,539,775076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 742}, \"maximum_statistics\": {\"great\": 815}}',236.129,138136779,806248,NULL,'2018-06-07 05:27:28',1528349248,NULL),(1849087980,7583544,1,1025779,0,1,1,'A',1,0.940894,366,712487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 26, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1768}}',249.375,138133507,1580964,NULL,'2018-06-06 23:38:23',1528328303,NULL),(1851142961,7583544,1,1144904,1,1,1,'A',1,0.92973,642,732231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 7, \"great\": 961}, \"maximum_statistics\": {\"great\": 1110}}',253.311,141378096,1040726,NULL,'2018-11-26 03:04:31',1543201471,NULL),(1851413586,7583544,1,739803,0,1,1,'A',1,0.963383,414,803553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1543}}',260.763,141736572,1517186,NULL,'2018-12-18 06:05:44',1545113144,NULL),(1848975872,7583544,1,138551,0,1,1,'S',1,0.982759,580,896064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 560}, \"maximum_statistics\": {\"great\": 580}}',262.775,138051514,633960,NULL,'2018-06-02 21:55:47',1527976547,NULL),(1849072387,7583544,1,1007802,0,1,1,'A',1,0.962821,662,806046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1439}}',270.82,138116924,1440178,NULL,'2018-06-06 03:32:23',1528255943,NULL),(1873291678,7602890,1,3704789,1,1,1,'C',1,0.769231,43,312672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 106}, \"maximum_statistics\": {\"great\": 156}}',3.89965,174982968,58956,NULL,'2022-10-08 14:42:58',1665240178,NULL),(1873321401,7602890,1,3723355,1,1,1,'B',1,0.873377,144,626404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 154}}',14.6144,175034329,125002,NULL,'2022-10-11 09:16:50',1665479810,NULL),(1877175053,7605432,1,315,0,1,1,'D',1,0.451754,9,45329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 47, \"great\": 36}, \"maximum_statistics\": {\"great\": 114}}',0.153721,180673845,15450,NULL,'2023-09-07 19:50:34',1694116234,NULL),(1844752983,7605432,1,1028483,0,1,1,'D',1,0.678899,29,215324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 61, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 109}}',1.15213,131455277,42663,NULL,'2017-06-26 12:13:11',1498479191,NULL),(1854603671,7605432,1,1980045,1,1,1,'C',1,0.774059,72,385256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 239}}',7.86346,146549206,242872,NULL,'2019-10-02 00:06:15',1569974775,NULL),(1854596246,7605432,1,1639735,1,1,1,'A',1,0.921569,51,552334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',10.7344,146547252,27727,NULL,'2019-10-01 19:36:26',1569958586,NULL),(1854514593,7605432,1,1801936,0,1,1,'B',1,0.856383,82,445431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 94}}',11.1645,146547344,49882,NULL,'2019-10-01 19:48:52',1569959332,NULL),(1854623229,7605432,1,1391730,1,1,1,'C',1,0.797468,45,384649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 79}}',11.1662,146547387,40744,NULL,'2019-10-01 19:53:44',1569959624,NULL),(1854596958,7605432,1,1870681,1,1,1,'C',1,0.781429,100,322903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 223}, \"maximum_statistics\": {\"great\": 350}}',11.2297,146549078,135096,NULL,'2019-10-01 23:43:47',1569973427,NULL),(1854606954,7605432,1,663818,0,1,1,'A',1,0.938776,49,573528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 49}}',12.0284,146547987,42528,NULL,'2019-10-01 21:07:04',1569964024,NULL),(1854597860,7605432,1,458674,1,1,1,'A',1,0.93,50,656057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 50}}',12.7776,146548092,42822,NULL,'2019-10-01 21:17:18',1569964638,NULL),(1854599181,7605432,1,1331685,0,1,1,'S',1,0.951923,52,669724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',13.5064,146547378,32874,NULL,'2019-10-01 19:52:45',1569959565,NULL),(1854602510,7605432,1,244040,0,1,1,'B',1,0.873016,58,522004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 189}}',15.4938,146547816,113554,NULL,'2019-10-01 20:47:23',1569962843,NULL),(1854564231,7605432,1,1605173,1,1,1,'S',1,0.984848,33,763179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',16.847,146547266,16798,NULL,'2019-10-01 19:38:24',1569958704,NULL),(1854600498,7605432,1,242938,1,1,1,'S',1,0.979167,72,855343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 72}}',18.7589,146548264,167580,NULL,'2019-10-01 21:38:53',1569965933,NULL),(1854563312,7605432,1,1944444,1,1,1,'B',1,0.832413,108,419876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 382}, \"maximum_statistics\": {\"great\": 543}}',19.2778,146549304,266438,NULL,'2019-10-02 00:26:06',1569975966,NULL),(1854623837,7605432,1,1396048,1,1,1,'X',1,1,40,731559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.7331,146547372,28464,NULL,'2019-10-01 19:51:58',1569959518,NULL),(1854597200,7605432,1,641219,1,1,1,'S',1,0.971154,104,819800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',20.6509,146548296,130613,NULL,'2019-10-01 21:43:26',1569966206,NULL),(1848646940,7605432,1,407207,0,1,1,'A',1,0.934426,61,707068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 61}}',21.1587,137497791,40970,NULL,'2018-05-06 13:45:30',1525614330,NULL),(1854564564,7605432,1,1605178,0,1,1,'A',1,0.941667,60,705277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 60}}',21.6861,146547274,33670,NULL,'2019-10-01 19:39:55',1569958795,NULL),(1854517376,7605432,1,1802637,1,1,1,'B',1,0.896226,106,695447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 84}, \"maximum_statistics\": {\"great\": 106}}',21.8986,146547307,64220,NULL,'2019-10-01 19:44:36',1569959076,NULL),(1854581142,7605432,1,1955157,0,1,1,'S',1,0.970833,120,782441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',25.6156,146549259,94837,NULL,'2019-10-02 00:18:15',1569975495,NULL),(1854519028,7605432,1,21169,1,1,1,'B',1,0.864807,172,567634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 233}}',26.3942,146547940,152810,NULL,'2019-10-01 21:02:28',1569963748,NULL),(1854607023,7605432,1,1180882,0,1,1,'S',1,0.960526,76,712135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 76}}',27.529,146547860,46620,NULL,'2019-10-01 20:52:32',1569963152,NULL),(1854618216,7605432,1,1201507,1,1,1,'A',1,0.943182,88,681388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 88}}',28.5406,146547399,50732,NULL,'2019-10-01 19:55:05',1569959705,NULL),(1854544376,7605432,1,913009,0,1,1,'S',1,0.963768,69,809866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',29.5062,146547892,44560,NULL,'2019-10-01 20:57:11',1569963431,NULL),(1854596785,7605432,1,1970018,0,1,1,'B',1,0.892606,170,598686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 284}}',30.5238,146549106,176458,NULL,'2019-10-01 23:48:11',1569973691,NULL),(1854566747,7605432,1,407484,0,1,1,'S',1,0.969027,113,773219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',31.2345,146555573,94651,NULL,'2019-10-02 15:06:59',1570028819,NULL),(1854549980,7605432,1,1252652,0,1,1,'A',1,0.946237,93,706645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',31.2384,146547868,54944,NULL,'2019-10-01 20:53:18',1569963198,NULL),(1854606546,7605432,1,1180150,0,1,1,'S',1,0.986667,75,790726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',34.4359,146547842,46384,NULL,'2019-10-01 20:50:52',1569963052,NULL),(1854591448,7605432,1,155915,0,1,1,'A',1,0.950226,185,734671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 221}}',37.6127,146548175,164334,NULL,'2019-10-01 21:26:33',1569965193,NULL),(1854503546,7605432,1,315,0,1,1,'B',1,0.850877,97,558174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 114}}',44,146548107,59700,NULL,'2019-10-01 21:19:19',1569964759,NULL),(1852228401,7608668,1,1640320,0,1,1,'D',1,0.583333,36,60570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 67, \"great\": 99}, \"maximum_statistics\": {\"great\": 192}}',0.462344,143154835,45130,NULL,'2019-03-11 06:44:17',1552286657,NULL),(1863214533,7608668,1,2189652,1,1,1,'C',1,0.744898,60,300123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 147}}',3.08919,159949893,61772,NULL,'2021-03-21 18:40:01',1616352001,NULL),(1863542961,7608668,1,2102657,0,1,1,'C',1,0.732843,35,251339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 131}, \"maximum_statistics\": {\"great\": 204}}',3.46198,160499109,61338,NULL,'2021-04-05 05:12:56',1617599576,NULL),(1849293414,7608668,1,1567647,0,1,1,'C',1,0.795918,48,338283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 98}}',3.5463,138490779,32640,NULL,'2018-06-24 20:47:29',1529873249,NULL),(1844549197,7608668,1,557816,0,1,1,'C',1,0.726757,30,234400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 86, \"great\": 286}, \"maximum_statistics\": {\"great\": 441}}',4.18697,131386446,117376,NULL,'2017-06-23 01:03:21',1498179801,NULL),(1872329073,7608668,1,2954665,0,1,1,'B',1,0.80609,75,380517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',6.79887,173551912,137622,NULL,'2022-07-26 10:08:38',1658830118,NULL),(1869118771,7608668,1,3077450,1,1,1,'C',1,0.765957,116,340382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 329}}',7.81421,168787943,158784,NULL,'2022-01-05 09:11:38',1641373898,NULL),(1869118780,7608668,1,3077450,1,1,1,'B',1,0.848024,99,146478,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 329}}',8.86632,168788080,130580,NULL,'2022-01-05 09:21:57',1641374517,NULL),(1859313331,7608668,1,2347507,0,1,1,'B',1,0.83432,57,414147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 132}, \"maximum_statistics\": {\"great\": 169}}',9.70681,154010798,61852,NULL,'2020-08-31 20:09:52',1598904592,NULL),(1865320527,7608668,1,2796001,0,1,1,'B',1,0.896552,59,541062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 116}}',12.3835,163139507,52498,NULL,'2021-06-19 12:28:42',1624105722,NULL),(1849443592,7608668,1,1646513,0,1,1,'S',1,0.961538,39,651479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 39}}',14.126,138704351,15070,NULL,'2018-07-06 07:18:45',1530861525,NULL),(1863898314,7608668,1,2609095,1,1,1,'A',1,0.931624,95,618476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 234}}',19.1487,160969783,118240,NULL,'2021-04-18 01:33:01',1618709581,NULL),(1864235226,7608668,1,2941619,1,1,1,'A',1,0.957317,80,752769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',19.2085,161330826,60795,NULL,'2021-04-27 22:31:13',1619562673,NULL),(1859315291,7608668,1,2347508,1,1,1,'S',1,0.988889,90,891770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',23.9199,154010642,53212,NULL,'2020-08-31 20:01:13',1598904073,NULL),(1837992548,7617086,1,513951,0,1,1,'D',1,0.677903,32,220101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 52, \"great\": 147}, \"maximum_statistics\": {\"great\": 267}}',2.02152,121097529,91638,NULL,'2016-01-05 16:20:52',1452010852,NULL),(2984962974,7617086,1,3741793,1,1,1,'C',1,0.782812,100,341015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 218}, \"maximum_statistics\": {\"great\": 320}}',7.52464,184269597,128040,NULL,'2024-06-12 15:25:31',1718205931,NULL),(1878391848,7617086,1,3863732,1,1,1,'B',1,0.853395,52,446510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 255}, \"maximum_statistics\": {\"great\": 324}}',13.2698,182339025,129802,NULL,'2024-01-10 17:00:13',1704906013,NULL),(2984899460,7617086,1,4215283,1,1,1,'B',1,0.875862,58,515176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 145}}',13.7465,184269448,79071,NULL,'2024-06-12 15:12:36',1718205156,NULL),(1839017990,7617086,1,775665,0,1,1,'A',1,0.947674,86,733259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 86}}',18.1957,122616386,74586,NULL,'2016-03-18 12:16:05',1458303365,NULL),(1850268183,7621552,1,486192,1,1,1,'A',1,0.942884,367,754808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',NULL,139977589,453364,NULL,'2018-09-06 10:55:24',1536231324,NULL),(1850731611,7621552,1,486193,1,1,1,'A',1,0.917391,188,655217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',NULL,140796432,496978,NULL,'2018-10-22 09:03:00',1540198980,NULL),(1850414320,7621552,1,714659,1,1,1,'B',1,0.871534,288,557744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 420, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 541}}',NULL,140374071,410690,NULL,'2018-09-28 12:25:30',1538137530,NULL),(1850965271,7621552,1,801015,1,1,1,'B',1,0.816024,72,384835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 240, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 337}}',NULL,141053210,135630,NULL,'2018-11-06 13:31:51',1541511111,NULL),(1850488876,7621552,1,801096,1,1,1,'B',1,0.856884,133,512803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 202, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 276}}',NULL,140234476,166920,NULL,'2018-09-20 14:04:54',1537452294,NULL),(1850562375,7621552,1,1163377,1,1,1,'B',1,0.884808,133,527057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 491, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',NULL,140417619,329692,NULL,'2018-09-30 11:59:22',1538308762,NULL),(1845330424,7621552,1,814198,1,1,1,'X',1,1,0,506176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',0,132382164,480660,NULL,'2017-08-14 02:36:39',1502678199,NULL),(1845330623,7621552,1,814198,1,1,1,'XH',1,1,0,673321,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',0,132386810,562500,NULL,'2017-08-14 09:24:56',1502702696,NULL),(1850207684,7621552,1,1414845,0,1,1,'C',1,0.701923,13,264199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 52}}',0.882692,139904366,20352,NULL,'2018-09-02 05:44:00',1535867040,NULL),(1846312660,7621552,1,1411646,1,1,1,'C',1,0.751799,23,367478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',2.91409,134097272,106799,NULL,'2017-11-17 02:32:04',1510885924,NULL),(3059881401,7621552,1,968339,1,1,1,'C',1,0.701887,58,311652,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 130, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 19}}',7.06358,NULL,0,'2024-06-26 03:52:40','2024-06-26 03:54:16',1719374056,7583),(1851129401,7621552,1,1272256,0,1,1,'C',1,0.769953,44,305185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 134}, \"maximum_statistics\": {\"great\": 213}}',7.37762,141294013,71366,NULL,'2018-11-21 05:09:55',1542776995,NULL),(1869921380,7621552,1,2332780,1,1,1,'C',1,0.778802,42,331346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',8.62383,170006574,81360,NULL,'2022-02-23 07:44:30',1645602270,NULL),(1869886102,7621552,1,1949539,1,1,1,'C',1,0.79322,51,332611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 51, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',8.75943,170005498,98740,NULL,'2022-02-23 06:25:08',1645597508,NULL),(1869617246,7621552,1,2879862,0,1,1,'B',1,0.815556,80,402109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',9.59755,169654172,102502,NULL,'2022-02-09 02:17:53',1644373073,NULL),(1870030903,7621552,1,2536492,0,1,1,'C',1,0.777344,29,312204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',10.7009,170162626,40086,NULL,'2022-03-01 15:59:31',1646150371,NULL),(1850196806,7621552,1,405167,0,1,1,'B',1,0.895522,46,578672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',11.5464,140014960,30428,NULL,'2018-09-08 10:44:20',1536403460,NULL),(1870054588,7621552,1,2338621,1,1,1,'C',1,0.785714,53,328503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 153, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 217}}',12.074,170162863,122374,NULL,'2022-03-01 16:13:19',1646151199,NULL),(1846027048,7621552,1,915471,1,1,1,'C',1,0.751381,100,330346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 113}, \"maximum_statistics\": {\"great\": 181}}',12.7703,133348574,77928,NULL,'2017-10-06 14:48:09',1507301289,NULL),(1850743829,7621552,1,818453,0,1,1,'B',1,0.835196,95,445526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 179}}',12.983,140618955,94712,NULL,'2018-10-12 10:06:32',1539338792,NULL),(1869915140,7621552,1,1649207,0,1,1,'C',1,0.79902,59,356982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',13.6308,170075905,111380,NULL,'2022-02-26 03:54:27',1645847667,NULL),(1869807084,7621552,1,2267324,1,1,1,'B',1,0.848993,107,522401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 149}}',13.9834,169789442,84390,NULL,'2022-02-14 12:43:32',1644842612,NULL),(1852253410,7621552,1,351081,0,1,1,'B',1,0.807813,78,376237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',15.1698,143145557,129770,NULL,'2019-03-10 15:58:06',1552233486,NULL),(1851067172,7621552,1,752323,0,1,1,'A',1,0.905109,67,559476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',15.7217,141293997,67458,NULL,'2018-11-21 05:07:46',1542776866,NULL),(1852269167,7621552,1,1223880,0,1,1,'B',1,0.809771,87,383027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 64, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',16.649,143146042,195016,NULL,'2019-03-10 16:26:56',1552235216,NULL),(1845421709,7621552,1,1093244,0,1,1,'B',1,0.823438,131,424242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 220, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 320}}',17.0776,132563076,218489,NULL,'2017-08-23 14:27:14',1503498434,NULL),(1869799655,7621552,1,2489175,1,1,1,'B',1,0.858491,75,512513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',17.1861,169769438,49666,NULL,'2022-02-13 14:57:35',1644764255,NULL),(1852348227,7621552,1,477127,0,1,1,'C',1,0.781088,65,332765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 386}}',17.7979,143186209,141336,NULL,'2019-03-13 12:15:24',1552479324,NULL),(1850219957,7621552,1,444620,0,1,1,'A',1,0.924419,86,746342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 86}}',17.8808,140014890,48137,NULL,'2018-09-08 10:40:22',1536403222,NULL),(1852242864,7621552,1,834459,0,1,1,'C',1,0.769811,100,338250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 57, \"great\": 343, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',17.9365,143167763,240244,NULL,'2019-03-12 04:28:08',1552364888,NULL),(1869631457,7621552,1,2445339,0,1,1,'B',1,0.876682,71,499493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 182}, \"maximum_statistics\": {\"great\": 223}}',18.8325,169712352,103960,NULL,'2022-02-11 12:22:48',1644582168,NULL),(1870070929,7621552,1,3232772,0,1,1,'B',1,0.839109,60,410644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',19.23,170198166,70220,NULL,'2022-03-03 05:59:40',1646287180,NULL),(1869660879,7621552,1,2136728,1,1,1,'B',1,0.857692,81,461845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',19.3853,169688247,116184,NULL,'2022-02-10 13:30:17',1644499817,NULL),(1869774098,7621552,1,2648600,1,1,1,'B',1,0.860714,65,466111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',19.8188,169768424,115378,NULL,'2022-02-13 14:09:55',1644761395,NULL),(3059852911,7621552,1,1954912,1,1,1,'B',1,0.876984,65,597020,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 206, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 15}}',19.8236,NULL,0,'2024-06-26 03:42:33','2024-06-26 03:44:28',1719373468,7583),(1850149677,7621552,1,961398,0,1,1,'B',1,0.804612,57,367375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 412}}',20.9814,139960310,157248,NULL,'2018-09-05 09:19:49',1536139189,NULL),(1870049521,7621552,1,2563725,0,1,1,'B',1,0.852594,94,457104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 44, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',21.4753,170162790,201858,NULL,'2022-03-01 16:08:42',1646150922,NULL),(1843848635,7621552,1,778165,1,1,1,'B',1,0.876506,104,562795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 134, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 166}}',21.7656,130064139,102240,NULL,'2017-04-12 11:04:36',1491995076,NULL),(1869971301,7621552,1,2422428,1,1,1,'B',1,0.87013,80,485509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 308}}',22.9424,170006805,153832,NULL,'2022-02-23 07:58:31',1645603111,NULL),(1852283207,7621552,1,716178,0,1,1,'B',1,0.808544,61,366738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',24.6895,143167656,110684,NULL,'2019-03-12 04:14:13',1552364053,NULL),(1869688354,7621552,1,2325045,1,1,1,'B',1,0.842593,59,469141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',24.916,169688412,45340,NULL,'2022-02-10 13:38:06',1644500286,NULL),(1869980317,7621552,1,2189651,1,1,1,'B',1,0.898833,78,552263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',25.3682,170006654,134936,NULL,'2022-02-23 07:49:07',1645602547,NULL),(1869788110,7621552,1,485433,0,1,1,'B',1,0.863333,75,487830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 239, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 300}}',25.9555,169768517,165444,NULL,'2022-02-13 14:14:54',1644761694,NULL),(1869883373,7621552,1,1565271,1,1,1,'B',1,0.879447,126,546809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',26.6503,170006701,149004,NULL,'2022-02-23 07:51:42',1645602702,NULL),(1853270371,7621552,1,232774,0,1,1,'B',1,0.837121,92,435955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 198}, \"maximum_statistics\": {\"great\": 264}}',27.233,144620543,106280,NULL,'2019-06-02 04:41:39',1559450499,NULL),(1869755481,7621552,1,2400952,1,1,1,'B',1,0.878882,69,506154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 322}}',27.2801,169768669,151494,NULL,'2022-02-13 14:23:00',1644762180,NULL),(1850179047,7621552,1,274430,1,1,1,'B',1,0.803538,158,387812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 45, \"great\": 371, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 537}}',27.3262,139944126,252022,NULL,'2018-09-04 09:04:08',1536051848,NULL),(1869861014,7621552,1,2590275,1,1,1,'A',1,0.952941,66,719955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',28.7923,169769201,40580,NULL,'2022-02-13 14:47:49',1644763669,NULL),(3059857833,7621552,1,2162598,1,1,1,'S',1,0.961039,154,899269,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 142, \"ignore_hit\": 34, \"ignore_miss\": 4, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 34, \"large_bonus\": 32}}',29.6194,NULL,0,'2024-06-26 03:44:40','2024-06-26 03:46:09',1719373569,7583),(1869795829,7621552,1,2879864,0,1,1,'B',1,0.859702,102,488204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 263, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 335}}',30.0968,169769586,175788,NULL,'2022-02-13 15:05:28',1644764728,NULL),(1869845142,7621552,1,2348952,1,1,1,'A',1,0.930556,72,722219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 72}}',30.7481,169769151,45180,NULL,'2022-02-13 14:45:44',1644763544,NULL),(1869687886,7621552,1,2547756,1,1,1,'A',1,0.901146,81,547759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',31.5992,169688133,175352,NULL,'2022-02-10 13:24:58',1644499498,NULL),(1870015725,7621552,1,2726581,1,1,1,'B',1,0.864896,68,469910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 41, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',31.667,170162838,188262,NULL,'2022-03-01 16:11:29',1646151089,NULL),(1853242791,7621552,1,724134,0,1,1,'B',1,0.851515,85,460074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',31.9804,144620581,153096,NULL,'2019-06-02 04:44:32',1559450672,NULL),(1870356818,7621552,1,2074579,0,1,1,'B',1,0.894464,87,541581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',32.1805,170631249,133756,NULL,'2022-03-21 14:45:07',1647873907,NULL),(1869697601,7621552,1,2338620,0,1,1,'B',1,0.849727,111,490569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',32.3094,169688486,132052,NULL,'2022-02-10 13:41:27',1644500487,NULL),(1842797953,7621552,1,724345,1,1,1,'A',1,0.94332,247,769019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',32.5645,128565363,250432,NULL,'2017-01-20 06:25:46',1484893546,NULL),(3059890090,7621552,1,1052951,1,1,1,'A',1,0.919643,199,728150,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 297, \"ignore_hit\": 3, \"ignore_miss\": 2, \"large_bonus\": 7, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 336, \"ignore_hit\": 3, \"large_bonus\": 8, \"small_bonus\": 31}}',32.7883,NULL,0,'2024-06-26 03:54:46','2024-06-26 03:57:19',1719374239,7583),(1869845146,7621552,1,2348952,1,1,1,'A',1,0.930556,72,772388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 72}}',33.8314,169769176,46974,NULL,'2022-02-13 14:46:49',1644763609,NULL),(1870053674,7621552,1,2338613,0,1,1,'A',1,0.927481,84,653696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 131}}',33.9318,170162882,100074,NULL,'2022-03-01 16:14:34',1646151274,NULL),(1851138754,7621552,1,675576,0,1,1,'B',1,0.825236,164,209971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 169, \"great\": 1548, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',33.9443,141273598,819582,NULL,'2018-11-19 19:07:28',1542654448,NULL),(1852540401,7621552,1,613235,1,1,1,'B',1,0.891753,97,679723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 76, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 97}}',35.0366,143438356,71922,NULL,'2019-03-28 10:03:35',1553767415,NULL),(1869659769,7621552,1,2503903,1,1,1,'A',1,0.901907,75,555019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 313}, \"maximum_statistics\": {\"great\": 367}}',35.324,169712392,180898,NULL,'2022-02-11 12:24:53',1644582293,NULL),(1869935989,7621552,1,2355794,1,1,1,'A',1,0.920608,142,637274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',35.3809,170005979,176188,NULL,'2022-02-23 07:03:31',1645599811,NULL),(1869821304,7621552,1,2524132,1,1,1,'A',1,0.924603,95,683119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',35.3913,169764696,77340,NULL,'2022-02-13 10:49:05',1644749345,NULL),(1869651433,7621552,1,1616915,1,1,1,'A',1,0.920755,169,661084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',35.7474,169679018,181130,NULL,'2022-02-10 03:23:03',1644463383,NULL),(1846020283,7621552,1,247965,0,1,1,'B',1,0.817708,189,503755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 201}, \"maximum_statistics\": {\"great\": 288}}',36.3915,133522819,197312,NULL,'2017-10-16 07:38:39',1508139519,NULL),(1843792456,7621552,1,817145,0,1,1,'B',1,0.88162,140,542421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 260, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 321}}',36.3927,130064170,184614,NULL,'2017-04-12 11:07:17',1491995237,NULL),(1845966696,7621552,1,778166,1,1,1,'B',1,0.852227,154,518815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',36.4122,133522706,154196,NULL,'2017-10-16 07:24:01',1508138641,NULL),(1850355548,7621552,1,563863,0,1,1,'B',1,0.8325,88,412476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',37.4085,140093268,243062,NULL,'2018-09-12 16:33:20',1536770000,NULL),(1870076252,7621552,1,2609640,1,1,1,'A',1,0.922619,84,762244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 71}, \"maximum_statistics\": {\"great\": 84}}',37.8328,170229789,46490,NULL,'2022-03-04 15:58:01',1646409481,NULL),(1851507340,7621552,1,1715246,0,1,1,'B',1,0.825444,135,418087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',37.8654,141878085,181080,NULL,'2018-12-26 05:38:32',1545802712,NULL),(1842326045,7621552,1,827943,1,1,1,'B',1,0.87642,129,517808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 276, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 352}}',38.0154,127675330,264129,NULL,'2016-11-30 06:28:52',1480487332,NULL),(1869810917,7621552,1,2146564,1,1,1,'A',1,0.935039,122,686948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 229, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 254}}',38.0195,169768476,195220,NULL,'2022-02-13 14:12:58',1644761578,NULL),(1850242065,7621552,1,930215,1,1,1,'A',1,0.902299,147,666034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 146, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 174}}',38.0857,139960218,162550,NULL,'2018-09-05 09:11:06',1536138666,NULL),(1869817566,7621552,1,2519701,1,1,1,'A',1,0.914248,170,616257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 379}}',38.2276,169769288,225836,NULL,'2022-02-13 14:51:21',1644763881,NULL),(1869821738,7621552,1,2299631,1,1,1,'S',1,0.97479,119,873373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',38.7989,169769062,100374,NULL,'2022-02-13 14:41:41',1644763301,NULL),(1845972824,7621552,1,538313,0,1,1,'B',1,0.833333,120,579152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 80}, \"maximum_statistics\": {\"great\": 120}}',38.9716,133402239,74560,NULL,'2017-10-09 05:38:16',1507527496,NULL),(1869967939,7621552,1,281133,0,1,1,'A',1,0.906015,76,607203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',39.387,170005661,71388,NULL,'2022-02-23 06:37:02',1645598222,NULL),(1843799269,7621552,1,188000,0,1,1,'A',1,0.936548,283,736058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 354, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 394}}',39.7951,130123850,306244,NULL,'2017-04-15 13:21:14',1492262474,NULL),(1869814250,7621552,1,2157847,1,1,1,'S',1,0.96875,96,835030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',40.0712,169764711,77666,NULL,'2022-02-13 10:50:05',1644749405,NULL),(1852295235,7621552,1,927528,1,1,1,'B',1,0.897172,137,593215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',40.2059,143146001,260032,NULL,'2019-03-10 16:24:35',1552235075,NULL),(1869944826,7621552,1,2575154,1,1,1,'A',1,0.936047,90,634154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',40.2676,170005530,168120,NULL,'2022-02-23 06:27:57',1645597677,NULL),(1870043686,7621552,1,2324334,1,1,1,'A',1,0.9,135,597567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',40.3347,170198190,185952,NULL,'2022-03-03 06:01:13',1646287273,NULL),(1869691090,7621552,1,2329915,1,1,1,'A',1,0.947205,63,639322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 161}}',40.6337,169712407,68116,NULL,'2022-02-11 12:26:10',1644582370,NULL),(1850331907,7621552,1,307654,0,1,1,'B',1,0.801711,120,373864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 34, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',40.7148,140034432,260622,NULL,'2018-09-09 06:16:33',1536473793,NULL),(1852233633,7621552,1,1349021,0,1,1,'A',1,0.920513,98,647924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 171, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 195}}',41.3793,143145933,152284,NULL,'2019-03-10 16:20:14',1552234814,NULL),(1869933760,7621552,1,2352120,1,1,1,'A',1,0.918103,91,593561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 348}}',41.6116,170005474,187988,NULL,'2022-02-23 06:22:33',1645597353,NULL),(1850615916,7621552,1,1071369,1,1,1,'B',1,0.817021,159,453927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 235}}',42.5614,140416631,143340,NULL,'2018-09-30 11:05:04',1538305504,NULL),(1842213334,7621552,1,281522,1,1,1,'A',1,0.923077,90,654890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 130}}',43.0195,127675361,74060,NULL,'2016-11-30 06:33:21',1480487601,NULL),(1852227404,7621552,1,818553,0,1,1,'A',1,0.924296,77,607874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 253, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 284}}',43.2555,143145907,151608,NULL,'2019-03-10 16:18:39',1552234719,NULL),(1869953909,7621552,1,2392116,1,1,1,'A',1,0.93109,157,679005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',43.3436,170005608,208690,NULL,'2022-02-23 06:33:17',1645597997,NULL),(1850191630,7621552,1,1404083,1,1,1,'B',1,0.891566,212,593810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',43.8656,139991481,277404,NULL,'2018-09-07 05:59:25',1536299965,NULL),(1850215465,7621552,1,435821,0,1,1,'B',1,0.883316,140,542625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 57, \"great\": 783, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',44.4448,139960394,580468,NULL,'2018-09-05 09:28:43',1536139723,NULL),(1850231849,7621552,1,913010,1,1,1,'B',1,0.870861,100,543028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 151}}',44.4575,139991466,80858,NULL,'2018-09-07 05:56:32',1536299792,NULL),(1852288383,7621552,1,1254425,1,1,1,'A',1,0.914195,178,643127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 32, \"great\": 423, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',45.2009,143155420,337452,NULL,'2019-03-11 08:05:11',1552291511,NULL),(1869812914,7621552,1,2513101,1,1,1,'A',1,0.911458,96,702434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',45.8207,169768616,78746,NULL,'2022-02-13 14:20:06',1644762006,NULL),(1852200629,7621552,1,275179,0,1,1,'A',1,0.906746,150,635162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 252}}',46.3134,143145580,174910,NULL,'2019-03-10 15:59:43',1552233583,NULL),(1853267264,7621552,1,1456026,1,1,1,'B',1,0.899168,155,581190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 418}, \"maximum_statistics\": {\"great\": 481}}',47.3427,144620452,266178,NULL,'2019-06-02 04:35:09',1559450109,NULL),(1850746864,7621552,1,678445,1,1,1,'B',1,0.809322,133,428981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 236}}',47.3454,140619307,126630,NULL,'2018-10-12 10:32:51',1539340371,NULL),(1842272901,7621552,1,405783,1,1,1,'A',1,0.960069,212,792140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 266, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 288}}',47.4417,127675402,286352,NULL,'2016-11-30 06:36:55',1480487815,NULL),(1870016944,7621552,1,2263780,1,1,1,'A',1,0.955298,140,748897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 284, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 302}}',48.4815,170115679,255282,NULL,'2022-02-27 14:40:53',1645972853,NULL),(1851485171,7621552,1,1707111,1,1,1,'B',1,0.833333,267,544084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 339}}',48.542,141878061,280780,NULL,'2018-12-26 05:35:07',1545802507,NULL),(1850188091,7621552,1,1266757,0,1,1,'B',1,0.839506,128,444900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',48.7801,139977813,226010,NULL,'2018-09-06 11:11:53',1536232313,NULL),(1870374087,7621552,1,2367475,0,1,1,'A',1,0.935356,181,686099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',49.2505,170631297,272372,NULL,'2022-03-21 14:47:42',1647874062,NULL),(1852355931,7621552,1,673067,0,1,1,'A',1,0.910256,127,652663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',49.3487,143182420,137984,NULL,'2019-03-13 04:51:51',1552452711,NULL),(1850621772,7621552,1,1612453,1,1,1,'B',1,0.853659,175,262831,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',49.8701,140416785,109200,NULL,'2018-09-30 11:13:49',1538306029,NULL),(1850365049,7621552,1,941333,1,1,1,'A',1,0.914498,189,647096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 227, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 269}}',51.1865,140100104,205670,NULL,'2018-09-13 02:59:10',1536807550,NULL),(1852507463,7621552,1,391918,0,1,1,'B',1,0.874095,191,527515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 551, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 691}}',51.5192,143438388,411158,NULL,'2019-03-28 10:07:22',1553767642,NULL),(1850279494,7621552,1,243350,0,1,1,'B',1,0.830718,193,473532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',52.6402,140093658,276082,NULL,'2018-09-12 17:04:19',1536771859,NULL),(1852239294,7621552,1,829732,0,1,1,'B',1,0.896991,93,557232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 365, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',52.6693,143145620,241340,NULL,'2019-03-10 16:01:54',1552233714,NULL),(1869761770,7621552,1,1508158,1,1,1,'S',1,0.979381,97,899582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',52.8067,169769511,76640,NULL,'2022-02-13 15:01:21',1644764481,NULL),(1843822616,7621552,1,549276,0,1,1,'A',1,0.907186,309,707146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 274, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 334}}',53.0582,130123929,311850,NULL,'2017-04-15 13:24:06',1492262646,NULL),(1869979172,7621552,1,2184753,1,1,1,'A',1,0.937879,240,734810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 302}, \"maximum_statistics\": {\"great\": 330}}',53.0615,170075862,257362,NULL,'2022-02-26 03:51:50',1645847510,NULL),(1843777297,7621552,1,324762,0,1,1,'A',1,0.935065,141,675597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 278, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 308}}',53.6244,130064113,211524,NULL,'2017-04-12 11:02:34',1491994954,NULL),(1852324315,7621552,1,285122,0,1,1,'A',1,0.937304,135,658092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 290}, \"maximum_statistics\": {\"great\": 319}}',53.8189,143182351,189796,NULL,'2019-03-13 04:43:43',1552452223,NULL),(1842788106,7621552,1,791635,1,1,1,'A',1,0.924107,236,680167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 336}}',53.8637,128565396,296728,NULL,'2017-01-20 06:29:47',1484893787,NULL),(1850379770,7621552,1,958227,0,1,1,'B',1,0.87037,273,575525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',54.0878,140087982,291926,NULL,'2018-09-12 10:55:23',1536749723,NULL),(1872327505,7621552,1,3622322,1,1,1,'A',1,0.974227,97,799426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',54.416,173657731,137968,NULL,'2022-07-31 11:45:23',1659267923,NULL),(1846035050,7621552,1,729936,1,1,1,'A',1,0.944444,135,805863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',54.4195,133522699,108204,NULL,'2017-10-16 07:22:28',1508138548,NULL),(1850239657,7621552,1,317422,1,1,1,'A',1,0.915493,260,639844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 361}, \"maximum_statistics\": {\"great\": 426}}',55.0386,139991337,297814,NULL,'2018-09-07 05:40:17',1536298817,NULL),(1869907971,7621552,1,2304203,1,1,1,'A',1,0.948485,122,737469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',55.3327,170006725,117648,NULL,'2022-02-23 07:53:07',1645602787,NULL),(1850639217,7621552,1,502574,1,1,1,'B',1,0.850932,136,526244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 161}}',55.5221,140416758,118236,NULL,'2018-09-30 11:12:13',1538305933,NULL),(1869940274,7621552,1,2360318,1,1,1,'A',1,0.970213,107,770014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 223, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 235}}',55.7088,170061273,205514,NULL,'2022-02-25 15:27:42',1645802862,NULL),(1850443135,7621552,1,1180703,1,1,1,'B',1,0.881057,243,578641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 365, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',56.6991,140234611,322320,NULL,'2018-09-20 14:13:05',1537452785,NULL),(1850209564,7621552,1,563862,0,1,1,'A',1,0.920833,251,684403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 310, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 360}}',57.3811,139960255,292566,NULL,'2018-09-05 09:14:33',1536138873,NULL),(1869832283,7621552,1,2327145,1,1,1,'A',1,0.929368,166,700728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',57.4202,169769368,196038,NULL,'2022-02-13 14:54:42',1644764082,NULL),(1869883469,7621552,1,1240481,0,1,1,'S',1,0.961538,91,802123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',58.3264,170061381,80496,NULL,'2022-02-25 15:33:39',1645803219,NULL),(1869942038,7621552,1,2572478,1,1,1,'S',1,0.971774,124,886647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',58.6622,170061554,110596,NULL,'2022-02-25 15:41:07',1645803667,NULL),(1851137425,7621552,1,502671,1,1,1,'B',1,0.861423,160,542722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',59.773,141254361,156640,NULL,'2018-11-18 14:51:45',1542552705,NULL),(1850400355,7621552,1,673068,0,1,1,'B',1,0.865108,135,563650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',60.8344,140034233,196052,NULL,'2018-09-09 06:01:32',1536472892,NULL),(1852299910,7621552,1,414858,0,1,1,'B',1,0.898507,247,587716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 670}}',60.9218,143146208,426160,NULL,'2019-03-10 16:37:12',1552235832,NULL),(1850649592,7621552,1,684127,1,1,1,'A',1,0.929348,276,769976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',63.2667,140557641,283070,NULL,'2018-10-08 09:00:52',1538989252,NULL),(1869935258,7621552,1,2353794,1,1,1,'S',1,0.982759,145,910287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',63.3715,170061357,120850,NULL,'2022-02-25 15:31:54',1645803114,NULL),(1850521546,7621552,1,991564,0,1,1,'B',1,0.846405,172,495593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',64.4696,140290590,381356,NULL,'2018-09-23 10:57:56',1537700276,NULL),(1850157233,7621552,1,154580,0,1,1,'B',1,0.89678,459,674375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',65.624,139991364,485104,NULL,'2018-09-07 05:43:20',1536299000,NULL),(1851015930,7621552,1,846259,1,1,1,'B',1,0.851415,175,486704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 42, \"great\": 638, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 848}}',65.6996,141167714,461098,NULL,'2018-11-13 13:43:36',1542116616,NULL),(1850545444,7621552,1,714595,0,1,1,'B',1,0.881215,106,544516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 283, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',66.1409,140416966,220312,NULL,'2018-09-30 11:23:05',1538306585,NULL),(1869883701,7621552,1,2484843,1,1,1,'S',1,0.986486,111,876339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',66.1983,170005893,110404,NULL,'2022-02-23 06:56:38',1645599398,NULL),(1850326127,7621552,1,890368,0,1,1,'A',1,0.903037,197,628751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 352, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 428}}',66.6008,140034134,343908,NULL,'2018-09-09 05:55:18',1536472518,NULL),(1850256084,7621552,1,470587,1,1,1,'A',1,0.919737,299,719321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',67.8329,139991500,358810,NULL,'2018-09-07 06:01:45',1536300105,NULL),(1869876967,7621552,1,2474516,1,1,1,'A',1,0.975078,260,844240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',68.0686,170061317,314960,NULL,'2022-02-25 15:29:57',1645802997,NULL),(1852224394,7621552,1,1000927,1,1,1,'A',1,0.915152,148,649351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 287, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 330}}',68.6416,143167704,250648,NULL,'2019-03-12 04:21:18',1552364478,NULL),(1850154670,7621552,1,818078,0,1,1,'A',1,0.921717,396,754779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',68.8213,140015140,380770,NULL,'2018-09-08 10:54:04',1536404044,NULL),(1852221916,7621552,1,308171,1,1,1,'A',1,0.957143,377,839488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 355, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 385}}',69.0562,143167686,425100,NULL,'2019-03-12 04:18:56',1552364336,NULL),(1850590073,7621552,1,905993,1,1,1,'A',1,0.946043,139,820604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',69.2881,140416421,109210,NULL,'2018-09-30 10:53:09',1538304789,NULL),(1850379813,7621552,1,958273,1,1,1,'A',1,0.934426,293,776336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',70.2067,140087702,291560,NULL,'2018-09-12 10:28:46',1536748126,NULL),(1852233450,7621552,1,478235,0,1,1,'B',1,0.892687,203,580679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 520, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 629}}',70.2411,143167724,427838,NULL,'2019-03-12 04:23:55',1552364635,NULL),(1852237298,7621552,1,321803,1,1,1,'S',1,0.983077,325,913835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 314}, \"maximum_statistics\": {\"great\": 325}}',70.4336,143145868,290681,NULL,'2019-03-10 16:16:33',1552234593,NULL),(1850333698,7621552,1,1028484,0,1,1,'A',1,0.930796,289,756585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 249, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 289}}',70.6625,140034042,316270,NULL,'2018-09-09 05:48:13',1536472093,NULL),(1845926305,7621552,1,930216,1,1,1,'B',1,0.885463,227,645652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',71.8274,133522661,220340,NULL,'2017-10-16 07:17:50',1508138270,NULL),(1850619981,7621552,1,1076346,1,1,1,'B',1,0.885246,168,608613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 143, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 183}}',73.8244,140416675,145386,NULL,'2018-09-30 11:07:49',1538305669,NULL),(1850154208,7621552,1,74500,0,1,1,'A',1,0.9,108,578561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 345}}',75.2394,139997855,194270,NULL,'2018-09-07 14:51:16',1536331876,NULL),(1850589043,7621552,1,905461,1,1,1,'S',1,0.965385,130,863384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',75.5418,140479645,104304,NULL,'2018-10-04 07:01:00',1538636460,NULL),(1850164384,7621552,1,1252441,1,1,1,'S',1,0.952381,168,815884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 168}}',76.8385,139944266,160800,NULL,'2018-09-04 09:16:15',1536052575,NULL),(1852260720,7621552,1,520932,0,1,1,'A',1,0.943114,235,750804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',76.9463,143167675,287422,NULL,'2019-03-12 04:16:44',1552364204,NULL),(1845921474,7621552,1,732084,0,1,1,'A',1,0.947531,162,822616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 162}}',77.2767,133381969,138440,NULL,'2017-10-08 04:19:35',1507436375,NULL),(1850618092,7621552,1,653645,1,1,1,'A',1,0.939286,140,804907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 123, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 140}}',77.3199,140417238,132118,NULL,'2018-09-30 11:39:17',1538307557,NULL),(1845955099,7621552,1,659851,0,1,1,'B',1,0.870238,197,536333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 331}, \"maximum_statistics\": {\"great\": 420}}',77.8472,133382214,258848,NULL,'2017-10-08 04:35:50',1507437350,NULL),(1846001117,7621552,1,345482,0,1,1,'A',1,0.907292,400,679640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 480}}',78.5321,133348243,417734,NULL,'2017-10-06 14:32:57',1507300377,NULL),(1852289070,7621552,1,727714,1,1,1,'A',1,0.935374,271,727075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 798, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 882}}',78.6257,143155131,863508,NULL,'2019-03-11 07:25:44',1552289144,NULL),(1850229030,7621552,1,1179451,0,1,1,'A',1,0.919214,263,666048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',79.1278,139991434,522748,NULL,'2018-09-07 05:51:36',1536299496,NULL),(1852342133,7621552,1,311074,0,1,1,'A',1,0.952941,233,742704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 510}}',79.7245,143182408,429422,NULL,'2019-03-13 04:50:15',1552452615,NULL),(1850526686,7621552,1,697252,1,1,1,'S',1,0.953901,141,827774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',80.626,140228114,117328,NULL,'2018-09-20 03:33:41',1537414421,NULL),(1850346449,7621552,1,1200451,0,1,1,'A',1,0.931973,146,753984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',80.7266,140034063,115320,NULL,'2018-09-09 05:50:04',1536472204,NULL),(1850563174,7621552,1,1030837,1,1,1,'A',1,0.929688,179,694090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 395, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 448}}',82.2914,140465870,353110,NULL,'2018-10-03 10:25:15',1538562315,NULL),(1851145778,7621552,1,821727,0,1,1,'B',1,0.882671,179,569610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',82.6394,141254168,188248,NULL,'2018-11-18 14:41:03',1542552063,NULL),(1850609403,7621552,1,468992,0,1,1,'A',1,0.933766,294,715891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 336, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 385}}',83.5536,140417133,382086,NULL,'2018-09-30 11:32:39',1538307159,NULL),(1851516818,7621552,1,1563156,1,1,1,'B',1,0.874183,152,543119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 306}}',84.8509,141878179,182528,NULL,'2018-12-26 05:47:44',1545803264,NULL),(1850387354,7621552,1,817146,0,1,1,'B',1,0.885809,153,575389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',85.4111,140100154,305640,NULL,'2018-09-13 03:04:56',1536807896,NULL),(1850978331,7621552,1,1112372,0,1,1,'B',1,0.85994,105,490365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 509, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 664}}',85.4669,141064955,341800,NULL,'2018-11-07 09:07:22',1541581642,NULL),(1850618042,7621552,1,941334,1,1,1,'B',1,0.86352,161,543365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 293, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 392}}',85.8288,140418654,279178,NULL,'2018-09-30 12:54:43',1538312083,NULL),(1850336253,7621552,1,905995,0,1,1,'A',1,0.90625,176,707315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 143}, \"maximum_statistics\": {\"great\": 176}}',86.0809,140034101,144694,NULL,'2018-09-09 05:52:58',1536472378,NULL),(1850608630,7621552,1,632265,0,1,1,'B',1,0.89801,197,696396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',87.1871,140481488,172140,NULL,'2018-10-04 10:34:19',1538649259,NULL),(1852267799,7621552,1,369597,0,1,1,'B',1,0.859635,185,523278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 12, \"great\": 445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 602}}',87.8057,143029706,376186,NULL,'2019-03-03 16:37:30',1551631050,NULL),(1850248530,7621552,1,330380,0,1,1,'A',1,0.922131,412,714987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',89.3321,140015073,496406,NULL,'2018-09-08 10:50:39',1536403839,NULL),(1850168137,7621552,1,1254676,0,1,1,'A',1,0.925121,249,694188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 534}, \"maximum_statistics\": {\"great\": 621}}',89.7649,139944508,504836,NULL,'2018-09-04 09:37:13',1536053833,NULL),(1850303275,7621552,1,1415003,0,1,1,'S',1,0.963576,151,830124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',91.6333,140093712,119840,NULL,'2018-09-12 17:08:14',1536772094,NULL),(1850876124,7621552,1,987118,0,1,1,'B',1,0.866792,151,512362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 405, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 533}}',91.9437,140846873,315722,NULL,'2018-10-25 15:15:58',1540480558,NULL),(1846047565,7621552,1,120348,0,1,1,'A',1,0.931907,166,709678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 257}}',93.0724,133381904,185236,NULL,'2017-10-08 04:15:31',1507436131,NULL),(1850307591,7621552,1,418711,1,1,1,'A',1,0.909439,307,671052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',93.3098,140100086,336554,NULL,'2018-09-13 02:55:28',1536807328,NULL),(1850604858,7621552,1,924100,0,1,1,'A',1,0.959135,411,843256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 383, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 416}}',93.378,140485257,461840,NULL,'2018-10-04 14:49:03',1538664543,NULL),(1850281192,7621552,1,692801,0,1,1,'B',1,0.892393,165,564349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',93.6445,140107220,356550,NULL,'2018-09-13 14:52:27',1536850347,NULL),(1850614303,7621552,1,648818,1,1,1,'S',1,0.972826,184,886478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',94.0383,140557649,175554,NULL,'2018-10-08 09:01:52',1538989312,NULL),(1850918121,7621552,1,403249,0,1,1,'B',1,0.883908,218,547587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 36, \"great\": 704, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 870}}',94.3119,141064922,527338,NULL,'2018-11-07 09:03:52',1541581432,NULL),(1850328672,7621552,1,751210,0,1,1,'S',1,0.983384,331,894868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',94.6025,140106925,337080,NULL,'2018-09-13 14:36:27',1536849387,NULL),(1850407311,7621552,1,1414085,1,1,1,'B',1,0.890744,226,589650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 529, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 659}}',95.6523,140374111,449976,NULL,'2018-09-28 12:28:18',1538137698,NULL),(1850391493,7621552,1,494459,0,1,1,'A',1,0.915617,397,709158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',96.021,140100139,393280,NULL,'2018-09-13 03:03:08',1536807788,NULL),(1850633472,7621552,1,1252342,0,1,1,'B',1,0.890411,426,674458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 343, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 438}}',96.1179,140481473,459850,NULL,'2018-10-04 10:33:31',1538649211,NULL),(1850573797,7621552,1,435822,0,1,1,'B',1,0.883198,386,567937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 69, \"great\": 1296, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1601}}',96.2551,140557819,1071270,NULL,'2018-10-08 09:23:00',1538990580,NULL),(1850467678,7621552,1,779319,0,1,1,'A',1,0.918981,432,753358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 362, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 432}}',96.5862,140327242,449330,NULL,'2018-09-25 13:37:35',1537882655,NULL),(1851114057,7621552,1,473603,1,1,1,'B',1,0.895628,268,616858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 753, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 915}}',96.8248,141268826,718368,NULL,'2018-11-19 13:37:18',1542634638,NULL),(1850484954,7621552,1,336634,0,1,1,'A',1,0.917172,306,686329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 495}}',96.8554,140232164,425360,NULL,'2018-09-20 11:34:28',1537443268,NULL),(1851129370,7621552,1,814566,0,1,1,'A',1,0.90016,418,638233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 529, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',97.8009,141273711,507586,NULL,'2018-11-19 19:16:26',1542654986,NULL),(1850718201,7621552,1,645851,0,1,1,'B',1,0.881864,302,567460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',97.8113,140796401,410296,NULL,'2018-10-22 08:59:45',1540198785,NULL),(1850158588,7621552,1,250578,0,1,1,'A',1,0.935122,521,703314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 903, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',98.6482,139997804,796340,NULL,'2018-09-07 14:48:21',1536331701,NULL),(1850203698,7621552,1,101168,0,1,1,'A',1,0.923833,407,731951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',99.9756,139957644,419760,NULL,'2018-09-05 03:38:59',1536118739,NULL),(1850340183,7621552,1,1345108,1,1,1,'A',1,0.938719,359,791478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',100.504,140120756,354530,NULL,'2018-09-14 11:35:43',1536924943,NULL),(1850578252,7621552,1,33570,0,1,1,'B',1,0.887027,429,599618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 34, \"great\": 750, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',101.066,140466149,743628,NULL,'2018-10-03 10:55:24',1538564124,NULL),(1850867940,7621552,1,339131,0,1,1,'B',1,0.880612,193,563904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 41, \"great\": 787, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 980}}',101.102,140846767,659694,NULL,'2018-10-25 15:08:32',1540480112,NULL),(1850288086,7621552,1,254187,0,1,1,'A',1,0.929474,475,760197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',102.038,140093755,469816,NULL,'2018-09-12 17:11:06',1536772266,NULL),(1850492189,7621552,1,1241100,0,1,1,'A',1,0.926625,190,709414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',102.148,140290550,407090,NULL,'2018-09-23 10:55:41',1537700141,NULL),(1850507609,7621552,1,978373,1,1,1,'A',1,0.941542,402,777246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 355, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 402}}',102.299,140228092,458756,NULL,'2018-09-20 03:30:19',1537414219,NULL),(1850619087,7621552,1,484544,1,1,1,'S',1,0.953488,344,825250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 312, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 344}}',102.307,140417202,390620,NULL,'2018-09-30 11:36:52',1538307412,NULL),(1850571532,7621552,1,432559,1,1,1,'B',1,0.887543,484,658596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578}}',102.321,140438804,529830,NULL,'2018-10-01 15:15:08',1538406908,NULL),(1852200163,7621552,1,794951,1,1,1,'S',1,0.958774,473,846899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 434, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 473}}',102.597,143145777,521820,NULL,'2019-03-10 16:11:09',1552234269,NULL),(1850426021,7621552,1,861243,0,1,1,'A',1,0.905941,189,696672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 202}}',102.76,140236059,193160,NULL,'2018-09-20 15:52:12',1537458732,NULL),(1851105193,7621552,1,620995,0,1,1,'B',1,0.872891,368,566059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 50, \"great\": 713, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 889}}',103.951,141280060,632792,NULL,'2018-11-20 06:29:52',1542695392,NULL),(1850587819,7621552,1,179782,0,1,1,'A',1,0.957929,524,809142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 569, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 618}}',104.602,140417015,670702,NULL,'2018-09-30 11:26:00',1538306760,NULL),(1850551452,7621552,1,1019106,1,1,1,'S',1,0.977573,379,881388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 362, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 379}}',105.008,140544477,498130,NULL,'2018-10-07 14:15:29',1538921729,NULL),(1850710270,7621552,1,315418,0,1,1,'A',1,0.904959,223,643296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',105.086,140619403,280354,NULL,'2018-10-12 10:40:34',1539340834,NULL),(1851166410,7621552,1,146918,0,1,1,'B',1,0.884181,224,580593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 427, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',105.121,141279975,356050,NULL,'2018-11-20 06:17:56',1542694676,NULL),(1850628719,7621552,1,1242057,1,1,1,'A',1,0.944444,351,802758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 312, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 351}}',105.814,140465948,424060,NULL,'2018-10-03 10:32:34',1538562754,NULL),(1850540790,7621552,1,249678,0,1,1,'A',1,0.955801,247,789683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',107.076,140537328,331884,NULL,'2018-10-07 06:30:19',1538893819,NULL),(1850577422,7621552,1,1177139,1,1,1,'S',1,0.959945,362,841608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 333, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 362}}',108.128,140479669,407600,NULL,'2018-10-04 07:03:23',1538636603,NULL),(1850598440,7621552,1,613237,0,1,1,'A',1,0.923977,171,755968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',108.432,140465841,153390,NULL,'2018-10-03 10:22:13',1538562133,NULL),(1851477512,7621552,1,1620508,0,1,1,'B',1,0.863176,216,524819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 38, \"great\": 683}, \"maximum_statistics\": {\"great\": 888}}',108.94,141923778,573116,NULL,'2018-12-28 17:13:12',1546017192,NULL),(1851083339,7621552,1,777799,0,1,1,'B',1,0.866152,205,524849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 35, \"great\": 604, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',109.834,141273370,523318,NULL,'2018-11-19 18:51:56',1542653516,NULL),(1846014675,7621552,1,355580,0,1,1,'S',1,0.97875,400,879451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',110.209,133522737,416100,NULL,'2017-10-16 07:29:03',1508138943,NULL),(1851521005,7621552,1,1477485,0,1,1,'B',1,0.883874,268,569548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 43, \"great\": 800}, \"maximum_statistics\": {\"great\": 986}}',110.434,141923875,657782,NULL,'2018-12-28 17:19:54',1546017594,NULL),(1850393287,7621552,1,142905,0,1,1,'A',1,0.934483,435,780068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',110.678,140093893,444500,NULL,'2018-09-12 17:20:44',1536772844,NULL),(1850573361,7621552,1,172910,1,1,1,'A',1,0.936285,460,790376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',112.62,140562860,486690,NULL,'2018-10-08 16:02:52',1539014572,NULL),(1850777227,7621552,1,1112375,1,1,1,'A',1,0.948381,488,814585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 447, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 494}}',112.949,140697231,515480,NULL,'2018-10-16 16:23:21',1539707001,NULL),(1850557302,7621552,1,164506,0,1,1,'A',1,0.904762,247,618532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',113.175,140545324,359056,NULL,'2018-10-07 14:58:01',1538924281,NULL),(1850562089,7621552,1,1028485,0,1,1,'A',1,0.924505,282,728427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 344, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 404}}',114.47,140417561,422140,NULL,'2018-09-30 11:56:31',1538308591,NULL),(1850459730,7621552,1,455968,1,1,1,'S',1,0.969925,399,876357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 375, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 399}}',114.901,140228261,433910,NULL,'2018-09-20 03:53:23',1537415603,NULL),(1845960551,7621552,1,664473,0,1,1,'A',1,0.94,200,785030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 176}, \"maximum_statistics\": {\"great\": 200}}',115.423,133382138,200190,NULL,'2017-10-08 04:30:36',1507437036,NULL),(1852263217,7621552,1,114249,0,1,1,'B',1,0.876744,145,543485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 38, \"great\": 848, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',115.792,143060077,690282,NULL,'2019-03-05 15:14:26',1551798866,NULL),(1850613137,7621552,1,933191,1,1,1,'A',1,0.932706,498,741547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 607, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 691}}',116.081,140438924,649880,NULL,'2018-10-01 15:24:01',1538407441,NULL),(1851109813,7621552,1,958624,0,1,1,'A',1,0.923872,291,690073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',116.612,141283469,416196,NULL,'2018-11-20 13:01:16',1542718876,NULL),(1850656627,7621552,1,1272770,1,1,1,'A',1,0.934982,308,751606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',119.075,140544609,542362,NULL,'2018-10-07 14:21:34',1538922094,NULL),(1850157724,7621552,1,249944,0,1,1,'A',1,0.960878,418,785826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',119.088,139977627,509920,NULL,'2018-09-06 10:58:39',1536231519,NULL),(1851110902,7621552,1,1254426,1,1,1,'A',1,0.910503,175,627326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 566, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 676}}',119.275,141253841,464160,NULL,'2018-11-18 14:24:12',1542551052,NULL),(1850329107,7621552,1,301251,0,1,1,'A',1,0.958621,431,814507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',119.419,140106953,462520,NULL,'2018-09-13 14:38:22',1536849502,NULL),(1850565277,7621552,1,1030908,0,1,1,'A',1,0.909004,325,691756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 430, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 522}}',120.509,140479717,470532,NULL,'2018-10-04 07:09:25',1538636965,NULL),(1852488853,7621552,1,355392,1,1,1,'S',1,0.97619,567,895308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 540}, \"maximum_statistics\": {\"great\": 567}}',120.717,143531412,666822,NULL,'2019-04-02 13:54:43',1554213283,NULL),(1850573172,7621552,1,434480,0,1,1,'A',1,0.944862,270,767922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',121.141,140562966,367260,NULL,'2018-10-08 16:12:21',1539015141,NULL),(1850307923,7621552,1,993083,1,1,1,'S',1,0.975664,452,880041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 430, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 452}}',121.311,140120682,496948,NULL,'2018-09-14 11:29:33',1536924573,NULL),(1850620887,7621552,1,123538,0,1,1,'A',1,0.939773,440,794592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 387, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 440}}',121.736,140466076,486140,NULL,'2018-10-03 10:46:22',1538563582,NULL),(1851045159,7621552,1,151791,0,1,1,'A',1,0.901519,219,605671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 56, \"great\": 1695, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2041}}',122.3,141283578,1424444,NULL,'2018-11-20 13:11:09',1542719469,NULL),(1850612366,7621552,1,471178,0,1,1,'A',1,0.925295,308,694144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 669, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 763}}',122.346,140418600,624922,NULL,'2018-09-30 12:52:15',1538311935,NULL),(1850536297,7621552,1,1280850,1,1,1,'A',1,0.918118,473,721942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574}}',122.865,140544728,556220,NULL,'2018-10-07 14:27:18',1538922438,NULL),(1850580963,7621552,1,295167,0,1,1,'A',1,0.913519,383,690730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 18, \"great\": 850, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1006}}',123.011,140418403,905330,NULL,'2018-09-30 12:40:16',1538311216,NULL),(1850573181,7621552,1,285042,0,1,1,'A',1,0.902646,337,660608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 19, \"great\": 780, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 945}}',123.23,140418717,846278,NULL,'2018-09-30 12:58:32',1538312312,NULL),(1850622394,7621552,1,485617,0,1,1,'A',1,0.943709,302,812060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 268}, \"maximum_statistics\": {\"great\": 302}}',123.536,140587570,301954,NULL,'2018-10-10 08:29:32',1539160172,NULL),(1851165302,7621552,1,721512,0,1,1,'A',1,0.923645,156,667118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',123.729,141268658,292150,NULL,'2018-11-19 13:25:24',1542633924,NULL),(1850891212,7621552,1,1145941,1,1,1,'S',1,0.974462,372,876778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 353, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 372}}',125.693,140846615,438000,NULL,'2018-10-25 14:57:51',1540479471,NULL),(1850568839,7621552,1,280899,1,1,1,'S',1,0.976303,211,888622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',125.761,140587742,207848,NULL,'2018-10-10 08:51:33',1539161493,NULL),(1851074487,7621552,1,280717,0,1,1,'A',1,0.931677,337,724789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 427, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',126.15,141279872,436082,NULL,'2018-11-20 06:04:13',1542693853,NULL),(1851046158,7621552,1,1173534,1,1,1,'A',1,0.926282,500,728543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 546, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624}}',127.538,141268763,584156,NULL,'2018-11-19 13:32:11',1542634331,NULL),(1852229079,7621552,1,470588,0,1,1,'A',1,0.914449,249,686467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 440, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 526}}',128.234,143059921,457654,NULL,'2019-03-05 15:01:35',1551798095,NULL),(1850718344,7621552,1,1242099,0,1,1,'B',1,0.844072,347,498719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 24, \"great\": 558, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 776}}',128.61,140662364,498712,NULL,'2018-10-14 10:12:49',1539511969,NULL),(1850659653,7621552,1,549277,1,1,1,'A',1,0.939153,567,794968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 498, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 567}}',129.132,140691812,678740,NULL,'2018-10-16 08:43:41',1539679421,NULL),(1850623242,7621552,1,1233540,1,1,1,'S',1,0.962389,226,855640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 209, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 226}}',129.559,140416847,242566,NULL,'2018-09-30 11:17:02',1538306222,NULL),(1852268982,7621552,1,373473,0,1,1,'A',1,0.934,250,787187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 217, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 250}}',130.432,143145408,264060,NULL,'2019-03-10 15:50:46',1552233046,NULL),(1852249358,7621552,1,1370315,1,1,1,'B',1,0.889946,368,681757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',130.688,143059974,362100,NULL,'2019-03-05 15:06:36',1551798396,NULL),(1851126515,7621552,1,216056,0,1,1,'A',1,0.911667,177,634402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 508, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 600}}',131.073,141279991,419860,NULL,'2018-11-20 06:19:38',1542694778,NULL),(1851137925,7621552,1,1404085,0,1,1,'A',1,0.927536,178,687054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 621}}',131.761,141273669,456320,NULL,'2018-11-19 19:12:59',1542654779,NULL),(1851160062,7621552,1,394235,0,1,1,'B',1,0.897913,192,602976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 45, \"great\": 922, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1102}}',131.956,141273301,758188,NULL,'2018-11-19 18:45:34',1542653134,NULL),(1851080167,7621552,1,285922,1,1,1,'S',1,0.95098,408,827736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 368, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 408}}',133.807,141293973,446150,NULL,'2018-11-21 05:05:24',1542776724,NULL),(1852055348,7621552,1,261186,0,1,1,'A',1,0.922397,317,705187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 434, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 509}}',133.909,142674475,471316,NULL,'2019-02-10 09:57:27',1549792647,NULL),(1850702803,7621552,1,455797,0,1,1,'A',1,0.944712,416,809030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 416}}',134.384,140691622,437840,NULL,'2018-10-16 08:16:52',1539677812,NULL),(1850579306,7621552,1,751211,0,1,1,'A',1,0.964045,438,856030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 414, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 445}}',134.47,140438967,464770,NULL,'2018-10-01 15:26:48',1538407608,NULL),(1852240633,7621552,1,1028482,0,1,1,'B',1,0.890943,278,640444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 428, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',134.863,143060029,506530,NULL,'2019-03-05 15:10:54',1551798654,NULL),(1850609068,7621552,1,317159,0,1,1,'A',1,0.936553,224,695300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',134.867,140572292,403262,NULL,'2018-10-09 09:12:10',1539076330,NULL),(1850553863,7621552,1,404296,1,1,1,'A',1,0.933894,407,781992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',135.762,140592187,427690,NULL,'2018-10-10 14:50:33',1539183033,NULL),(1850634393,7621552,1,1252442,1,1,1,'S',1,0.959574,235,847107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',136.229,140587715,268430,NULL,'2018-10-10 08:48:34',1539161314,NULL),(1850769360,7621552,1,1097541,0,1,1,'A',1,0.91182,535,659674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 51, \"great\": 1793}, \"maximum_statistics\": {\"great\": 2115}}',136.541,140619798,1679580,NULL,'2018-10-12 11:08:17',1539342497,NULL),(1851116812,7621552,1,1382477,1,1,1,'A',1,0.947802,183,733028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 331, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 364}}',137.224,141253771,286670,NULL,'2018-11-18 14:20:30',1542550830,NULL),(1851157120,7621552,1,699733,0,1,1,'A',1,0.916667,434,659855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 39, \"great\": 1494, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1746}}',137.447,141253963,1404256,NULL,'2018-11-18 14:29:17',1542551357,NULL),(1850993285,7621552,1,210463,0,1,1,'A',1,0.933628,401,700946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 803, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 904}}',137.63,141052965,729540,NULL,'2018-11-06 13:15:05',1541510105,NULL),(1851521174,7621552,1,1477486,1,1,1,'S',1,0.953581,754,833382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754}}',137.975,141923692,859750,NULL,'2018-12-28 17:08:06',1546016886,NULL),(1851154972,7621552,1,831732,1,1,1,'A',1,0.933579,542,785489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 470, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 542}}',138.304,141254299,604980,NULL,'2018-11-18 14:48:18',1542552498,NULL),(1850728595,7621552,1,331990,0,1,1,'S',1,0.951429,525,829357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 474, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 525}}',138.71,140691720,559960,NULL,'2018-10-16 08:31:40',1539678700,NULL),(1850621176,7621552,1,804341,1,1,1,'A',1,0.925,500,759569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',140.514,140587988,524690,NULL,'2018-10-10 09:13:44',1539162824,NULL),(1850590835,7621552,1,182407,0,1,1,'A',1,0.945895,666,795214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 719, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 804}}',141.042,140587650,873686,NULL,'2018-10-10 08:40:40',1539160840,NULL),(1852282668,7621552,1,394903,1,1,1,'S',1,0.953287,289,835498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',141.517,143145386,290310,NULL,'2019-03-10 15:49:28',1552232968,NULL),(1850561636,7621552,1,734082,1,1,1,'A',1,0.947253,455,819568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',142.356,140562878,500700,NULL,'2018-10-08 16:04:37',1539014677,NULL),(1850562194,7621552,1,274500,0,1,1,'A',1,0.904306,361,692540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 346}, \"maximum_statistics\": {\"great\": 418}}',143.083,140468916,397990,NULL,'2018-10-03 14:09:39',1538575779,NULL),(1852313641,7621552,1,153393,0,1,1,'A',1,0.927785,405,741822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 703, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 817}}',143.146,143145350,826648,NULL,'2019-03-10 15:47:49',1552232869,NULL),(1850746831,7621552,1,353052,0,1,1,'A',1,0.949516,394,737749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',143.347,140619265,572852,NULL,'2018-10-12 10:29:34',1539340174,NULL),(1850996357,7621552,1,215581,0,1,1,'A',1,0.916762,275,673778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 7, \"great\": 733, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 871}}',145.065,141053072,704724,NULL,'2018-11-06 13:22:10',1541510530,NULL),(1850433848,7621552,1,1174036,0,1,1,'A',1,0.924335,375,718973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 489}}',146.282,140235988,462898,NULL,'2018-09-20 15:46:09',1537458369,NULL),(1850784881,7621552,1,1310850,1,1,1,'S',1,0.951945,437,830341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 395, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 437}}',147.457,140691691,485430,NULL,'2018-10-16 08:26:38',1539678398,NULL),(1851094793,7621552,1,454771,0,1,1,'A',1,0.945892,383,779737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 452, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 499}}',147.91,141283208,480106,NULL,'2018-11-20 12:41:54',1542717714,NULL),(1850607858,7621552,1,788066,1,1,1,'S',1,0.962963,459,855866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 425}, \"maximum_statistics\": {\"great\": 459}}',147.976,140562705,495540,NULL,'2018-10-08 15:50:20',1539013820,NULL),(1850657146,7621552,1,146233,0,1,1,'A',1,0.942717,547,789215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 547, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 611}}',148.383,140468958,687820,NULL,'2018-10-03 14:12:00',1538575920,NULL),(1851116272,7621552,1,331987,0,1,1,'A',1,0.935024,479,741980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 554, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 631}}',149.654,141283491,564226,NULL,'2018-11-20 13:02:57',1542718977,NULL),(1850662433,7621552,1,254648,1,1,1,'S',1,0.963496,452,855827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 419, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 452}}',150.607,140691700,518610,NULL,'2018-10-16 08:28:19',1539678499,NULL),(1850589809,7621552,1,181489,1,1,1,'S',1,0.952236,492,827930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',151.644,140587460,536850,NULL,'2018-10-10 08:18:10',1539159490,NULL),(1851047935,7621552,1,1317165,1,1,1,'A',1,0.948326,286,746299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 625, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 687}}',152.045,141279847,667070,NULL,'2018-11-20 06:01:16',1542693676,NULL),(1850574030,7621552,1,173361,0,1,1,'A',1,0.934426,565,767537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 638, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 732}}',152.126,140468826,734310,NULL,'2018-10-03 14:04:32',1538575472,NULL),(1850642504,7621552,1,818079,0,1,1,'A',1,0.931579,570,781251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 492}, \"maximum_statistics\": {\"great\": 570}}',152.292,140587553,574740,NULL,'2018-10-10 08:27:55',1539160075,NULL),(1850671038,7621552,1,406790,0,1,1,'S',1,0.973822,382,870886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 382}}',153.118,140691788,431690,NULL,'2018-10-16 08:40:20',1539679220,NULL),(1850614397,7621552,1,199009,0,1,1,'A',1,0.930851,752,768387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 648, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 752}}',153.219,140417397,884080,NULL,'2018-09-30 11:48:30',1538308110,NULL),(1850624187,7621552,1,340705,0,1,1,'S',1,0.960702,598,843689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 551, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',153.538,140417470,701720,NULL,'2018-09-30 11:52:36',1538308356,NULL),(1850640893,7621552,1,675468,0,1,1,'A',1,0.91875,291,679699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 618, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 720}}',154.003,140557779,600680,NULL,'2018-10-08 09:18:35',1538990315,NULL),(1850755219,7621552,1,132889,0,1,1,'B',1,0.8849,270,593033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 23, \"great\": 752, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',155.248,140662240,723842,NULL,'2018-10-14 10:03:56',1539511436,NULL),(1850694462,7621552,1,29360,0,1,1,'A',1,0.935948,680,771438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 668, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',155.301,140692028,847900,NULL,'2018-10-16 09:10:18',1539681018,NULL),(1850646024,7621552,1,362108,0,1,1,'A',1,0.944664,506,800636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',155.835,140587813,561990,NULL,'2018-10-10 08:58:25',1539161905,NULL),(1850600567,7621552,1,187660,0,1,1,'S',1,0.953271,428,832228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',157.417,140587934,463960,NULL,'2018-10-10 09:08:17',1539162497,NULL),(1851521551,7621552,1,1793503,1,1,1,'A',1,0.901288,233,688082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 187}, \"maximum_statistics\": {\"great\": 233}}',157.918,141878143,220516,NULL,'2018-12-26 05:43:24',1545803004,NULL),(1850995050,7621552,1,1292936,0,1,1,'A',1,0.921698,206,702489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 451, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 530}}',158.228,141053026,447888,NULL,'2018-11-06 13:18:51',1541510331,NULL),(1850639860,7621552,1,355581,0,1,1,'A',1,0.932056,393,753747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574}}',158.527,140587897,556888,NULL,'2018-10-10 09:05:05',1539162305,NULL),(1850665914,7621552,1,76538,0,1,1,'A',1,0.926205,456,722534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 575, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 664}}',159.425,140662212,661876,NULL,'2018-10-14 10:01:12',1539511272,NULL),(1850702151,7621552,1,924101,1,1,1,'S',1,0.953153,555,833205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 503, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 555}}',160.148,140691738,634440,NULL,'2018-10-16 08:34:05',1539678845,NULL),(1850619651,7621552,1,122433,0,1,1,'A',1,0.925424,369,703038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',160.878,140572304,482604,NULL,'2018-10-09 09:13:53',1539076433,NULL),(1850757563,7621552,1,829733,0,1,1,'A',1,0.923836,284,690045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 614, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 709}}',163.578,140662154,605522,NULL,'2018-10-14 09:57:19',1539511039,NULL),(1850571847,7621552,1,433172,0,1,1,'A',1,0.941737,740,759773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 851, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 944}}',163.768,140592494,883498,NULL,'2018-10-10 15:10:20',1539184220,NULL),(1850654244,7621552,1,692777,0,1,1,'S',1,0.957023,477,842259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',163.828,140587588,528720,NULL,'2018-10-10 08:32:33',1539160353,NULL),(1852034241,7621552,1,730352,1,1,1,'S',1,0.967368,475,870222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 444, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',164.642,142674447,522420,NULL,'2019-02-10 09:55:04',1549792504,NULL),(1850654450,7621552,1,692819,1,1,1,'S',1,0.962076,501,853405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 463, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 501}}',165.211,140479689,543840,NULL,'2018-10-04 07:06:20',1538636780,NULL),(1850539468,7621552,1,1000928,1,1,1,'A',1,0.95,458,819996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',165.458,140572176,500880,NULL,'2018-10-09 08:55:27',1539075327,NULL),(1850732866,7621552,1,1260015,1,1,1,'A',1,0.928283,677,736657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 17, \"great\": 1504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1736}}',165.844,140619646,1720626,NULL,'2018-10-12 10:56:05',1539341765,NULL),(1850748917,7621552,1,1414455,0,1,1,'A',1,0.932947,555,769845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 524, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 604}}',166.93,140660830,592350,NULL,'2018-10-14 08:16:23',1539504983,NULL),(1850601215,7621552,1,1207122,1,1,1,'S',1,0.968958,451,864679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',167.934,140562772,519730,NULL,'2018-10-08 15:55:07',1539014107,NULL),(1850576635,7621552,1,290315,0,1,1,'A',1,0.933233,374,720438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 996}}',168.43,140557766,863090,NULL,'2018-10-08 09:15:50',1538990150,NULL),(1850575497,7621552,1,1176482,1,1,1,'A',1,0.929461,554,737250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 837, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 964}}',169.908,140563016,920858,NULL,'2018-10-08 16:16:40',1539015400,NULL),(1850774891,7621552,1,718447,1,1,1,'A',1,0.921838,941,727448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 6, \"great\": 1420, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1676}}',170.512,140692014,1625512,NULL,'2018-10-16 09:07:42',1539680862,NULL),(1850970399,7621552,1,664227,1,1,1,'S',1,0.969112,259,869608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 259}}',171.11,141053138,270082,NULL,'2018-11-06 13:26:33',1541510793,NULL),(1850735928,7621552,1,342475,0,1,1,'A',1,0.942451,433,749424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 726, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 808}}',171.233,140660762,743436,NULL,'2018-10-14 08:11:02',1539504662,NULL),(1850638158,7621552,1,1254644,1,1,1,'S',1,0.956038,853,840082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',173.676,140572207,939530,NULL,'2018-10-09 08:59:38',1539075578,NULL),(1850576215,7621552,1,747084,0,1,1,'S',1,0.962656,482,855489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',173.9,140544791,515980,NULL,'2018-10-07 14:30:01',1538922601,NULL),(1852444237,7621552,1,431691,1,1,1,'S',1,0.980962,499,900861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 480, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 499}}',173.923,143186310,585600,NULL,'2019-03-13 12:22:35',1552479755,NULL),(1850758370,7621552,1,695136,1,1,1,'S',1,0.957677,508,838333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 465, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 508}}',174.706,140691850,551890,NULL,'2018-10-16 08:47:48',1539679668,NULL),(1850675107,7621552,1,739803,0,1,1,'A',1,0.918341,582,681035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 33, \"great\": 1324, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1543}}',178.433,140662558,1357792,NULL,'2018-10-14 10:26:54',1539512814,NULL),(1850983674,7621552,1,673153,1,1,1,'A',1,0.945743,541,787205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 537, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 599}}',178.903,141053113,682150,NULL,'2018-11-06 13:24:46',1541510686,NULL),(1851054767,7621552,1,738539,0,1,1,'A',1,0.945833,513,768990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 653, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 720}}',181.776,141283360,686642,NULL,'2018-11-20 12:54:07',1542718447,NULL),(1850779456,7621552,1,1127501,0,1,1,'A',1,0.937824,1531,764315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 21, \"great\": 1711, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1930}}',183.585,140662819,1901254,NULL,'2018-10-14 10:44:30',1539513870,NULL),(1850627703,7621552,1,1241101,1,1,1,'A',1,0.952724,361,759685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',185.017,140557711,521852,NULL,'2018-10-08 09:09:34',1538989774,NULL),(1851066253,7621552,1,1345109,0,1,1,'A',1,0.948113,530,821468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',187.507,141279939,558370,NULL,'2018-11-20 06:12:12',1542694332,NULL),(1850739016,7621552,1,1263652,1,1,1,'A',1,0.976644,547,883249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 552, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 578}}',188.343,140660790,658642,NULL,'2018-10-14 08:13:27',1539504807,NULL),(1850676322,7621552,1,82117,0,1,1,'A',1,0.956488,865,816294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 1179, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1287}}',192.991,140691891,1381408,NULL,'2018-10-16 08:52:32',1539679952,NULL),(1851050551,7621552,1,1319601,1,1,1,'S',1,0.963687,716,861630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 664, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 716}}',194.844,141279897,774666,NULL,'2018-11-20 06:06:50',1542694010,NULL),(1850740180,7621552,1,1047870,0,1,1,'A',1,0.94481,658,759856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 25, \"great\": 1782, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1975}}',198.28,140662487,1986478,NULL,'2018-10-14 10:21:40',1539512500,NULL),(1852311382,7621552,1,751680,0,1,1,'A',1,0.969889,588,859633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',199.778,143145465,674210,NULL,'2019-03-10 15:53:30',1552233210,NULL),(1851131878,7621552,1,817464,0,1,1,'S',1,0.950751,599,827607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 540, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 599}}',200.836,141280006,664380,NULL,'2018-11-20 06:21:27',1542694887,NULL),(1850765124,7621552,1,235556,0,1,1,'A',1,0.941737,674,758348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 21, \"great\": 1272, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1416}}',203.244,140662110,1311134,NULL,'2018-10-14 09:54:14',1539510854,NULL),(1850677179,7621552,1,417032,1,1,1,'S',1,0.961803,1597,854880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1475, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1597}}',207.287,140692234,1719860,NULL,'2018-10-16 09:34:34',1539682474,NULL),(1850769575,7621552,1,1097542,0,1,1,'A',1,0.966212,736,818532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 1654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1761}}',209.957,140619489,1697740,NULL,'2018-10-12 10:46:37',1539341197,NULL),(1851069809,7621552,1,904516,0,1,1,'A',1,0.951904,934,818892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 909, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 998}}',211.954,141283419,1085388,NULL,'2018-11-20 12:58:28',1542718708,NULL),(1841966580,7623363,1,706727,0,1,1,'D',1,0.67033,31,214893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 46}, \"maximum_statistics\": {\"great\": 91}}',0.997333,127383604,32088,NULL,'2016-11-12 19:13:41',1478978021,NULL),(1876797014,7623363,1,480200,0,1,1,'C',1,0.753521,45,319580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 125}, \"maximum_statistics\": {\"great\": 213}}',4.61309,180133675,170039,NULL,'2023-08-02 15:50:11',1690991411,NULL),(1867837145,7623363,1,3023186,0,1,1,'B',1,0.824427,43,401210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 131}}',7.10403,166868005,42588,NULL,'2021-10-22 22:55:36',1634943336,NULL),(2253539035,7623363,1,1981516,0,1,1,'B',1,0.868902,60,465348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 164}}',8.82481,182509405,60789,NULL,'2024-01-23 17:55:47',1706032547,NULL),(2252333428,7623363,1,1774604,0,1,1,'B',1,0.839542,129,445963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',10.0118,182486497,166046,NULL,'2024-01-21 19:17:22',1705864642,NULL),(1852818412,7627844,1,454448,1,1,1,'C',1,0.783333,35,412076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 66}, \"maximum_statistics\": {\"great\": 90}}',3.1917,143885839,113704,NULL,'2019-04-22 21:37:18',1555969038,NULL),(1852809035,7627844,1,1132689,0,1,1,'C',1,0.719321,58,245383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 80, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',3.64946,143901041,121680,NULL,'2019-04-23 21:01:24',1556053284,NULL),(2786809610,7627844,1,1863292,1,1,1,'C',1,0.754209,23,359291,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 59, \"great\": 210, \"ignore_hit\": 43, \"ignore_miss\": 110, \"large_bonus\": 68, \"small_bonus\": 175}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 43, \"large_bonus\": 132, \"small_bonus\": 221}}',4.64662,NULL,0,'2024-05-06 12:17:26','2024-05-06 12:19:33',1714997973,7511),(1851446078,7627844,1,624171,1,1,1,'C',1,0.759669,73,326500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 123, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 181}}',4.70036,141909841,103353,NULL,'2018-12-27 22:38:30',1545950310,NULL),(2789752638,7627844,1,4471142,1,1,1,'B',1,0.8,33,446856,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 21, \"great\": 99, \"ignore_hit\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 11, \"large_bonus\": 1}}',5.1809,NULL,0,'2024-05-06 23:55:14','2024-05-06 23:56:13',1715039773,7511),(1853071722,7627844,1,974873,0,1,1,'C',1,0.76375,40,350253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 71, \"great\": 282, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 400}}',5.20239,144333481,277967,NULL,'2019-05-17 21:31:32',1558128692,NULL),(1852770248,7627844,1,1064374,1,1,1,'C',1,0.783262,55,367179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',5.72739,143901003,125898,NULL,'2019-04-23 20:56:41',1556053001,NULL),(2789739255,7627844,1,4471142,1,1,1,'B',1,0.815385,34,468161,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 100, \"ignore_hit\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 11, \"large_bonus\": 1}}',6.28474,NULL,0,'2024-05-06 23:50:26','2024-05-06 23:51:24',1715039484,7511),(2789709728,7627844,1,4465935,1,1,1,'C',1,0.787234,59,481722,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 10, \"miss\": 25, \"great\": 106, \"ignore_hit\": 47, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 47, \"large_bonus\": 10}}',6.9493,NULL,0,'2024-05-06 23:39:43','2024-05-06 23:40:46',1715038846,7511),(1853023679,7627844,1,694108,1,1,1,'D',1,0.66644,67,194291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 48, \"great\": 293}, \"maximum_statistics\": {\"great\": 736}}',8.30512,144184004,267450,NULL,'2019-05-09 22:15:27',1557440127,NULL),(1853071684,7627844,1,974872,0,1,1,'B',1,0.849057,37,582127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 40, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 53}}',8.35029,144333527,273053,NULL,'2019-05-17 21:35:12',1558128912,NULL),(1852770293,7627844,1,1247743,1,1,1,'C',1,0.787554,150,421745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',8.66313,143901211,153408,NULL,'2019-04-23 21:21:06',1556054466,NULL),(2789717597,7627844,1,4465935,1,1,1,'B',1,0.868794,54,592740,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 119, \"ignore_hit\": 47, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 47, \"large_bonus\": 10}}',9.22446,NULL,0,'2024-05-06 23:42:06','2024-05-06 23:43:34',1715039014,7511),(1840146379,7627844,1,670515,1,1,1,'B',1,0.897436,78,667002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 62}, \"maximum_statistics\": {\"great\": 78}}',10.18,124297708,196525,NULL,'2016-06-01 12:09:10',1464782950,NULL),(2789724446,7627844,1,4465935,1,1,1,'B',1,0.882979,19,587650,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 15, \"great\": 123, \"ignore_hit\": 47, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 47, \"large_bonus\": 10}}',10.4022,NULL,0,'2024-05-06 23:44:31','2024-05-06 23:46:00',1715039160,7511),(1849582110,7627844,1,457727,0,1,1,'B',1,0.832155,88,432544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',11.2888,138875291,163192,NULL,'2018-07-14 15:38:25',1531582705,NULL),(2786706235,7627844,1,1813603,1,1,1,'B',1,0.869281,60,619094,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 123, \"ignore_hit\": 15, \"ignore_miss\": 76, \"large_bonus\": 29, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 15, \"large_bonus\": 52, \"small_bonus\": 155}}',11.58,NULL,0,'2024-05-06 11:51:02','2024-05-06 11:52:14',1714996334,7511),(2786717412,7627844,1,1813603,1,1,1,'B',1,0.875817,46,618536,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 125, \"ignore_hit\": 15, \"ignore_miss\": 73, \"large_bonus\": 33, \"small_bonus\": 101}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 15, \"large_bonus\": 52, \"small_bonus\": 155}}',12.1819,NULL,0,'2024-05-06 11:54:02','2024-05-06 11:55:14',1714996514,7511),(2797450006,7627844,1,4465934,1,1,1,'B',1,0.841797,72,514627,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 36, \"great\": 211, \"ignore_hit\": 62, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 256, \"ignore_hit\": 62, \"large_bonus\": 11}}',13.2988,NULL,0,'2024-05-08 15:00:16','2024-05-08 15:01:44',1715180504,7511),(2789730941,7627844,1,4465935,1,1,1,'A',1,0.911348,60,680183,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 126, \"ignore_hit\": 47, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 47, \"large_bonus\": 10}}',14.0391,NULL,0,'2024-05-06 23:46:50','2024-05-06 23:48:23',1715039303,7511),(2789657352,7627844,1,4406784,1,1,1,'B',1,0.869355,55,573973,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 36, \"great\": 265, \"ignore_miss\": 9, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 32}}',14.2585,NULL,0,'2024-05-06 23:19:45','2024-05-06 23:22:20',1715037740,7511),(2789778600,7627844,1,4471142,1,1,1,'B',1,0.892308,50,643783,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 112, \"ignore_hit\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 11, \"large_bonus\": 1}}',14.3061,NULL,0,'2024-05-07 00:04:44','2024-05-07 00:05:42',1715040342,7511),(1853043926,7627844,1,933647,1,1,1,'B',1,0.897959,135,632621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 147}}',14.5243,144333140,192250,NULL,'2019-05-17 21:07:07',1558127227,NULL),(1849511840,7627844,1,670515,1,1,1,'S',1,0.961538,78,789467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 78}}',15.1658,138875732,224471,NULL,'2018-07-14 16:01:40',1531584100,NULL),(1849572751,7627844,1,861255,1,1,1,'B',1,0.873853,92,552974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 176, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',15.2476,138940984,346187,NULL,'2018-07-17 19:03:12',1531854192,NULL),(1840071714,7627844,1,63545,0,1,1,'B',1,0.875661,78,533568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 189}}',15.3605,124297589,178620,NULL,'2016-06-01 12:02:57',1464782577,NULL),(1853030133,7627844,1,1257907,0,1,1,'B',1,0.85814,87,525701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 215}}',16.1458,144333107,148079,NULL,'2019-05-17 21:04:32',1558127072,NULL),(1851445083,7627844,1,791319,1,1,1,'B',1,0.830909,140,460418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 275}}',16.2282,141870074,219573,NULL,'2018-12-25 16:59:22',1545757162,NULL),(2786829567,7627844,1,1442774,1,1,1,'B',1,0.885167,55,636554,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 171, \"ignore_hit\": 11, \"ignore_miss\": 31, \"large_bonus\": 79, \"small_bonus\": 91}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',16.3738,NULL,0,'2024-05-06 12:22:56','2024-05-06 12:24:33',1714998273,7511),(1849574532,7627844,1,303302,1,1,1,'A',1,0.924242,99,699842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 84, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 99}}',16.4858,139015981,133892,NULL,'2018-07-21 10:38:40',1532169520,NULL),(2786729465,7627844,1,1813603,1,1,1,'A',1,0.921569,50,715557,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 136, \"ignore_hit\": 15, \"ignore_miss\": 43, \"large_bonus\": 42, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 15, \"large_bonus\": 52, \"small_bonus\": 155}}',18.324,NULL,0,'2024-05-06 11:57:16','2024-05-06 11:58:29',1714996709,7511),(1855557451,7627844,1,2231839,1,1,1,'S',1,0.991803,61,913566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 61}}',19.1615,148289270,65887,NULL,'2020-01-22 17:49:15',1579715355,NULL),(1849531263,7627844,1,526790,1,1,1,'S',1,0.976744,86,827711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 86}}',20.0791,138882438,150579,NULL,'2018-07-14 23:23:35',1531610615,NULL),(1849603723,7627844,1,473208,1,1,1,'A',1,0.933333,101,705427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 137, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 150}}',20.2037,138882470,150096,NULL,'2018-07-14 23:26:21',1531610781,NULL),(2786938064,7627844,1,2868384,1,1,1,'B',1,0.899113,144,664779,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 391, \"ignore_hit\": 47, \"ignore_miss\": 99, \"large_bonus\": 76, \"small_bonus\": 326}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',21.0476,NULL,0,'2024-05-06 12:47:28','2024-05-06 12:51:18',1714999878,7511),(1849507322,7627844,1,803427,1,1,1,'S',1,0.980769,78,848338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 78}}',21.0598,138875646,181239,NULL,'2018-07-14 15:57:00',1531583820,NULL),(1849284394,7627844,1,1090675,1,1,1,'A',1,0.914835,105,634885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 182}}',21.3998,138561521,136647,NULL,'2018-06-28 16:50:15',1530204615,NULL),(1849582407,7627844,1,457746,1,1,1,'S',1,0.982906,117,856650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117}}',23.22,138875470,204042,NULL,'2018-07-14 15:47:10',1531583230,NULL),(2786763256,7627844,1,1813603,1,1,1,'A',1,0.947712,61,807271,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 141, \"ignore_hit\": 15, \"ignore_miss\": 61, \"large_bonus\": 38, \"small_bonus\": 108}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 15, \"large_bonus\": 52, \"small_bonus\": 155}}',23.5658,NULL,0,'2024-05-06 12:06:19','2024-05-06 12:07:32',1714997252,7511),(1851517923,7627844,1,1188203,1,1,1,'B',1,0.86512,85,468382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 582}}',23.824,141870230,243414,NULL,'2018-12-25 17:13:19',1545757999,NULL),(1849601567,7627844,1,329217,1,1,1,'S',1,0.970238,84,820894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 84}}',24.0889,138875775,165073,NULL,'2018-07-14 16:03:47',1531584227,NULL),(2789669129,7627844,1,4406784,1,1,1,'A',1,0.924194,67,700790,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 282, \"ignore_miss\": 4, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 32}}',25.1771,NULL,0,'2024-05-06 23:23:49','2024-05-06 23:26:25',1715037985,7511),(1853003817,7627844,1,109306,1,1,1,'A',1,0.906433,171,664259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 139}, \"maximum_statistics\": {\"great\": 171}}',25.373,144333007,175044,NULL,'2019-05-17 20:58:29',1558126709,NULL),(2797359488,7627844,1,4566449,1,1,1,'A',1,0.951807,57,808201,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 155, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 10, \"large_bonus\": 64}}',26.0041,NULL,0,'2024-05-08 14:42:08','2024-05-08 14:43:40',1715179420,7511),(2786844276,7627844,1,1442774,1,1,1,'A',1,0.937799,122,798512,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 188, \"ignore_hit\": 11, \"ignore_miss\": 17, \"large_bonus\": 96, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',26.0972,NULL,0,'2024-05-06 12:26:29','2024-05-06 12:28:17',1714998497,7511),(1852768208,7627844,1,125527,1,1,1,'S',1,0.982759,116,847704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 116}}',26.1184,143885876,152574,NULL,'2019-04-22 21:41:26',1555969286,NULL),(2786774228,7627844,1,1813603,1,1,1,'A',1,0.960784,86,855414,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 144, \"ignore_hit\": 15, \"ignore_miss\": 50, \"large_bonus\": 48, \"small_bonus\": 109}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 15, \"large_bonus\": 52, \"small_bonus\": 155}}',26.3812,NULL,0,'2024-05-06 12:09:14','2024-05-06 12:10:26',1714997426,7511),(1849526848,7627844,1,1078377,1,1,1,'A',1,0.927711,166,690296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 220, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 249}}',26.7225,138875993,160986,NULL,'2018-07-14 16:14:55',1531584895,NULL),(1855755030,7627844,1,2270947,1,1,1,'B',1,0.851675,227,485280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 29, \"great\": 470, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 627}}',27.3143,148305450,483918,NULL,'2020-01-23 19:37:00',1579808220,NULL),(1855643042,7627844,1,2113450,1,1,1,'A',1,0.921811,87,617548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 214, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 243}}',27.6045,148290147,143597,NULL,'2020-01-22 19:03:53',1579719833,NULL),(1855592935,7627844,1,1178017,1,1,1,'A',1,0.969388,131,805376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 139, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 147}}',28.3126,148289488,193518,NULL,'2020-01-22 18:07:31',1579716451,NULL),(2786854624,7627844,1,1442774,1,1,1,'A',1,0.935407,209,856105,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 182, \"ignore_hit\": 11, \"ignore_miss\": 18, \"large_bonus\": 93, \"small_bonus\": 90}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',28.3923,NULL,0,'2024-05-06 12:29:14','2024-05-06 12:30:55',1714998655,7511),(1853001044,7627844,1,1609452,1,1,1,'B',1,0.862745,232,569842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 255}}',28.7439,144346956,198862,NULL,'2019-05-18 13:26:41',1558186001,NULL),(2797392272,7627844,1,4564888,1,1,1,'B',1,0.895652,86,637799,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 491, \"ignore_miss\": 10, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 575, \"large_bonus\": 50}}',29.2738,NULL,0,'2024-05-08 14:46:24','2024-05-08 14:50:12',1715179812,7511),(1853084787,7627844,1,640075,1,1,1,'B',1,0.867273,183,552616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 207, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 275}}',29.5831,144347014,201089,NULL,'2019-05-18 13:28:58',1558186138,NULL),(2786971698,7627844,1,2868384,1,1,1,'A',1,0.931264,214,773245,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 406, \"ignore_hit\": 47, \"ignore_miss\": 70, \"large_bonus\": 82, \"small_bonus\": 349}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',29.721,NULL,0,'2024-05-06 12:55:23','2024-05-06 12:59:11',1715000351,7511),(1851538320,7627844,1,1367151,1,1,1,'A',1,0.914938,86,616998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',30.7803,141909924,161331,NULL,'2018-12-27 22:44:20',1545950660,NULL),(1849507383,7627844,1,1632360,1,1,1,'S',1,0.95814,215,824998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 197, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 215}}',31.1768,139015962,298180,NULL,'2018-07-21 10:36:49',1532169409,NULL),(1849592462,7627844,1,581819,1,1,1,'S',1,0.96,200,823446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 184, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 200}}',31.2646,138940901,164688,NULL,'2018-07-17 18:58:00',1531853880,NULL),(1855608062,7627844,1,1900228,1,1,1,'X',1,1,71,908687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 71}}',31.638,148290174,51460,NULL,'2020-01-22 19:05:57',1579719957,NULL),(1853058534,7627844,1,1122640,1,1,1,'A',1,0.909015,154,594890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 515, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 599}}',32.3973,144333258,466220,NULL,'2019-05-17 21:14:50',1558127690,NULL),(1855712498,7627844,1,1900228,1,1,1,'X',1,1,71,965927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 71}}',34.4277,148341668,52788,NULL,'2020-01-25 22:49:20',1579992560,NULL),(1849594245,7627844,1,1157989,1,1,1,'A',1,0.96988,153,824171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 157, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 166}}',34.8239,138941187,202311,NULL,'2018-07-17 19:15:45',1531854945,NULL),(2789686894,7627844,1,4406784,1,1,1,'A',1,0.953226,129,815776,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 287, \"ignore_miss\": 4, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 32}}',35.6778,NULL,0,'2024-05-06 23:30:02','2024-05-06 23:32:38',1715038358,7511),(2789785795,7627844,1,4471142,1,1,1,'S',1,0.976923,130,933528,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 124, \"ignore_hit\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 11, \"large_bonus\": 1}}',35.7259,NULL,0,'2024-05-07 00:07:22','2024-05-07 00:08:19',1715040499,7511),(1849595733,7627844,1,468990,0,1,1,'S',1,0.969595,148,869574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 148}}',35.7804,138875233,144621,NULL,'2018-07-14 15:35:01',1531582501,NULL),(1855531461,7627844,1,2222443,1,1,1,'S',1,0.962264,106,854227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',36.2959,148289294,74044,NULL,'2020-01-22 17:51:09',1579715469,NULL),(1855690023,7627844,1,1655999,0,1,1,'A',1,0.949597,229,773428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 226, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 248}}',36.4728,148305594,242986,NULL,'2020-01-23 19:46:51',1579808811,NULL),(1855694022,7627844,1,1388106,1,1,1,'B',1,0.854108,77,431632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 353}}',38.961,148371356,155690,NULL,'2020-01-27 19:37:31',1580153851,NULL),(1855669145,7627844,1,879013,1,1,1,'A',1,0.993902,154,1009883,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 163, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 164}}',40.1737,148341408,192042,NULL,'2020-01-25 22:27:24',1579991244,NULL),(1855740164,7627844,1,1025690,1,1,1,'A',1,0.923567,137,629107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 275, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 314}}',40.901,148302734,192686,NULL,'2020-01-23 16:20:18',1579796418,NULL),(1855533536,7627844,1,1296132,1,1,1,'S',1,0.95539,269,841841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 245, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 269}}',44.5749,148289936,228465,NULL,'2020-01-22 18:46:09',1579718769,NULL),(1855669159,7627844,1,879013,1,1,1,'X',1,1,164,991544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 164}}',44.7311,148341454,199980,NULL,'2020-01-25 22:31:00',1579991460,NULL),(1855744504,7627844,1,1939220,0,1,1,'S',1,0.96063,127,846762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',47.3186,148370915,97124,NULL,'2020-01-27 18:58:45',1580151525,NULL),(1855669171,7627844,1,879013,0,1,1,'A',1,0.926829,128,761173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 142, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 164}}',47.3298,148341480,154744,NULL,'2020-01-25 22:32:44',1579991564,NULL),(1851467874,7627844,1,664387,0,1,1,'S',1,0.968085,94,727960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',47.8648,141909773,84066,NULL,'2018-12-27 22:32:35',1545949955,NULL),(1855603919,7627844,1,1893917,1,1,1,'S',1,0.957606,401,839514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',48.2099,148289588,458436,NULL,'2020-01-22 18:15:42',1579716942,NULL),(1855773980,7627844,1,2225889,1,1,1,'A',1,0.970312,278,826974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 303, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 320}}',50.1454,148371513,369916,NULL,'2020-01-27 19:51:45',1580154705,NULL),(1855679423,7627844,1,906953,0,1,1,'S',1,0.983636,275,860194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 275}}',50.225,148305382,260232,NULL,'2020-01-23 19:32:01',1579807921,NULL),(1855743606,7627844,1,1938291,1,1,1,'S',1,0.991304,115,911738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 115}}',52.6138,148302967,95580,NULL,'2020-01-23 16:37:57',1579797477,NULL),(1855612230,7627844,1,2090848,0,1,1,'A',1,0.973913,140,824873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 219, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 230}}',53.0057,148290332,189548,NULL,'2020-01-22 19:17:34',1579720654,NULL),(1855634193,7627844,1,2195986,1,1,1,'S',1,0.954098,305,783105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 277, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 305}}',54.6585,148289847,306534,NULL,'2020-01-22 18:37:22',1579718242,NULL),(1855589210,7627844,1,2009759,1,1,1,'A',1,0.951066,137,686969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 733, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 797}}',55.1957,148290280,555596,NULL,'2020-01-22 19:13:25',1579720405,NULL),(1855680117,7627844,1,29930,1,1,1,'S',1,0.960591,203,802922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 187, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 203}}',59.3126,148341845,220760,NULL,'2020-01-25 23:05:41',1579993541,NULL),(1855891815,7627844,1,1939223,0,1,1,'B',1,0.862745,97,487614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',60.8884,148503999,113518,NULL,'2020-02-04 18:10:32',1580839832,NULL),(1855757863,7627844,1,1466507,1,1,1,'A',1,0.929191,229,720236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 299, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 346}}',61.7391,148371294,300442,NULL,'2020-01-27 19:32:32',1580153552,NULL),(1855709022,7627844,1,1893917,1,1,1,'S',1,0.972569,401,927537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',62.3994,148302828,479774,NULL,'2020-01-23 16:26:35',1579796795,NULL),(1855745681,7627844,1,1716410,1,1,1,'S',1,0.99226,323,915824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 323}}',63.6474,148341883,439580,NULL,'2020-01-25 23:09:12',1579993752,NULL),(1855769076,7627844,1,1288520,1,1,1,'A',1,0.958689,283,760274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 324, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 351}}',63.9007,148371546,370060,NULL,'2020-01-27 19:54:55',1580154895,NULL),(1855721947,7627844,1,1692783,0,1,1,'A',1,0.934615,219,714347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 343, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 390}}',64.5263,148371126,335244,NULL,'2020-01-27 19:17:58',1580152678,NULL),(1855772833,7627844,1,95733,0,1,1,'A',1,0.921569,310,649708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 528, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 612}}',65.9677,148488631,468748,NULL,'2020-02-03 19:31:26',1580758286,NULL),(1855750614,7627844,1,1035192,1,1,1,'S',1,0.984973,366,908639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 355, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 366}}',67.663,148341797,363558,NULL,'2020-01-25 23:00:31',1579993231,NULL),(1855731314,7627844,1,557816,0,1,1,'S',1,0.99093,441,889571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 441}}',70.2498,148341553,480514,NULL,'2020-01-25 22:38:56',1579991936,NULL),(1855779558,7627844,1,2234706,1,1,1,'A',1,0.95422,217,766760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 639, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 699}}',72.5427,148371459,565299,NULL,'2020-01-27 19:47:27',1580154447,NULL),(1855758479,7627844,1,2116004,1,1,1,'A',1,0.974939,220,774502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 785, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 818}}',74.5715,148371614,658033,NULL,'2020-01-27 20:01:08',1580155268,NULL),(1855715842,7627844,1,770473,0,1,1,'A',1,0.943343,174,735355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 320, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 353}}',75.251,148356344,304450,NULL,'2020-01-26 18:55:50',1580064950,NULL),(1855750711,7627844,1,818467,0,1,1,'A',1,0.954082,201,780788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 268, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 294}}',77.5377,148488824,263162,NULL,'2020-02-03 19:44:34',1580759074,NULL),(1855745205,7627844,1,1939222,0,1,1,'S',1,0.967568,185,869664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',79.8736,148370942,163788,NULL,'2020-01-27 19:01:14',1580151674,NULL),(1855850124,7627844,1,1756837,1,1,1,'A',1,0.937071,189,669424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 391, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 437}}',81.2716,148504068,319576,NULL,'2020-02-04 18:15:58',1580840158,NULL),(1855736061,7627844,1,557817,0,1,1,'A',1,0.949198,409,767950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 682, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 748}}',84.1267,148341599,700996,NULL,'2020-01-25 22:43:02',1579992182,NULL),(1855752900,7627844,1,361158,0,1,1,'A',1,0.919355,139,624678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 479, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 558}}',86.9443,148488937,376818,NULL,'2020-02-03 19:51:53',1580759513,NULL),(1855715878,7627844,1,770473,0,1,1,'A',1,0.944759,222,751001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',91.4541,148356420,275377,NULL,'2020-01-26 19:01:02',1580065262,NULL),(1855802662,7627844,1,235750,0,1,1,'A',1,0.954449,202,770679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 432, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 472}}',91.5415,148503880,439876,NULL,'2020-02-04 18:01:14',1580839274,NULL),(1855773166,7627844,1,207847,1,1,1,'A',1,0.947984,217,727297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 703, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 769}}',94.8028,148357435,714602,NULL,'2020-01-26 20:09:02',1580069342,NULL),(1855669008,7627844,1,1846170,1,1,1,'S',1,0.967456,338,867912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 316, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 338}}',101.06,148356135,363420,NULL,'2020-01-26 18:40:15',1580064015,NULL),(1855741821,7627844,1,342846,0,1,1,'A',1,0.940495,249,730539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 580, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 647}}',104.446,148488987,533596,NULL,'2020-02-03 19:56:25',1580759785,NULL),(1855712192,7627844,1,1900027,1,1,1,'S',1,0.982249,169,888000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',104.496,148371020,149470,NULL,'2020-01-27 19:06:29',1580151989,NULL),(1855725641,7627844,1,1699385,1,1,1,'S',1,0.97957,465,888968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 446, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 465}}',108.41,148356288,595140,NULL,'2020-01-26 18:52:05',1580064725,NULL),(1855654656,7627844,1,1073781,1,1,1,'S',1,0.992974,427,929306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 421, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 427}}',118.326,148488790,524830,NULL,'2020-02-03 19:41:58',1580758918,NULL),(1855813449,7627844,1,727714,1,1,1,'A',1,0.971655,857,865656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 833, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 882}}',120.788,148503958,1075816,NULL,'2020-02-04 18:07:33',1580839653,NULL),(1837890064,7627874,1,90914,0,1,1,'D',1,0.251266,6,2780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 649, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 987}}',0.001326,120861705,82710,NULL,'2015-12-25 14:05:59',1451052359,NULL),(1866638653,7629824,1,82767,0,1,1,'D',1,0.648352,25,219248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 48, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',0.887186,164966023,134569,NULL,'2021-08-15 20:12:16',1629058336,NULL),(1872778154,7629824,1,2335888,1,1,1,'C',1,0.712598,30,245832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 75}, \"maximum_statistics\": {\"great\": 127}}',2.54464,174180798,38976,NULL,'2022-08-26 15:34:47',1661528087,NULL),(1866554557,7629824,1,21675,1,1,1,'C',1,0.714286,25,312534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 182}}',3.10864,165001899,134298,NULL,'2021-08-17 00:44:13',1629161053,NULL),(1867423804,7629824,1,1829441,0,1,1,'C',1,0.715328,38,264780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',3.13433,166149037,112156,NULL,'2021-09-26 12:57:47',1632661067,NULL),(1866558966,7629824,1,26718,1,1,1,'B',1,0.8,23,504771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 80}}',4.16135,164963042,77112,NULL,'2021-08-15 18:02:01',1629050521,NULL),(1866588767,7629824,1,453359,0,1,1,'C',1,0.771465,59,297256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 49, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',5.48869,165117998,133117,NULL,'2021-08-20 19:48:07',1629488887,NULL),(1866559095,7629824,1,26721,1,1,1,'B',1,0.803571,44,486893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 112}}',7.93149,165050826,84882,NULL,'2021-08-18 16:22:07',1629303727,NULL),(1866578719,7629824,1,41498,1,1,1,'B',1,0.825758,68,426741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',8.48878,165025123,80924,NULL,'2021-08-17 19:25:01',1629228301,NULL),(1866654037,7629824,1,1649595,0,1,1,'B',1,0.827835,66,373003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 59, \"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 485}}',8.7135,164966147,197651,NULL,'2021-08-15 20:17:38',1629058658,NULL),(1868377489,7629824,1,170707,1,1,1,'B',1,0.893519,74,487334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',10.5027,167726922,50184,NULL,'2021-11-24 17:41:36',1637775696,NULL),(1856687278,7633136,1,98233,1,1,1,'S',1,0.98536,888,919226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',NULL,150042671,1003590,NULL,'2020-04-12 06:02:42',1586671362,NULL),(1856687723,7633136,1,98357,1,1,1,'A',1,0.958391,248,764297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 674, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 721}}',NULL,150045167,628350,NULL,'2020-04-12 08:17:38',1586679458,NULL),(1856688031,7633136,1,98486,1,1,1,'B',1,0.880333,162,533669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 45, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 961}}',NULL,150045343,538742,NULL,'2020-04-12 08:25:39',1586679939,NULL),(1856696770,7633136,1,109424,1,1,1,'B',1,0.882743,198,550607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 82, \"great\": 774}, \"maximum_statistics\": {\"great\": 904}}',NULL,150011833,508800,NULL,'2020-04-11 08:02:50',1586592170,NULL),(1856706788,7633136,1,258909,1,1,1,'A',1,0.996675,679,923230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1197, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1203}}',NULL,150011349,1360930,NULL,'2020-04-11 07:39:54',1586590794,NULL),(1856750777,7633136,1,339468,1,1,1,'A',1,0.9828,924,896435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1605, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1657}}',NULL,149993228,1838006,NULL,'2020-04-10 17:37:34',1586540254,NULL),(1860367740,7633136,1,729079,1,1,1,'B',1,0.855649,295,525284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 26, \"great\": 536}, \"maximum_statistics\": {\"great\": 717}}',NULL,155417711,486924,NULL,'2020-10-25 06:00:58',1603605658,NULL),(1860375822,7633136,1,744166,1,1,1,'B',1,0.891566,519,187389,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 67, \"great\": 1042, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1245}}',NULL,155435068,573272,NULL,'2020-10-25 20:22:46',1603657366,NULL),(1873419314,7633136,1,746028,1,1,1,'S',1,0.990319,878,924170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 861, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 878}}',NULL,175107971,992300,NULL,'2022-10-15 14:09:36',1665842976,NULL),(1860720874,7633136,1,941681,1,1,1,'A',1,0.97036,951,856988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 976, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1029}}',NULL,156071080,1101700,NULL,'2020-11-18 21:41:39',1605735699,NULL),(1860391203,7633136,1,960444,1,1,1,'B',1,0.809403,837,220233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1613, \"miss\": 1178, \"great\": 7621, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 10412}}',NULL,155418832,4839176,NULL,'2020-10-25 07:12:26',1603609946,NULL),(1856798182,7633136,1,1564492,1,1,1,'A',1,0.970588,738,831067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 805, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 850}}',NULL,150010907,904398,NULL,'2020-04-11 07:16:21',1586589381,NULL),(1859809045,7633136,1,1588135,1,1,1,'B',1,0.851229,296,503723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 35, \"great\": 578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 773}}',NULL,154748109,560348,NULL,'2020-09-29 00:45:48',1601340348,NULL),(1856690633,7633136,1,2078680,1,1,1,'B',1,0.897861,314,635966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 786}, \"maximum_statistics\": {\"great\": 935}}',NULL,150015517,752074,NULL,'2020-04-11 10:50:29',1586602229,NULL),(1840949491,7633136,1,755528,1,1,1,'D',1,0.495606,73,42864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 451, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',0.527253,125634626,251190,NULL,'2016-08-07 01:08:47',1470532127,NULL),(1859869063,7633136,1,746111,0,1,1,'D',1,0.523453,105,45585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1021, \"miss\": 1176, \"great\": 1342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3539}}',1.4081,154704288,680944,NULL,'2020-09-27 11:20:32',1601205632,NULL),(1873877422,7633136,1,3322070,1,1,1,'D',1,0.548164,113,52909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1074, \"miss\": 1419, \"great\": 1836, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 4329}}',1.45937,175833480,956798,NULL,'2022-11-23 01:43:53',1669167833,NULL),(1857032284,7633136,1,162520,0,1,1,'D',1,0.59009,170,81799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 199, \"great\": 339}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',2.91773,150388037,211967,NULL,'2020-04-23 12:38:05',1587645485,NULL),(1838328912,7633136,1,675697,0,1,1,'D',1,0.64123,53,91735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 92, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',4.23028,121321001,106308,NULL,'2016-01-16 14:19:04',1452953944,NULL),(1874814228,7633136,1,2686763,1,1,1,'D',1,0.687382,149,108879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 604, \"miss\": 689, \"great\": 1877, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3170}}',8.71308,177196034,850106,NULL,'2023-02-05 08:03:30',1675584210,NULL),(1843189709,7633136,1,661517,0,1,1,'C',1,0.729069,198,142876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 199, \"great\": 686}, \"maximum_statistics\": {\"great\": 1063}}',12.2241,129161600,355524,NULL,'2017-02-21 08:11:44',1487664704,NULL),(1838131914,7633136,1,89148,0,1,1,'C',1,0.763889,82,325398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',14.0191,121221884,137944,NULL,'2016-01-11 15:28:11',1452526091,NULL),(1842989697,7633136,1,697267,1,1,1,'C',1,0.720109,60,277913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 104}, \"maximum_statistics\": {\"great\": 184}}',15.5732,128866697,58665,NULL,'2017-02-05 06:45:43',1486277143,NULL),(1840653756,7633136,1,46299,0,1,1,'C',1,0.708494,192,146281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 130, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',16.9587,125160411,254002,NULL,'2016-07-13 14:35:07',1468420507,NULL),(1843036324,7633136,1,958227,0,1,1,'C',1,0.77037,108,186506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 277}, \"maximum_statistics\": {\"great\": 405}}',19.055,128866744,138603,NULL,'2017-02-05 06:48:37',1486277317,NULL),(1838189134,7633136,1,298139,0,1,1,'C',1,0.737598,47,288200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',19.2554,121204621,120396,NULL,'2016-01-10 17:32:40',1452447160,NULL),(1838254747,7633136,1,52364,0,1,1,'C',1,0.742857,123,164995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 51, \"great\": 255}, \"maximum_statistics\": {\"great\": 420}}',21.1419,121345004,152590,NULL,'2016-01-17 13:37:34',1453037854,NULL),(1843586847,7633136,1,818554,0,1,1,'C',1,0.771679,119,165382,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 147, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 911}}',22.7016,129722413,308998,NULL,'2017-03-24 14:32:36',1490365956,NULL),(1856763569,7633136,1,65313,0,1,1,'D',1,0.693146,156,129903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 522, \"miss\": 133, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1284}}',26.6495,149899402,386727,NULL,'2020-04-07 18:43:20',1586285000,NULL),(1855191024,7633136,1,648184,0,1,1,'B',1,0.804233,104,191832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 129, \"great\": 704}, \"maximum_statistics\": {\"great\": 945}}',30.0041,147600635,319780,NULL,'2019-12-10 13:29:45',1575984585,NULL),(1838316480,7633136,1,566347,0,1,1,'C',1,0.797778,176,193565,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 100, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',32.2834,121503307,333100,NULL,'2016-01-24 17:15:12',1453655712,NULL),(1838500444,7633136,1,51082,0,1,1,'A',1,0.980263,73,987687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',32.6095,121882880,145306,NULL,'2016-02-11 15:32:48',1455204768,NULL),(1856708718,7633136,1,751189,0,1,1,'B',1,0.801724,59,202497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 65, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',34.0847,150047851,175509,NULL,'2020-04-12 10:20:24',1586686824,NULL),(1838156664,7633136,1,175716,0,1,1,'S',1,0.96,50,952376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',35.096,121203295,30056,NULL,'2016-01-10 16:27:05',1452443225,NULL),(1838139845,7633136,1,405167,0,1,1,'S',1,0.970149,67,901683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',36.1675,121259583,42864,NULL,'2016-01-13 15:21:15',1452698475,NULL),(1838172836,7633136,1,179535,0,1,1,'B',1,0.820895,108,441082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 241}, \"maximum_statistics\": {\"great\": 335}}',36.8146,121222076,131256,NULL,'2016-01-11 15:40:22',1452526822,NULL),(1838161570,7633136,1,177206,0,1,1,'S',1,0.974359,117,876194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',37.6788,121221225,84509,NULL,'2016-01-11 14:54:26',1452524066,NULL),(1838230590,7633136,1,769112,1,1,1,'A',1,0.975524,232,934634,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',38.7028,121259679,314732,NULL,'2016-01-13 15:26:49',1452698809,NULL),(1843556022,7633136,1,655794,0,1,1,'C',1,0.778068,138,152955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 101, \"great\": 740}, \"maximum_statistics\": {\"great\": 1149}}',38.7698,129797098,413058,NULL,'2017-03-28 12:51:20',1490705480,NULL),(1856763160,7633136,1,1347774,0,1,1,'B',1,0.819664,293,221197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 121, \"great\": 729, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 951}}',38.8248,149949859,421110,NULL,'2020-04-09 12:10:28',1586434228,NULL),(1838160113,7633136,1,819622,1,1,1,'XH',1,1,53,1188760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',39.8873,121242861,27421,NULL,'2016-01-12 17:38:14',1452620294,NULL),(1838268223,7633136,1,412057,1,1,1,'B',1,0.854943,197,228296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 152, \"great\": 1581, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2013}}',40.1244,121346159,844976,NULL,'2016-01-17 14:30:41',1453041041,NULL),(1838164712,7633136,1,177851,0,1,1,'B',1,0.800917,124,417456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 37, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',40.4037,121203015,252550,NULL,'2016-01-10 16:13:25',1452442405,NULL),(1856537646,7633136,1,1913440,0,1,1,'B',1,0.849005,247,249882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 170, \"great\": 1187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1457}}',42.0954,149637991,658690,NULL,'2020-03-30 16:17:37',1585585057,NULL),(1838191554,7633136,1,36401,0,1,1,'A',1,0.906393,78,585778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 219}}',42.1179,121280197,120084,NULL,'2016-01-14 17:30:21',1452792621,NULL),(1838116882,7633136,1,776756,1,1,1,'S',1,0.969697,66,897010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',42.3384,121259522,39440,NULL,'2016-01-13 15:17:31',1452698251,NULL),(1838134489,7633136,1,331989,0,1,1,'B',1,0.815315,75,431234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',42.431,121221975,146656,NULL,'2016-01-11 15:33:46',1452526426,NULL),(1841630589,7633136,1,835691,1,1,1,'B',1,0.874655,465,276232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 251, \"great\": 2424, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',42.4323,126729257,1369468,NULL,'2016-10-05 14:52:16',1475679136,NULL),(1843584851,7633136,1,750069,1,1,1,'B',1,0.821717,121,209262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 112, \"great\": 749, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 990}}',42.6487,129809520,378670,NULL,'2017-03-29 07:43:21',1490773401,NULL),(1838146704,7633136,1,819620,1,1,1,'SH',1,0.952055,73,1018611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',42.7688,121243110,45860,NULL,'2016-01-12 17:52:42',1452621162,NULL),(1855639790,7633136,1,1033930,0,1,1,'C',1,0.799699,138,203434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 110, \"great\": 707}, \"maximum_statistics\": {\"great\": 996}}',43.8435,148163791,345988,NULL,'2020-01-14 17:52:04',1579024324,NULL),(1838093135,7633136,1,374115,0,1,1,'S',1,0.985965,285,941018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',44.1854,121096760,529743,NULL,'2016-01-05 15:34:29',1452008069,NULL),(1838252191,7633136,1,632241,0,1,1,'B',1,0.837838,142,230539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 88, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',44.2195,121346245,320530,NULL,'2016-01-17 14:36:01',1453041361,NULL),(1841207718,7633136,1,756202,0,1,1,'B',1,0.82505,103,207098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 116, \"great\": 770, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1006}}',44.6557,126159015,382930,NULL,'2016-09-03 08:57:26',1472893046,NULL),(1840261527,7633136,1,834856,1,1,1,'XH',1,1,74,1122755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',45.8849,124565436,46376,NULL,'2016-06-13 17:44:12',1465839852,NULL),(1838169247,7633136,1,179065,1,1,1,'S',1,0.960526,114,974406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 114}}',46.7638,121200008,97976,NULL,'2016-01-10 13:55:10',1452434110,NULL),(1838168943,7633136,1,819623,1,1,1,'A',1,0.904762,105,881940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 85}, \"maximum_statistics\": {\"great\": 105}}',47.7964,121242768,79250,NULL,'2016-01-12 17:33:50',1452620030,NULL),(1838164275,7633136,1,177849,1,1,1,'S',1,0.996914,162,976170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',47.9292,121221288,127095,NULL,'2016-01-11 14:57:49',1452524269,NULL),(1841382962,7633136,1,39825,1,1,1,'B',1,0.818744,346,250054,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 119, \"great\": 738}, \"maximum_statistics\": {\"great\": 971}}',49.0266,126286570,473240,NULL,'2016-09-10 14:12:56',1473516776,NULL),(1856538104,7633136,1,1688435,0,1,1,'B',1,0.841439,295,231804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 117, \"great\": 791, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 987}}',50.1543,149638062,425852,NULL,'2020-03-30 16:20:46',1585585246,NULL),(1838294485,7633136,1,799111,0,1,1,'B',1,0.80254,101,203650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 293}, \"maximum_statistics\": {\"great\": 433}}',50.4976,121344820,157687,NULL,'2016-01-17 13:29:21',1453037361,NULL),(1838167079,7633136,1,352076,1,1,1,'S',1,0.994681,282,890693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',53.5509,121279721,258780,NULL,'2016-01-14 16:59:40',1452790780,NULL),(1838154262,7633136,1,346779,1,1,1,'X',1,1,136,1047313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',53.5617,121259562,91060,NULL,'2016-01-13 15:19:42',1452698382,NULL),(1838119464,7633136,1,321291,0,1,1,'B',1,0.843629,114,450391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 387, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 518}}',54.3315,121203982,262554,NULL,'2016-01-10 17:02:22',1452445342,NULL),(1838168967,7633136,1,652303,1,1,1,'S',1,0.955357,112,842709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 112}}',54.7947,121259337,97434,NULL,'2016-01-13 15:06:59',1452697619,NULL),(1838108032,7633136,1,203303,1,1,1,'X',1,1,236,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 236}}',54.8288,121259180,218852,NULL,'2016-01-13 14:59:07',1452697147,NULL),(1843497989,7633136,1,777192,0,1,1,'B',1,0.852313,252,76105,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 107, \"great\": 899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1124}}',54.9146,129716622,380434,NULL,'2017-03-24 07:50:13',1490341813,NULL),(1855960364,7633136,1,1200360,0,1,1,'B',1,0.804718,179,403278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 59, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',55.4596,148893255,402928,NULL,'2020-02-26 07:11:25',1582701085,NULL),(1860835447,7633136,1,1980004,0,1,1,'B',1,0.845717,167,235371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 171, \"great\": 1632, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2113}}',55.8614,156377905,889226,NULL,'2020-11-29 07:47:04',1606636024,NULL),(1838297044,7633136,1,374113,0,1,1,'B',1,0.831627,196,237238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 64, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',55.9741,121345145,447560,NULL,'2016-01-17 13:44:21',1453038261,NULL),(1838541009,7633136,1,717065,0,1,1,'B',1,0.856793,282,274469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 89, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',58.0452,121926076,425134,NULL,'2016-02-13 15:15:21',1455376521,NULL),(1837911016,7633136,1,351190,0,1,1,'S',1,0.98325,597,853321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 577, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 597}}',58.4377,120864107,550896,NULL,'2015-12-25 16:00:57',1451059257,NULL),(1838169001,7633136,1,179063,1,1,1,'A',1,0.928571,168,840074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 144, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 168}}',58.4538,121200127,155113,NULL,'2016-01-10 14:00:03',1452434403,NULL),(1838561488,7633136,1,69073,1,1,1,'B',1,0.852201,139,465939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',58.4934,121863987,260440,NULL,'2016-02-10 15:54:35',1455119675,NULL),(1856680740,7633136,1,1418602,0,1,1,'B',1,0.841917,136,254639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 58, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',59.0326,150047819,309543,NULL,'2020-04-12 10:18:47',1586686727,NULL),(1838239782,7633136,1,84790,0,1,1,'A',1,0.944643,280,415912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',59.3617,121323850,211997,NULL,'2016-01-16 16:30:33',1452961833,NULL),(1838219522,7633136,1,315550,0,1,1,'S',1,0.973214,168,885648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',60.7703,121178833,242838,NULL,'2016-01-09 17:57:56',1452362276,NULL),(1838234820,7633136,1,46916,0,1,1,'B',1,0.8,123,204775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 68, \"great\": 596, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 880}}',62.1127,121502477,346393,NULL,'2016-01-24 16:26:22',1453652782,NULL),(1875407880,7633136,1,2253547,0,1,1,'B',1,0.831498,120,480149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',64.7051,178238170,280010,NULL,'2023-04-05 17:17:30',1680715050,NULL),(1843592331,7633136,1,755528,1,1,1,'B',1,0.887961,231,87536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 102, \"great\": 985, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',64.7343,129669918,439254,NULL,'2017-03-21 10:07:18',1490090838,NULL),(1838107839,7633136,1,315553,0,1,1,'S',1,0.95203,271,841396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 245, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 271}}',65.2988,121178192,316010,NULL,'2016-01-09 17:23:39',1452360219,NULL),(1837986710,7633136,1,671411,0,1,1,'B',1,0.863636,158,576852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',66.5106,121058915,315122,NULL,'2016-01-03 15:19:59',1451834399,NULL),(1840342905,7633136,1,717340,0,1,1,'B',1,0.873061,274,569927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 53, \"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 709}}',66.9961,124666616,505070,NULL,'2016-06-18 16:40:40',1466268040,NULL),(1838302402,7633136,1,66464,0,1,1,'B',1,0.862919,193,296594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 376}, \"maximum_statistics\": {\"great\": 507}}',67.0014,121323765,239414,NULL,'2016-01-16 16:25:42',1452961542,NULL),(1856846365,7633136,1,994817,0,1,1,'B',1,0.887078,406,292158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 136, \"great\": 1490}, \"maximum_statistics\": {\"great\": 1749}}',67.0933,150106327,893418,NULL,'2020-04-14 06:57:33',1586847453,NULL),(1838179527,7633136,1,235097,1,1,1,'S',1,0.995327,107,1034164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',67.7103,121221432,97195,NULL,'2016-01-11 15:04:54',1452524694,NULL),(1838209059,7633136,1,453358,1,1,1,'B',1,0.873333,204,539984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',67.7202,121260333,577700,NULL,'2016-01-13 16:08:36',1452701316,NULL),(1861234415,7633136,1,994817,0,1,1,'B',1,0.836192,249,461684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 121, \"great\": 1297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1749}}',67.7207,156968358,1004930,NULL,'2020-12-18 09:38:49',1608284329,NULL),(1838106083,7633136,1,315551,1,1,1,'S',1,0.975738,474,872115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 451, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 474}}',67.8896,121178353,539770,NULL,'2016-01-09 17:32:06',1452360726,NULL),(1838139661,7633136,1,405166,1,1,1,'S',1,0.966019,103,954608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',69.3841,121203139,75291,NULL,'2016-01-10 16:20:14',1452442814,NULL),(1845157674,7633136,1,1167707,0,1,1,'A',1,0.904525,253,298651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 149, \"great\": 1937, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2210}}',69.5372,132288911,992934,NULL,'2017-08-09 08:01:02',1502265662,NULL),(1838157308,7633136,1,175717,0,1,1,'S',1,0.954545,165,887732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',70.4075,121221821,173438,NULL,'2016-01-11 15:24:44',1452525884,NULL),(1838603485,7633136,1,165412,1,1,1,'B',1,0.869658,130,255453,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',70.4638,121903686,304138,NULL,'2016-02-12 16:26:57',1455294417,NULL),(1875388800,7633136,1,169370,0,1,1,'B',1,0.865014,141,579656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',71.6103,178237973,252904,NULL,'2023-04-05 17:02:29',1680714149,NULL),(1838098403,7633136,1,557816,0,1,1,'S',1,0.994331,441,896060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 436, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 441}}',71.6434,120920961,477258,NULL,'2015-12-28 06:27:56',1451284076,NULL),(1843511822,7633136,1,576979,0,1,1,'B',1,0.887026,149,278863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',71.6825,129809466,307948,NULL,'2017-03-29 07:37:53',1490773073,NULL),(1843172297,7633136,1,444423,0,1,1,'B',1,0.863693,160,252079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 62, \"great\": 649, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 807}}',72.5459,129046532,361302,NULL,'2017-02-15 05:06:38',1487135198,NULL),(1855618048,7633136,1,169370,0,1,1,'B',1,0.88843,156,317193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',72.8963,148163560,196129,NULL,'2020-01-14 17:35:04',1579023304,NULL),(1837987070,7633136,1,671413,1,1,1,'S',1,0.968085,235,956883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',74.2059,120932352,221280,NULL,'2015-12-28 18:03:17',1451325797,NULL),(1875471498,7633136,1,2756507,0,1,1,'B',1,0.855186,178,541571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',74.2074,178238086,311681,NULL,'2023-04-05 17:11:20',1680714680,NULL),(1838155933,7633136,1,175714,1,1,1,'A',1,0.931624,117,902104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 117}}',74.2216,121221770,118447,NULL,'2016-01-11 15:22:17',1452525737,NULL),(1838375922,7633136,1,697636,1,1,1,'S',1,0.951957,281,824450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',74.4271,121707653,306740,NULL,'2016-02-03 10:20:13',1454494813,NULL),(1842912085,7633136,1,1138496,1,1,1,'S',1,0.993884,327,945284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',74.8322,128701819,401284,NULL,'2017-01-27 14:36:00',1485527760,NULL),(1856720982,7633136,1,778483,0,1,1,'B',1,0.868703,139,244928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 82, \"great\": 770, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 933}}',75.0938,149949679,356904,NULL,'2020-04-09 12:02:40',1586433760,NULL),(1849605992,7633136,1,1172567,1,1,1,'B',1,0.887444,368,587410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 591, \"miss\": 185, \"great\": 3493}, \"maximum_statistics\": {\"great\": 4269}}',75.4529,139018344,3191620,NULL,'2018-07-21 13:22:12',1532179332,NULL),(1838131927,7633136,1,89149,1,1,1,'B',1,0.893103,193,610382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',76.1409,121205204,329690,NULL,'2016-01-10 18:04:32',1452449072,NULL),(1838274858,7633136,1,96033,1,1,1,'B',1,0.883191,135,282169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 702}}',76.1596,121346018,344582,NULL,'2016-01-17 14:23:52',1453040632,NULL),(1841004058,7633136,1,371219,1,1,1,'B',1,0.897744,446,307280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 123, \"great\": 1745, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2039}}',76.7212,125685005,1158680,NULL,'2016-08-09 14:45:42',1470753942,NULL),(1838316950,7633136,1,517478,1,1,1,'B',1,0.875,248,348968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 186}, \"maximum_statistics\": {\"great\": 248}}',77.1175,121344429,154411,NULL,'2016-01-17 13:13:57',1453036437,NULL),(1875418886,7633136,1,2039002,0,1,1,'B',1,0.862764,158,584931,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 397}, \"maximum_statistics\": {\"great\": 521}}',77.7331,178238118,349066,NULL,'2023-04-05 17:13:30',1680714810,NULL),(1838592915,7633136,1,162363,1,1,1,'B',1,0.889186,275,287312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 619}, \"maximum_statistics\": {\"great\": 749}}',77.8442,121903632,389882,NULL,'2016-02-12 16:24:38',1455294278,NULL),(1847492090,7633136,1,257793,1,1,1,'B',1,0.863678,388,270502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 91, \"great\": 878}, \"maximum_statistics\": {\"great\": 1082}}',77.9276,135811067,539520,NULL,'2018-02-10 08:17:50',1518250670,NULL),(1860352149,7633136,1,1462004,0,1,1,'B',1,0.829448,270,472677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 59, \"great\": 596, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 815}}',78.2807,155493008,483305,NULL,'2020-10-28 06:44:46',1603867486,NULL),(1849926776,7633136,1,1667953,1,1,1,'B',1,0.894122,366,306675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 76, \"great\": 1122, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1327}}',78.4505,139539501,720796,NULL,'2018-08-15 07:12:15',1534317135,NULL),(1838195232,7633136,1,373472,1,1,1,'X',1,1,160,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',78.8088,121204345,167176,NULL,'2016-01-10 17:18:51',1452446331,NULL),(1843383052,7633136,1,784270,0,1,1,'A',1,0.908159,342,310320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 123, \"great\": 1914}, \"maximum_statistics\": {\"great\": 2194}}',79.4063,129608240,1071008,NULL,'2017-03-18 07:14:32',1489821272,NULL),(1841485376,7633136,1,709820,0,1,1,'B',1,0.898276,348,311030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 106, \"great\": 1723, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2030}}',79.549,126511839,1089218,NULL,'2016-09-23 04:19:01',1474604341,NULL),(1841205964,7633136,1,685388,0,1,1,'B',1,0.878698,181,265865,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 676}}',79.7907,126158969,294376,NULL,'2016-09-03 08:54:54',1472892894,NULL),(1838284888,7633136,1,426543,0,1,1,'B',1,0.892628,163,321045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 312}}',79.797,121502076,147800,NULL,'2016-01-24 16:05:15',1453651515,NULL),(1838178301,7633136,1,732084,1,1,1,'S',1,0.95679,162,843715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 162}}',80.5792,121258055,138878,NULL,'2016-01-13 14:01:27',1452693687,NULL),(1838135254,7633136,1,332272,0,1,1,'B',1,0.885993,294,594052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 44, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',81.0386,121257640,661704,NULL,'2016-01-13 13:36:46',1452692206,NULL),(1850322937,7633136,1,884197,0,1,1,'B',1,0.873821,211,558846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 65, \"great\": 699}, \"maximum_statistics\": {\"great\": 848}}',81.4873,140187606,602386,NULL,'2018-09-17 14:53:29',1537196009,NULL),(1849901527,7633136,1,1369025,0,1,1,'B',1,0.885687,345,293826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 77, \"great\": 880, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1041}}',81.7978,139549249,526214,NULL,'2018-08-15 16:43:38',1534351418,NULL),(1866824413,7633136,1,2631380,1,1,1,'B',1,0.829227,109,433786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 48, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',81.8984,165378845,449056,NULL,'2021-08-29 08:05:16',1630224316,NULL),(1847172472,7633136,1,1411445,0,1,1,'A',1,0.913869,509,319221,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 131, \"great\": 2005, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2264}}',82.4805,135270596,1176424,NULL,'2018-01-14 07:17:39',1515914259,NULL),(1838097615,7633136,1,557815,1,1,1,'S',1,0.99858,704,948672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 702, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 704}}',82.6639,120932027,848088,NULL,'2015-12-28 17:41:41',1451324501,NULL),(1838223966,7633136,1,675517,1,1,1,'S',1,0.979747,395,899330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 379, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 395}}',83.6571,121259299,493150,NULL,'2016-01-13 15:05:22',1452697522,NULL),(1838118394,7633136,1,84863,1,1,1,'S',1,0.981013,395,890572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',83.7611,121279859,476010,NULL,'2016-01-14 17:09:22',1452791362,NULL),(1838152288,7633136,1,408505,1,1,1,'S',1,0.958974,195,872887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',84.39,121259615,174930,NULL,'2016-01-13 15:23:01',1452698581,NULL),(1838312934,7633136,1,36658,1,1,1,'S',1,0.952174,115,775702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',84.4215,121323874,96390,NULL,'2016-01-16 16:32:07',1452961927,NULL),(1855613543,7633136,1,1570558,0,1,1,'B',1,0.864865,154,284575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',85.1468,148163277,193411,NULL,'2020-01-14 17:11:56',1579021916,NULL),(1860103030,7633136,1,2298702,1,1,1,'B',1,0.837838,273,499744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 23, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',85.2527,155050281,466876,NULL,'2020-10-10 19:28:41',1602358121,NULL),(1838263153,7633136,1,92754,0,1,1,'B',1,0.860672,235,301100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',85.4,121344739,313773,NULL,'2016-01-17 13:25:32',1453037132,NULL),(1864648054,7633136,1,1000664,0,1,1,'B',1,0.866171,245,557528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 431, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 538}}',86.5574,162217271,335875,NULL,'2021-05-22 17:37:51',1621705071,NULL),(1841231873,7633136,1,439066,0,1,1,'A',1,0.939899,463,111153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 117, \"great\": 2386, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',86.913,126071365,1081091,NULL,'2016-08-29 06:24:25',1472451865,NULL),(1840199579,7633136,1,67203,0,1,1,'B',1,0.850282,158,535610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',87.0104,124603372,349745,NULL,'2016-06-15 17:20:44',1466011244,NULL),(1838547949,7633136,1,431502,0,1,1,'B',1,0.882678,179,531855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',88.0614,121804451,414942,NULL,'2016-02-07 16:25:21',1454862321,NULL),(1843110482,7633136,1,165412,1,1,1,'B',1,0.866097,163,535316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 47, \"great\": 561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',89.5918,129202919,479172,NULL,'2017-02-23 15:30:01',1487863801,NULL),(1841217118,7633136,1,762095,0,1,1,'B',1,0.862851,320,521034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 65, \"great\": 737, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 926}}',89.7284,126070615,629668,NULL,'2016-08-29 04:58:04',1472446684,NULL),(1873937896,7633136,1,3205174,1,1,1,'B',1,0.863921,259,536743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 72, \"great\": 885, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1117}}',90.4006,175833161,799356,NULL,'2022-11-23 01:13:15',1669165995,NULL),(1838209367,7633136,1,312625,0,1,1,'B',1,0.863994,181,505562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',90.4149,121280930,380526,NULL,'2016-01-14 18:19:22',1452795562,NULL),(1838138107,7633136,1,90942,1,1,1,'S',1,0.984783,460,894780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 446, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 460}}',90.4551,121279765,551780,NULL,'2016-01-14 17:03:26',1452791006,NULL),(1838162631,7633136,1,648818,0,1,1,'S',1,0.964674,184,865333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',90.6222,121243398,174222,NULL,'2016-01-12 18:09:00',1452622140,NULL),(1855700382,7633136,1,496238,0,1,1,'B',1,0.8435,266,488558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 58, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',91.6354,148348722,626636,NULL,'2020-01-26 10:39:29',1580035169,NULL),(1838308810,7633136,1,35041,1,1,1,'A',1,0.912572,334,672267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 581, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 692}}',91.8037,121322238,639520,NULL,'2016-01-16 15:06:40',1452956800,NULL),(1838275389,7633136,1,653645,1,1,1,'S',1,0.978571,140,901597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 140}}',91.8625,121369033,136038,NULL,'2016-01-18 16:37:42',1453135062,NULL),(1855646850,7633136,1,1273614,0,1,1,'B',1,0.896256,205,293631,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 94, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1576}}',91.9772,148287050,739030,NULL,'2020-01-22 15:30:36',1579707036,NULL),(1864738708,7633136,1,2294846,1,1,1,'B',1,0.892944,128,541114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 53, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',92.0718,162215950,466606,NULL,'2021-05-22 16:53:47',1621702427,NULL),(1838573800,7633136,1,39076,0,1,1,'B',1,0.867544,310,552481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',92.0834,121863543,425918,NULL,'2016-02-10 15:32:00',1455118320,NULL),(1855617121,7633136,1,1818476,0,1,1,'B',1,0.86859,138,265713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',92.9221,148163318,198682,NULL,'2020-01-14 17:14:34',1579022074,NULL),(1843553800,7633136,1,809880,0,1,1,'A',1,0.932203,247,105525,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 53, \"great\": 869, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',93.5238,129669859,349482,NULL,'2017-03-21 10:00:43',1490090443,NULL),(1838157428,7633136,1,175718,0,1,1,'A',1,0.955607,176,804501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 214}}',93.8075,121204703,203180,NULL,'2016-01-10 17:37:56',1452447476,NULL),(1853109617,7633136,1,1609349,1,1,1,'B',1,0.880389,201,541171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',93.8777,144373438,431222,NULL,'2019-05-19 15:04:40',1558278280,NULL),(1857595211,7633136,1,1474500,1,1,1,'A',1,0.90005,192,299078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 95, \"great\": 1696, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2001}}',94.8267,151371676,972472,NULL,'2020-05-26 02:55:50',1590461750,NULL),(1838168316,7633136,1,179032,0,1,1,'A',1,0.914,154,727932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',94.9375,121259707,205059,NULL,'2016-01-13 15:28:55',1452698935,NULL),(1838161235,7633136,1,549277,0,1,1,'A',1,0.92328,393,677539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 494, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 567}}',95.0425,121318404,490668,NULL,'2016-01-16 12:28:09',1452947289,NULL),(1859868862,7633136,1,1949351,1,1,1,'A',1,0.902007,366,659140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 847}}',95.2701,154748147,724510,NULL,'2020-09-29 00:48:20',1601340500,NULL),(1860393867,7633136,1,1000660,0,1,1,'B',1,0.857265,197,517439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',95.6869,155445517,362028,NULL,'2020-10-26 08:54:44',1603702484,NULL),(1841537825,7633136,1,675576,1,1,1,'A',1,0.917217,378,322402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 94, \"great\": 1863, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',95.7613,126532472,1135618,NULL,'2016-09-24 07:38:09',1474702689,NULL),(1838368173,7633136,1,401784,1,1,1,'A',1,0.942737,358,802465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',95.8666,121628001,403360,NULL,'2016-01-30 14:23:23',1454163803,NULL),(1847495225,7633136,1,649044,0,1,1,'A',1,0.921369,398,334013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 113, \"great\": 2144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2410}}',95.9105,135810935,1275062,NULL,'2018-02-10 08:08:34',1518250114,NULL),(1856740941,7633136,1,1644016,1,1,1,'B',1,0.874749,263,309900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',96.1717,150047768,261160,NULL,'2020-04-12 10:16:22',1586686582,NULL),(1875434112,7633136,1,261185,0,1,1,'A',1,0.902108,148,643532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',96.9874,178238016,217734,NULL,'2023-04-05 17:06:10',1680714370,NULL),(1838186245,7633136,1,496240,1,1,1,'S',1,0.971058,501,875749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 472, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501}}',97.2112,121242071,583990,NULL,'2016-01-12 16:54:31',1452617671,NULL),(1873883333,7633136,1,2755233,0,1,1,'B',1,0.864788,347,523976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 69, \"great\": 962, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1224}}',98.1278,175833522,767870,NULL,'2022-11-23 01:48:18',1669168098,NULL),(1838166038,7633136,1,29467,0,1,1,'B',1,0.893229,270,620526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',98.2207,121280599,428368,NULL,'2016-01-14 17:56:33',1452794193,NULL),(1838284446,7633136,1,426542,0,1,1,'B',1,0.888298,199,584050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 464}, \"maximum_statistics\": {\"great\": 564}}',98.2688,121349665,369200,NULL,'2016-01-17 17:42:55',1453052575,NULL),(1856749342,7633136,1,1309324,1,1,1,'A',1,0.945185,583,369563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 143, \"great\": 4082, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 4424}}',98.5373,149898806,2477922,NULL,'2020-04-07 18:19:59',1586283599,NULL),(1838255506,7633136,1,345483,0,1,1,'B',1,0.871823,176,264710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 50, \"great\": 723}, \"maximum_statistics\": {\"great\": 905}}',98.7055,121346578,386254,NULL,'2016-01-17 14:50:20',1453042220,NULL),(1838338642,7633136,1,76515,1,1,1,'B',1,0.87,212,286582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',98.8306,121324004,343930,NULL,'2016-01-16 16:38:55',1452962335,NULL),(1838221851,7633136,1,254648,0,1,1,'A',1,0.909292,166,642162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',98.9341,121204755,351190,NULL,'2016-01-10 17:40:28',1452447628,NULL),(1861257996,7633136,1,778483,0,1,1,'B',1,0.844587,184,466037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 61, \"great\": 704, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 933}}',99.0015,156968800,509926,NULL,'2020-12-18 09:59:19',1608285559,NULL),(1841452001,7633136,1,683188,0,1,1,'A',1,0.913681,469,327028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 108, \"great\": 2140, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2456}}',99.0791,126518818,1383242,NULL,'2016-09-23 14:21:37',1474640497,NULL),(1855176942,7633136,1,1007802,0,1,1,'B',1,0.865184,347,525449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 69, \"great\": 1120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1439}}',100.108,147600367,950886,NULL,'2019-12-10 13:10:58',1575983458,NULL),(1838159447,7633136,1,351189,0,1,1,'A',1,0.915334,202,650567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 20, \"great\": 903, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1063}}',100.472,121177981,796624,NULL,'2016-01-09 17:11:16',1452359476,NULL),(1856941445,7633136,1,2236133,1,1,1,'B',1,0.879529,191,291328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',100.754,150388397,251110,NULL,'2020-04-23 12:53:35',1587646415,NULL),(1838308508,7633136,1,34997,0,1,1,'B',1,0.855522,208,261649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 21, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',101.055,121324243,314125,NULL,'2016-01-16 16:52:00',1452963120,NULL),(1838215852,7633136,1,252217,0,1,1,'A',1,0.911647,194,643850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',101.124,121202889,379088,NULL,'2016-01-10 16:06:21',1452441981,NULL),(1847314702,7633136,1,1058170,0,1,1,'A',1,0.904558,157,299671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',101.387,135395943,354004,NULL,'2018-01-20 12:43:57',1516452237,NULL),(1840262161,7633136,1,834858,1,1,1,'A',1,0.94,175,880101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 154}, \"maximum_statistics\": {\"great\": 175}}',101.45,124565176,167130,NULL,'2016-06-13 17:23:47',1465838627,NULL),(1843602214,7633136,1,471176,1,1,1,'A',1,0.939379,223,109534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 53, \"great\": 959, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031}}',101.767,129716440,390294,NULL,'2017-03-24 07:29:00',1490340540,NULL),(1860252852,7633136,1,1905728,1,1,1,'A',1,0.907631,204,627881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 640}, \"maximum_statistics\": {\"great\": 747}}',101.86,155364273,513858,NULL,'2020-10-23 08:31:53',1603441913,NULL),(1838803808,7633136,1,31313,1,1,1,'S',1,0.97026,269,818154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',102.068,122240843,245278,NULL,'2016-02-28 16:20:56',1456676456,NULL),(1838108523,7633136,1,772245,1,1,1,'S',1,0.983,500,909037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 483, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',102.07,121261001,610760,NULL,'2016-01-13 16:50:24',1452703824,NULL),(1838107870,7633136,1,203302,0,1,1,'A',1,0.904167,185,704147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',102.509,121203048,260481,NULL,'2016-01-10 16:15:07',1452442507,NULL),(1856848057,7633136,1,1461389,0,1,1,'B',1,0.897727,113,277200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 56, \"great\": 721, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',102.987,150106492,364220,NULL,'2020-04-14 07:06:31',1586847991,NULL),(1838293496,7633136,1,63639,1,1,1,'A',1,0.937585,550,729999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 737}}',103.23,121322934,826296,NULL,'2016-01-16 15:39:18',1452958758,NULL),(1838191574,7633136,1,36402,1,1,1,'A',1,0.901534,231,679822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 391}}',103.258,121316774,342850,NULL,'2016-01-16 11:08:38',1452942518,NULL),(1838736563,7633136,1,532440,1,1,1,'B',1,0.888298,101,621314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',103.634,121987015,256667,NULL,'2016-02-16 15:32:15',1455636735,NULL),(1838181950,7633136,1,821900,1,1,1,'S',1,0.975342,365,930931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 347, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 365}}',103.738,121242375,496386,NULL,'2016-01-12 17:11:23',1452618683,NULL),(1838118701,7633136,1,525560,0,1,1,'S',1,0.959877,324,843148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',104.093,121243213,406646,NULL,'2016-01-12 17:58:47',1452621527,NULL),(1841527526,7633136,1,924100,1,1,1,'S',1,0.978365,416,896348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 398, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',104.325,126531519,475140,NULL,'2016-09-24 06:25:01',1474698301,NULL),(1838208471,7633136,1,311451,0,1,1,'A',1,0.907547,132,724836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 265}}',105.988,121221954,222849,NULL,'2016-01-11 15:32:12',1452526332,NULL),(1838135305,7633136,1,332273,0,1,1,'A',1,0.939511,294,711434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',106.28,121201586,594422,NULL,'2016-01-10 15:05:24',1452438324,NULL),(1838192236,7633136,1,301306,1,1,1,'A',1,0.942387,243,885113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',106.343,121203077,259308,NULL,'2016-01-10 16:16:38',1452442598,NULL),(1841579301,7633136,1,266432,0,1,1,'A',1,0.901483,306,310350,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',106.564,126803378,475382,NULL,'2016-10-09 16:55:18',1476032118,NULL),(1838200314,7633136,1,557817,0,1,1,'S',1,0.97861,748,900349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 716, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 748}}',107.802,121178519,882010,NULL,'2016-01-09 17:40:06',1452361206,NULL),(1838124024,7633136,1,463204,0,1,1,'A',1,0.934903,355,751403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',108.097,121280093,369320,NULL,'2016-01-14 17:23:12',1452792192,NULL),(1838147102,7633136,1,277584,0,1,1,'A',1,0.94,252,728607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 426, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 475}}',109.021,121204110,431238,NULL,'2016-01-10 17:08:40',1452445720,NULL),(1859078774,7633136,1,1990554,1,1,1,'B',1,0.898171,326,617735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 703}, \"maximum_statistics\": {\"great\": 820}}',109.158,153577447,607018,NULL,'2020-08-15 15:41:49',1597506109,NULL),(1855567326,7633136,1,463204,0,1,1,'B',1,0.864266,194,565924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',109.17,148163365,237379,NULL,'2020-01-14 17:19:03',1579022343,NULL),(1840317282,7633136,1,758312,0,1,1,'A',1,0.910176,250,622146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 687, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',109.4,124667226,580912,NULL,'2016-06-18 17:10:29',1466269829,NULL),(1855597000,7633136,1,746234,0,1,1,'B',1,0.890023,177,320770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 354}, \"maximum_statistics\": {\"great\": 441}}',109.748,148163193,225427,NULL,'2020-01-14 17:05:09',1579021509,NULL),(1841545841,7633136,1,313792,0,1,1,'B',1,0.883624,311,575924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 54, \"great\": 1066, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1319}}',109.957,126473161,921778,NULL,'2016-09-20 16:32:52',1474389172,NULL),(1838687730,7633136,1,434118,1,1,1,'B',1,0.8622,422,528209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 28, \"great\": 601}, \"maximum_statistics\": {\"great\": 791}}',110.397,121969238,581230,NULL,'2016-02-15 16:04:01',1455552241,NULL),(1838152261,7633136,1,345482,0,1,1,'A',1,0.970833,356,845876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 480}}',110.981,121257085,470060,NULL,'2016-01-13 13:01:33',1452690093,NULL),(1838138984,7633136,1,274283,0,1,1,'A',1,0.904605,173,687687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',111.19,121222056,229192,NULL,'2016-01-11 15:38:53',1452526733,NULL),(1857201640,7633136,1,716318,1,1,1,'B',1,0.886457,235,601154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 605, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',111.508,150872410,550516,NULL,'2020-05-09 14:49:56',1589035796,NULL),(1843514817,7633136,1,496238,0,1,1,'A',1,0.901,345,311307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 52, \"great\": 854, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',111.691,129768480,520310,NULL,'2017-03-26 16:26:59',1490545619,NULL),(1838159286,7633136,1,351188,1,1,1,'S',1,0.974866,935,886082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 888, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 935}}',111.715,121178086,1066850,NULL,'2016-01-09 17:18:26',1452359906,NULL),(1838209885,7633136,1,76802,1,1,1,'S',1,0.976378,635,881566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 605, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',111.811,121316249,812300,NULL,'2016-01-16 10:41:47',1452940907,NULL),(1856065999,7633136,1,1387168,0,1,1,'B',1,0.874106,212,549690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',111.839,149077774,459478,NULL,'2020-03-07 17:07:53',1583600873,NULL),(1838267070,7633136,1,176112,0,1,1,'S',1,0.95,270,432727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',112.184,121323785,180328,NULL,'2016-01-16 16:26:54',1452961614,NULL),(1861421560,7633136,1,2304840,1,1,1,'B',1,0.827711,194,432691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 31, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 830}}',112.392,157373923,465976,NULL,'2020-12-31 10:38:06',1609411086,NULL),(1838190559,7633136,1,185341,0,1,1,'A',1,0.918715,306,686700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',112.917,121203934,449556,NULL,'2016-01-10 17:00:20',1452445220,NULL),(1838528068,7633136,1,757728,1,1,1,'A',1,0.9323,256,706376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 613}}',113.661,121903471,572782,NULL,'2016-02-12 16:15:47',1455293747,NULL),(1856847555,7633136,1,998269,0,1,1,'A',1,0.901127,219,299506,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 64, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',114.204,150106220,462244,NULL,'2020-04-14 06:50:17',1586847017,NULL),(1856763275,7633136,1,1347776,0,1,1,'A',1,0.907731,182,614888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 697, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 802}}',114.33,150016409,560478,NULL,'2020-04-11 11:27:10',1586604430,NULL),(1846036231,7633136,1,1298825,0,1,1,'B',1,0.892269,234,599801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 656}, \"maximum_statistics\": {\"great\": 789}}',114.693,133501351,578662,NULL,'2017-10-15 02:41:41',1508035301,NULL),(1875474663,7633136,1,408485,1,1,1,'B',1,0.89924,263,761959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',114.827,178237954,265390,NULL,'2023-04-05 17:00:54',1680714054,NULL),(1838263313,7633136,1,92881,1,1,1,'S',1,0.97306,464,878146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',114.942,121384380,592690,NULL,'2016-01-19 12:38:33',1453207113,NULL),(1838212383,7633136,1,313793,0,1,1,'A',1,0.927062,696,739862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 858, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 994}}',115.215,121316319,981202,NULL,'2016-01-16 10:45:42',1452941142,NULL),(1874854455,7633136,1,3463801,1,1,1,'B',1,0.883,154,591530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',116.14,177195388,349116,NULL,'2023-02-05 07:14:47',1675581287,NULL),(1843641365,7633136,1,706841,0,1,1,'A',1,0.936518,364,106858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 750, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',116.287,129872163,331275,NULL,'2017-04-01 17:54:29',1491069269,NULL),(1838139913,7633136,1,405168,0,1,1,'S',1,0.990196,204,932671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',116.515,121204401,220694,NULL,'2016-01-10 17:21:16',1452446476,NULL),(1838296335,7633136,1,433541,0,1,1,'A',1,0.901316,279,347029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 316}, \"maximum_statistics\": {\"great\": 380}}',116.796,121502188,232864,NULL,'2016-01-24 16:11:41',1453651901,NULL),(1838117878,7633136,1,319880,0,1,1,'A',1,0.945263,359,767039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',117.03,121260537,455476,NULL,'2016-01-13 16:20:38',1452702038,NULL),(2785050836,7633136,1,3293739,1,1,1,'A',1,0.902208,512,628428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 61, \"great\": 1081, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1268}}',117.16,183811547,959790,NULL,'2024-05-06 01:15:20',1714958120,NULL),(1838125195,7633136,1,528649,0,1,1,'S',1,0.983696,368,894921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 356}, \"maximum_statistics\": {\"great\": 368}}',118.19,121260632,425470,NULL,'2016-01-13 16:28:02',1452702482,NULL),(1849958312,7633136,1,557963,1,1,1,'A',1,0.96343,419,357345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 740, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 793}}',118.342,139539637,528034,NULL,'2018-08-15 07:22:14',1534317734,NULL),(1838158456,7633136,1,176228,1,1,1,'S',1,0.970339,354,877932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 354}}',118.377,121280150,379400,NULL,'2016-01-14 17:26:54',1452792414,NULL),(1843212871,7633136,1,157861,1,1,1,'A',1,0.921201,226,322365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 942, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1066}}',118.392,129046382,528410,NULL,'2017-02-15 04:51:36',1487134296,NULL),(1860922362,7633136,1,1461389,0,1,1,'B',1,0.860646,158,501777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 44, \"great\": 647, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',118.622,156559455,512216,NULL,'2020-12-05 10:08:31',1607162911,NULL),(1843522928,7633136,1,858744,0,1,1,'A',1,0.970687,151,786474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 597}}',118.67,129768765,505248,NULL,'2017-03-26 16:41:44',1490546504,NULL),(1870837711,7633136,1,2651973,1,1,1,'B',1,0.884405,335,587724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 67, \"great\": 1334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1648}}',118.852,171414344,1301718,NULL,'2022-04-24 07:32:58',1650785578,NULL),(1838106617,7633136,1,315552,1,1,1,'A',1,0.916872,237,656950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 692, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 812}}',119.076,121258096,663390,NULL,'2016-01-13 14:04:30',1452693870,NULL),(1838266465,7633136,1,706157,1,1,1,'S',1,0.969037,436,876100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',119.433,121368760,473330,NULL,'2016-01-18 16:18:54',1453133934,NULL),(1838191797,7633136,1,822915,1,1,1,'B',1,0.891549,175,587257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 572, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 710}}',119.788,121299252,507412,NULL,'2016-01-15 16:21:25',1452874885,NULL),(1856749619,7633136,1,818080,0,1,1,'B',1,0.891686,225,296773,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 56, \"great\": 725}, \"maximum_statistics\": {\"great\": 854}}',119.817,150013599,408278,NULL,'2020-04-11 09:28:42',1586597322,NULL),(1838623670,7633136,1,207277,0,1,1,'A',1,0.909915,418,724554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 827}}',119.936,121987067,735171,NULL,'2016-02-16 15:35:32',1455636932,NULL),(1838272666,7633136,1,707604,0,1,1,'A',1,0.909742,198,347157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',119.997,121344886,200068,NULL,'2016-01-17 13:32:36',1453037556,NULL),(1875542082,7633136,1,2531347,1,1,1,'A',1,0.913082,268,642462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 60, \"great\": 1443, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1674}}',120.141,178295262,1232858,NULL,'2023-04-08 17:23:59',1680974639,NULL),(1860403415,7633136,1,1805016,1,1,1,'B',1,0.880457,189,544910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 50, \"great\": 1148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1443}}',120.987,155761463,969720,NULL,'2020-11-07 16:39:03',1604767143,NULL),(1838264119,7633136,1,408485,0,1,1,'A',1,0.946768,144,410019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 263}}',122.007,121323435,155923,NULL,'2016-01-16 16:06:11',1452960371,NULL),(1838352793,7633136,1,613237,0,1,1,'S',1,0.95614,171,837854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',122.404,121384150,160350,NULL,'2016-01-19 12:27:46',1453206466,NULL),(1860303595,7633136,1,2358737,1,1,1,'A',1,0.912807,243,625970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 633, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 734}}',122.542,155417929,493592,NULL,'2020-10-25 06:15:26',1603606526,NULL),(1838140160,7633136,1,336634,0,1,1,'A',1,0.954545,481,831032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',122.655,121280173,542080,NULL,'2016-01-14 17:28:51',1452792531,NULL),(1838186684,7633136,1,184165,0,1,1,'A',1,0.920652,286,703086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',122.689,121238073,405984,NULL,'2016-01-12 12:55:57',1452603357,NULL),(1838224864,7633136,1,719099,1,1,1,'A',1,0.924772,396,680892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 577, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 658}}',122.71,121280708,547484,NULL,'2016-01-14 18:04:56',1452794696,NULL),(1842937284,7633136,1,457542,1,1,1,'A',1,0.952632,611,362249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 125, \"great\": 3909, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 4180}}',122.834,128721669,2205323,NULL,'2017-01-28 14:55:06',1485615306,NULL),(1859583458,7633136,1,754607,1,1,1,'B',1,0.885925,252,593497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 724}, \"maximum_statistics\": {\"great\": 881}}',122.982,154358356,620188,NULL,'2020-09-14 19:22:22',1600111342,NULL),(1838195558,7633136,1,241328,0,1,1,'A',1,0.92963,210,702171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',123.047,121260663,429004,NULL,'2016-01-13 16:29:50',1452702590,NULL),(1838116522,7633136,1,394903,1,1,1,'A',1,0.944637,221,770333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',123.179,121299869,248990,NULL,'2016-01-15 16:51:02',1452876662,NULL),(1861629713,7633136,1,1545855,1,1,1,'B',1,0.898592,217,583710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',123.475,157417740,461424,NULL,'2021-01-01 21:03:50',1609535030,NULL),(1838174350,7633136,1,233612,0,1,1,'A',1,0.949571,301,769474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',123.539,121204471,412590,NULL,'2016-01-10 17:24:24',1452446664,NULL),(3109891790,7633136,1,2634074,1,1,1,'A',1,0.916892,266,635564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 740}}',124.034,184540842,514844,NULL,'2024-07-05 12:29:30',1720182570,NULL),(1838110950,7633136,1,257817,1,1,1,'A',1,0.928694,337,729173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',124.544,121316807,527508,NULL,'2016-01-16 11:10:57',1452942657,NULL),(1838496735,7633136,1,85816,1,1,1,'A',1,0.925727,291,333116,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',124.694,121804581,360260,NULL,'2016-02-07 16:31:37',1454862697,NULL),(1838694786,7633136,1,35819,1,1,1,'S',1,0.970077,518,837938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 487, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 518}}',124.717,121985042,574880,NULL,'2016-02-16 13:44:44',1455630284,NULL),(1861240699,7633136,1,413597,1,1,1,'A',1,0.911096,460,657271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 56, \"great\": 1827, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2154}}',124.824,156968002,1645000,NULL,'2020-12-18 09:17:50',1608283070,NULL),(1855549521,7633136,1,666375,1,1,1,'A',1,0.921546,319,765267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',124.907,148215064,401687,NULL,'2020-01-18 05:13:00',1579324380,NULL),(1838536701,7633136,1,27415,0,1,1,'S',1,0.958753,497,829701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 456}, \"maximum_statistics\": {\"great\": 497}}',125.529,121882474,526646,NULL,'2016-02-11 15:10:48',1455203448,NULL),(1875346224,7633136,1,2357227,1,1,1,'A',1,0.908257,298,631943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 657}, \"maximum_statistics\": {\"great\": 763}}',125.617,177893797,571032,NULL,'2023-03-17 09:42:38',1679046158,NULL),(1859870456,7633136,1,1885912,1,1,1,'A',1,0.924343,776,692716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 433, \"miss\": 126, \"great\": 3968, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 4527}}',126.012,154712114,3848458,NULL,'2020-09-27 16:24:35',1601223875,NULL),(1842741350,7633136,1,485617,0,1,1,'A',1,0.948676,302,821740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',126.028,128615393,301026,NULL,'2017-01-22 15:58:30',1485100710,NULL),(1846029097,7633136,1,471177,0,1,1,'A',1,0.931132,306,391843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 460}, \"maximum_statistics\": {\"great\": 530}}',126.119,133489911,322645,NULL,'2017-10-14 13:23:45',1507987425,NULL),(1847546253,7633136,1,444423,0,1,1,'B',1,0.895291,326,601287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 807}}',127.071,135833532,616550,NULL,'2018-02-11 07:58:27',1518335907,NULL),(1838144614,7633136,1,220354,0,1,1,'A',1,0.944709,771,785030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 943, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1049}}',127.214,121202973,1017654,NULL,'2016-01-10 16:11:07',1452442267,NULL),(1838199542,7633136,1,738739,0,1,1,'S',1,0.984925,398,917444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 398}}',127.273,121256728,459430,NULL,'2016-01-13 12:39:11',1452688751,NULL),(1838515882,7633136,1,90940,1,1,1,'S',1,0.958202,634,836768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 581, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 634}}',127.352,121882750,712700,NULL,'2016-02-11 15:25:22',1455204322,NULL),(1864640014,7633136,1,2758465,1,1,1,'A',1,0.947559,324,752236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 553}}',127.369,162216971,492386,NULL,'2021-05-22 17:28:04',1621704484,NULL),(1861636115,7633136,1,1565331,0,1,1,'B',1,0.869357,265,547954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 570, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',127.467,157418312,538420,NULL,'2021-01-01 21:26:57',1609536417,NULL),(1856766550,7633136,1,179233,0,1,1,'A',1,0.911007,275,631161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 77, \"great\": 1481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1708}}',127.75,149926114,1218306,NULL,'2020-04-08 15:48:07',1586360887,NULL),(1838207201,7633136,1,560082,1,1,1,'A',1,0.975936,372,893340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',128.099,121318133,388080,NULL,'2016-01-16 12:15:22',1452946522,NULL),(1839974164,7633136,1,671177,0,1,1,'A',1,0.950237,307,383548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 775, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 844}}',128.631,124139833,538814,NULL,'2016-05-25 17:02:15',1464195735,NULL),(1875465365,7633136,1,1937296,1,1,1,'A',1,0.940678,295,853932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',128.863,178237922,320329,NULL,'2023-04-05 16:58:28',1680713908,NULL),(1838172412,7633136,1,557814,1,1,1,'A',1,0.934071,531,745499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 1000, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1130}}',128.869,121316417,1160488,NULL,'2016-01-16 10:51:55',1452941515,NULL),(1855594420,7633136,1,1678939,1,1,1,'S',1,0.989209,556,927439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',129.189,148215147,659200,NULL,'2020-01-18 05:22:39',1579324959,NULL),(1856204539,7633136,1,1913438,0,1,1,'B',1,0.87052,210,294563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 22, \"great\": 663}, \"maximum_statistics\": {\"great\": 865}}',129.585,149119188,419432,NULL,'2020-03-09 17:49:52',1583776192,NULL),(1843556028,7633136,1,655794,0,1,1,'S',1,0.983029,1149,113714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1149}}',129.627,129799878,542304,NULL,'2017-03-28 15:27:43',1490714863,NULL),(1856545758,7633136,1,1709943,0,1,1,'A',1,0.920964,162,309569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 46, \"great\": 797, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 892}}',129.69,149638127,401522,NULL,'2020-03-30 16:23:17',1585585397,NULL),(1861110789,7633136,1,1679305,1,1,1,'B',1,0.871569,412,542705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 58, \"great\": 816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1020}}',129.956,156650578,683680,NULL,'2020-12-08 03:10:06',1607397006,NULL),(1851530510,7633136,1,1481628,1,1,1,'A',1,0.925342,313,671586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',130.142,141951047,735216,NULL,'2018-12-30 04:51:17',1546145477,NULL),(1845940240,7633136,1,505095,1,1,1,'A',1,0.923631,234,376234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 347}}',130.174,133489816,189041,NULL,'2017-10-14 13:19:19',1507987159,NULL),(1838755554,7633136,1,650904,1,1,1,'S',1,0.977679,336,859588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 321}, \"maximum_statistics\": {\"great\": 336}}',130.275,122240629,339454,NULL,'2016-02-28 16:11:18',1456675878,NULL),(1838846575,7633136,1,525670,1,1,1,'S',1,0.991597,476,935875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 468, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 476}}',130.394,122251683,561100,NULL,'2016-02-29 06:22:47',1456726967,NULL),(1838771675,7633136,1,19990,1,1,1,'B',1,0.887717,304,575869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 665}, \"maximum_statistics\": {\"great\": 806}}',130.413,122238719,616166,NULL,'2016-02-28 14:45:34',1456670734,NULL),(1838156119,7633136,1,175715,0,1,1,'A',1,0.946565,145,752006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 262}}',130.765,121203251,226002,NULL,'2016-01-10 16:25:16',1452443116,NULL),(1845088983,7633136,1,818080,0,1,1,'A',1,0.943208,325,111231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',131.007,132114173,323611,NULL,'2017-07-31 08:58:00',1501491480,NULL),(1849519678,7633136,1,1347777,1,1,1,'A',1,0.923191,226,660261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 589}, \"maximum_statistics\": {\"great\": 677}}',131.274,139022599,518958,NULL,'2018-07-21 17:22:51',1532193771,NULL),(1856728486,7633136,1,1477882,1,1,1,'B',1,0.891129,280,333788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 508}, \"maximum_statistics\": {\"great\": 620}}',131.809,150047886,340071,NULL,'2020-04-12 10:22:35',1586686955,NULL),(1855683936,7633136,1,1369025,1,1,1,'B',1,0.884246,326,599395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 42, \"great\": 842, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1041}}',132.723,148348633,806948,NULL,'2020-01-26 10:31:38',1580034698,NULL),(1843537277,7633136,1,632241,0,1,1,'A',1,0.964607,288,123886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 740}, \"maximum_statistics\": {\"great\": 777}}',133.036,129778797,332732,NULL,'2017-03-27 09:14:28',1490606068,NULL),(1838211776,7633136,1,378247,0,1,1,'A',1,0.979833,621,883060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 694, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719}}',133.341,121256831,809262,NULL,'2016-01-13 12:45:58',1452689158,NULL),(1860639012,7633136,1,1757104,1,1,1,'A',1,0.918317,432,660838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',133.451,155824018,623110,NULL,'2020-11-09 20:28:26',1604953706,NULL),(1838670190,7633136,1,178123,0,1,1,'B',1,0.898323,190,692282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',133.735,121987228,445275,NULL,'2016-02-16 15:44:00',1455637440,NULL),(1843135244,7633136,1,576979,0,1,1,'A',1,0.913994,423,677987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',134.37,129161667,589748,NULL,'2017-02-21 08:19:33',1487665173,NULL),(1855634486,7633136,1,1442848,1,1,1,'A',1,0.922131,238,361744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 366}}',134.607,148163167,202343,NULL,'2020-01-14 17:03:28',1579021408,NULL),(1855648429,7633136,1,1279292,0,1,1,'A',1,0.901054,268,348614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 701, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',134.741,148163240,488277,NULL,'2020-01-14 17:08:44',1579021724,NULL),(1856728498,7633136,1,1477882,1,1,1,'B',1,0.86371,499,651087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 472}, \"maximum_statistics\": {\"great\": 620}}',135.036,150047961,580327,NULL,'2020-04-12 10:25:11',1586687111,NULL),(1860182056,7633136,1,2362088,1,1,1,'A',1,0.970954,425,846473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',135.217,155363965,497400,NULL,'2020-10-23 08:14:21',1603440861,NULL),(1838338986,7633136,1,203304,0,1,1,'A',1,0.971457,491,874554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508}}',135.641,121369117,554170,NULL,'2016-01-18 16:44:19',1453135459,NULL),(1838192180,7633136,1,301251,0,1,1,'S',1,0.983908,435,907578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',135.982,121279985,519760,NULL,'2016-01-14 17:16:09',1452791769,NULL),(1860272669,7633136,1,1309324,1,1,1,'A',1,0.930832,762,717150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 394, \"miss\": 109, \"great\": 3921, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 4424}}',136.358,155418309,3798042,NULL,'2020-10-25 06:39:36',1603607976,NULL),(1838203667,7633136,1,447391,0,1,1,'A',1,0.981818,418,894294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',136.426,121280054,478310,NULL,'2016-01-14 17:21:06',1452792066,NULL),(1847429648,7633136,1,1410641,1,1,1,'A',1,0.927198,206,677058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',137.36,135671326,286594,NULL,'2018-02-03 05:34:27',1517636067,NULL),(1838304289,7633136,1,302489,1,1,1,'S',1,0.978889,450,901633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',137.5,121430995,496940,NULL,'2016-01-21 17:13:20',1453396400,NULL),(1838134505,7633136,1,89770,0,1,1,'A',1,0.923573,425,730454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',137.611,121239376,568366,NULL,'2016-01-12 14:16:57',1452608217,NULL),(1843047251,7633136,1,813387,0,1,1,'B',1,0.89858,252,613811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 45, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',137.687,129000447,695962,NULL,'2017-02-12 14:31:03',1486909863,NULL),(1856432569,7633136,1,1937061,1,1,1,'A',1,0.936446,401,744343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',137.738,149544569,726776,NULL,'2020-03-27 13:34:23',1585316063,NULL),(1840364293,7633136,1,391918,1,1,1,'S',1,0.98987,691,931976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 677, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 691}}',138.08,124623185,831760,NULL,'2016-06-16 17:42:42',1466098962,NULL),(1857619285,7633136,1,1913436,1,1,1,'A',1,0.911788,309,695119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 57, \"great\": 1112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1281}}',138.545,151371405,1068394,NULL,'2020-05-26 02:38:09',1590460689,NULL),(1838168934,7633136,1,230214,0,1,1,'A',1,0.902747,334,632823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 29, \"great\": 1114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1347}}',139.106,121239667,1047288,NULL,'2016-01-12 14:32:40',1452609160,NULL),(1855533112,7633136,1,1058170,1,1,1,'A',1,0.91453,224,656309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 598, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',139.879,148215407,585128,NULL,'2020-01-18 05:46:10',1579326370,NULL),(1838158336,7633136,1,176113,0,1,1,'S',1,0.96125,400,857699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400}}',140.151,121257954,434750,NULL,'2016-01-13 13:55:09',1452693309,NULL),(1873917831,7633136,1,3142374,1,1,1,'A',1,0.920635,221,663880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 716}, \"maximum_statistics\": {\"great\": 819}}',140.289,175833606,588196,NULL,'2022-11-23 01:56:31',1669168591,NULL),(1875475685,7633136,1,414857,1,1,1,'S',1,0.95302,447,898401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',140.534,178237882,519201,NULL,'2023-04-05 16:55:37',1680713737,NULL),(1838109567,7633136,1,772894,1,1,1,'S',1,0.96997,666,875625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 626, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 666}}',140.594,121258014,786560,NULL,'2016-01-13 13:58:53',1452693533,NULL),(1838684192,7633136,1,560081,1,1,1,'S',1,0.976654,257,983376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 245}, \"maximum_statistics\": {\"great\": 257}}',141.638,121986970,271705,NULL,'2016-02-16 15:29:28',1455636568,NULL),(1838181876,7633136,1,236156,1,1,1,'A',1,0.986111,850,913311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 841, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 864}}',141.684,121203571,1038598,NULL,'2016-01-10 16:42:11',1452444131,NULL),(1860261161,7633136,1,1025780,0,1,1,'A',1,0.923218,520,692172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 40, \"great\": 1429, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1641}}',142.581,155389061,1600030,NULL,'2020-10-24 05:50:05',1603518605,NULL),(1860271831,7633136,1,1688439,1,1,1,'A',1,0.917042,453,208682,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 972, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1109}}',142.593,155434792,528237,NULL,'2020-10-25 20:08:47',1603656527,NULL),(1847158270,7633136,1,1283327,1,1,1,'A',1,0.950077,485,781959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',142.626,135269891,610764,NULL,'2018-01-14 06:30:40',1515911440,NULL),(1841532979,7633136,1,176960,1,1,1,'A',1,0.961668,720,395450,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1487}}',142.72,126542093,922770,NULL,'2016-09-24 15:59:11',1474732751,NULL),(1843077684,7633136,1,104400,0,1,1,'B',1,0.893581,270,582891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 739}, \"maximum_statistics\": {\"great\": 888}}',142.806,129021275,544386,NULL,'2017-02-13 17:03:47',1487005427,NULL),(1842093419,7633136,1,777798,1,1,1,'A',1,0.987387,316,880166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 543, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',142.886,127568238,638090,NULL,'2016-11-23 15:55:03',1479916503,NULL),(1841563310,7633136,1,816175,0,1,1,'A',1,0.926237,344,692631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 60, \"great\": 1938, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2203}}',143.073,126697906,1764846,NULL,'2016-10-03 12:48:01',1475498881,NULL),(1859509851,7633136,1,266432,0,1,1,'A',1,0.916314,159,622604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 821}, \"maximum_statistics\": {\"great\": 944}}',143.433,154358456,599504,NULL,'2020-09-14 19:27:32',1600111652,NULL),(1860335207,7633136,1,2265575,0,1,1,'A',1,0.912156,264,191349,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 892, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1053}}',143.624,155435210,456342,NULL,'2020-10-25 20:29:55',1603657795,NULL),(1843594962,7633136,1,998269,0,1,1,'A',1,0.967213,295,122433,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 25, \"great\": 937, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 976}}',143.688,129669881,399916,NULL,'2017-03-21 10:03:41',1490090621,NULL),(1838149998,7633136,1,407641,0,1,1,'A',1,0.970414,298,849433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',144.065,121203713,503296,NULL,'2016-01-10 16:49:22',1452444562,NULL),(1856754621,7633136,1,2204598,0,1,1,'A',1,0.929248,264,346098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 60, \"great\": 1419, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1583}}',144.086,149987610,869360,NULL,'2020-04-10 14:31:31',1586529091,NULL),(1838275293,7633136,1,178941,0,1,1,'A',1,0.960526,388,821553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',144.803,121368867,446808,NULL,'2016-01-18 16:25:42',1453134342,NULL),(1838315482,7633136,1,37863,0,1,1,'A',1,0.908557,421,368680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 489}, \"maximum_statistics\": {\"great\": 596}}',144.854,121344936,370740,NULL,'2016-01-17 13:34:35',1453037675,NULL),(1875434120,7633136,1,261185,0,1,1,'S',1,0.96988,332,438924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',145.072,178238054,215976,NULL,'2023-04-05 17:08:40',1680714520,NULL),(1843512697,7633136,1,784270,0,1,1,'A',1,0.973108,434,127131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 2110}, \"maximum_statistics\": {\"great\": 2194}}',145.125,129778739,902908,NULL,'2017-03-27 09:10:07',1490605807,NULL),(1838787200,7633136,1,769092,1,1,1,'S',1,0.982047,557,905641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',145.149,122251817,647490,NULL,'2016-02-29 06:35:49',1456727749,NULL),(1838741478,7633136,1,204161,0,1,1,'A',1,0.922546,574,731525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652}}',145.266,121968922,622054,NULL,'2016-02-15 15:42:11',1455550931,NULL),(1838134866,7633136,1,331990,0,1,1,'S',1,0.962857,525,859040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',145.308,121299800,567600,NULL,'2016-01-15 16:47:34',1452876454,NULL),(1847372007,7633136,1,1433904,0,1,1,'A',1,0.942913,256,728627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 701}, \"maximum_statistics\": {\"great\": 762}}',145.521,135671386,641276,NULL,'2018-02-03 05:37:30',1517636250,NULL),(1838193102,7633136,1,152817,0,1,1,'A',1,0.908046,276,642903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',145.576,121316973,506472,NULL,'2016-01-16 11:19:25',1452943165,NULL),(1838151027,7633136,1,408332,0,1,1,'S',1,0.969974,383,872366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',145.617,121260573,403650,NULL,'2016-01-13 16:23:55',1452702235,NULL),(1838201674,7633136,1,716178,1,1,1,'S',1,0.974684,316,890105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',145.955,121280265,329580,NULL,'2016-01-14 17:34:37',1452792877,NULL),(1856769491,7633136,1,648184,0,1,1,'B',1,0.895238,252,595336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 790}, \"maximum_statistics\": {\"great\": 945}}',146.019,149947842,621432,NULL,'2020-04-09 10:47:56',1586429276,NULL),(1863079274,7633136,1,2603714,1,1,1,'A',1,0.931055,442,692428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 752, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 834}}',146.515,159715473,667220,NULL,'2021-03-14 22:25:32',1615760732,NULL),(1838796075,7633136,1,496242,1,1,1,'A',1,0.945395,544,782645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 686, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 760}}',147.004,122345307,770696,NULL,'2016-03-05 06:44:37',1457160277,NULL),(1838259454,7633136,1,639653,1,1,1,'S',1,0.988406,345,923425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 345}}',147.383,121369083,386030,NULL,'2016-01-18 16:41:59',1453135319,NULL),(1843106190,7633136,1,679902,0,1,1,'A',1,0.934404,144,658725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 675, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',147.69,129112814,485424,NULL,'2017-02-18 16:52:30',1487436750,NULL),(1855544717,7633136,1,660343,1,1,1,'A',1,0.919101,232,386847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 376}, \"maximum_statistics\": {\"great\": 445}}',147.734,148163258,278533,NULL,'2020-01-14 17:10:28',1579021828,NULL),(1838177989,7633136,1,657361,1,1,1,'A',1,0.951384,1202,812835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 1213, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1337}}',147.928,121256645,1391630,NULL,'2016-01-13 12:33:24',1452688404,NULL),(1838194416,7633136,1,372920,0,1,1,'S',1,0.977324,441,894828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',148.255,121279915,504150,NULL,'2016-01-14 17:12:10',1452791530,NULL),(1871995987,7633136,1,2786072,1,1,1,'A',1,0.959169,199,762593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 698}}',148.536,172992256,593278,NULL,'2022-06-30 14:03:35',1656597815,NULL),(1855567318,7633136,1,463204,0,1,1,'A',1,0.915512,287,364538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 361}}',148.913,148163352,213926,NULL,'2020-01-14 17:17:52',1579022272,NULL),(1838179726,7633136,1,821694,1,1,1,'S',1,0.968699,607,868459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 569, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 607}}',149.145,121242536,728440,NULL,'2016-01-12 17:20:52',1452619252,NULL),(1843485508,7633136,1,766232,0,1,1,'A',1,0.971978,259,128403,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 876, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 910}}',149.625,129674942,387752,NULL,'2017-03-21 15:55:57',1490111757,NULL),(1877899917,7633136,1,3409441,1,1,1,'A',1,0.913171,342,625047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 35, \"great\": 1020, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1192}}',149.641,181637675,900700,NULL,'2023-11-18 01:30:36',1700271036,NULL),(1838293623,7633136,1,714595,0,1,1,'A',1,0.940608,156,390841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',149.74,121502391,216600,NULL,'2016-01-24 16:22:00',1453652520,NULL),(1851641466,7633136,1,1565331,0,1,1,'A',1,0.965116,227,240073,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',149.835,142127395,407808,NULL,'2019-01-09 04:42:43',1547008963,NULL),(1838185727,7633136,1,296195,0,1,1,'S',1,0.981164,584,900762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 562}, \"maximum_statistics\": {\"great\": 584}}',150.165,121260178,650000,NULL,'2016-01-13 15:58:04',1452700684,NULL),(1843551084,7633136,1,39825,0,1,1,'B',1,0.891864,355,91781,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 50, \"great\": 811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',150.22,129671384,325950,NULL,'2017-03-21 12:16:19',1490098579,NULL),(1838124385,7633136,1,264454,1,1,1,'S',1,0.951039,337,912346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',150.249,121201671,377114,NULL,'2016-01-10 15:08:50',1452438530,NULL),(1856649834,7633136,1,1167707,0,1,1,'A',1,0.912896,438,659781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 67, \"great\": 1892, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2210}}',150.424,149830326,1725198,NULL,'2020-04-05 15:53:39',1586102019,NULL),(1859810694,7633136,1,858682,0,1,1,'B',1,0.887487,288,586192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 44, \"great\": 812, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 991}}',150.457,154703288,716956,NULL,'2020-09-27 10:39:13',1601203153,NULL),(1845238061,7633136,1,744297,0,1,1,'A',1,0.94391,316,354189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 863}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',150.61,132289805,545498,NULL,'2017-08-09 09:03:12',1502269392,NULL),(1875406538,7633136,1,3285215,1,1,1,'A',1,0.920626,577,769873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 729, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 863}}',151.093,178238294,856267,NULL,'2023-04-05 17:26:10',1680715570,NULL),(1851488302,7633136,1,1708929,1,1,1,'A',1,0.965885,294,818252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',151.111,141952114,499432,NULL,'2018-12-30 06:23:42',1546151022,NULL),(1856798301,7633136,1,2230909,1,1,1,'A',1,0.926515,264,694271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',151.225,149951292,577768,NULL,'2020-04-09 13:01:13',1586437273,NULL),(1860395373,7633136,1,1559744,0,1,1,'A',1,0.910677,267,197939,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 813, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 946}}',151.454,155724103,434041,NULL,'2020-11-06 11:22:20',1604661740,NULL),(1838186951,7633136,1,366256,0,1,1,'S',1,0.96371,496,859473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',151.792,121200240,521130,NULL,'2016-01-10 14:04:49',1452434689,NULL),(1841531578,7633136,1,798128,0,1,1,'A',1,0.938799,567,730329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 46, \"great\": 1989, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',151.919,126472638,1978708,NULL,'2016-09-20 16:01:32',1474387292,NULL),(1838255852,7633136,1,222209,0,1,1,'A',1,0.918,332,380047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 9, \"great\": 845, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',152.165,121323632,645482,NULL,'2016-01-16 16:17:44',1452961064,NULL),(1847315534,7633136,1,1464530,0,1,1,'A',1,0.955633,412,380152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 1874, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2006}}',153.104,135396136,1132016,NULL,'2018-01-20 12:52:17',1516452737,NULL),(1838140065,7633136,1,469808,0,1,1,'A',1,0.962572,224,779615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',153.187,121280751,434948,NULL,'2016-01-14 18:08:17',1452794897,NULL),(1867604826,7633136,1,2025284,1,1,1,'S',1,0.990431,418,913443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 410, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 418}}',153.308,166525404,466150,NULL,'2021-10-10 15:53:52',1633881232,NULL),(1838629859,7633136,1,696205,0,1,1,'A',1,0.927991,219,682578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861}}',153.748,122090638,661986,NULL,'2016-02-21 15:47:06',1456069626,NULL),(1850012102,7633136,1,1514125,1,1,1,'A',1,0.967298,405,415424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1096, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1162, \"legacy_combo_increase\": 1}}',153.963,139539831,736324,NULL,'2018-08-15 07:37:06',1534318626,NULL),(1863075295,7633136,1,2518130,1,1,1,'A',1,0.917101,225,632933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 830, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',155.024,159576169,615176,NULL,'2021-03-11 04:08:45',1615435725,NULL),(1845160751,7633136,1,1075866,0,1,1,'A',1,0.965,327,790740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',155.113,132290022,429252,NULL,'2017-08-09 09:15:51',1502270151,NULL),(1856254492,7633136,1,1959517,1,1,1,'A',1,0.926009,356,712909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 892}}',155.262,149165300,798134,NULL,'2020-03-12 07:57:28',1583999848,NULL),(1847225935,7633136,1,355581,0,1,1,'A',1,0.960801,437,786576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 541}, \"maximum_statistics\": {\"great\": 574}}',155.275,135337380,499090,NULL,'2018-01-17 17:49:09',1516211349,NULL),(1851647762,7633136,1,1657901,0,1,1,'A',1,0.950665,367,224559,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 833, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 902}}',155.589,142127450,448409,NULL,'2019-01-09 04:51:30',1547009490,NULL),(1843058595,7633136,1,207277,0,1,1,'A',1,0.94075,715,857949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 732, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 827}}',155.86,128867023,934284,NULL,'2017-02-05 07:04:17',1486278257,NULL),(1838126370,7633136,1,680992,1,1,1,'S',1,0.967061,592,861049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 553, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 592}}',155.862,121316578,688240,NULL,'2016-01-16 10:59:26',1452941966,NULL),(1838177925,7633136,1,180970,1,1,1,'A',1,0.96015,572,821425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 665}}',155.88,121257789,741540,NULL,'2016-01-13 13:45:11',1452692711,NULL),(1839952484,7633136,1,67204,0,1,1,'S',1,0.992188,704,935513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 693, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 704}}',156.199,124196614,811220,NULL,'2016-05-28 02:49:30',1464403770,NULL),(1838633040,7633136,1,330848,1,1,1,'A',1,0.962323,417,837453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',156.68,122090740,665620,NULL,'2016-02-21 15:51:53',1456069913,NULL),(1838266625,7633136,1,176110,1,1,1,'S',1,0.963918,485,860608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',156.858,121368715,520040,NULL,'2016-01-18 16:16:42',1453133802,NULL),(1861538434,7633136,1,2292104,1,1,1,'A',1,0.946013,180,721956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',157.08,157384065,454184,NULL,'2020-12-31 17:37:59',1609436279,NULL),(1838306055,7633136,1,443415,0,1,1,'A',1,0.942418,407,769998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',157.532,121503603,502108,NULL,'2016-01-24 17:33:16',1453656796,NULL),(1849618626,7633136,1,1492869,1,1,1,'A',1,0.949108,574,781054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 871}, \"maximum_statistics\": {\"great\": 953}}',157.717,139022517,1004844,NULL,'2018-07-21 17:17:46',1532193466,NULL),(1840026277,7633136,1,281084,0,1,1,'A',1,0.981836,307,883872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',158.014,124281236,518942,NULL,'2016-05-31 15:42:06',1464709326,NULL),(1844693171,7633136,1,818079,0,1,1,'A',1,0.979825,459,442360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 549}, \"maximum_statistics\": {\"great\": 570}}',158.161,131456234,369350,NULL,'2017-06-26 13:09:25',1498482565,NULL),(1860212700,7633136,1,1461317,1,1,1,'A',1,0.965099,570,831284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 623, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',158.22,155372512,719984,NULL,'2020-10-23 15:21:01',1603466461,NULL),(1863055978,7633136,1,2500701,1,1,1,'A',1,0.909441,156,617911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 883, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1038, \"legacy_combo_increase\": 2}}',158.622,159715107,705736,NULL,'2021-03-14 22:09:46',1615759786,NULL),(1850012111,7633136,1,1514125,1,1,1,'A',1,0.959122,796,814529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 1082, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1162, \"legacy_combo_increase\": 1}}',158.699,139539903,1131710,NULL,'2018-08-15 07:41:37',1534318897,NULL),(1853190979,7633136,1,1682931,1,1,1,'S',1,0.964876,484,860713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',159.102,144373798,567118,NULL,'2019-05-19 15:24:00',1558279440,NULL),(1847112059,7633136,1,260348,1,1,1,'S',1,0.968027,735,847049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',159.172,135268435,807480,NULL,'2018-01-14 05:06:11',1515906371,NULL),(1838164779,7633136,1,227777,0,1,1,'S',1,0.990517,580,933220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 569, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 580}}',159.448,121238279,663920,NULL,'2016-01-12 13:11:29',1452604289,NULL),(1856787587,7633136,1,675576,1,1,1,'A',1,0.932547,344,688738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 58, \"great\": 1892, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',159.562,149892336,1731214,NULL,'2020-04-07 14:15:12',1586268912,NULL),(1842101898,7633136,1,781797,1,1,1,'A',1,0.951219,292,766558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 603, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 656}}',160.127,127568325,603686,NULL,'2016-11-23 16:00:39',1479916839,NULL),(1843581838,7633136,1,549211,1,1,1,'A',1,0.959571,528,121589,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1212}}',160.307,129777022,490733,NULL,'2017-03-27 05:35:56',1490592956,NULL),(1841455839,7633136,1,104401,0,1,1,'A',1,0.914842,456,680854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',160.313,126531638,685634,NULL,'2016-09-24 06:35:10',1474698910,NULL),(1845157799,7633136,1,1073090,0,1,1,'A',1,0.921502,139,622460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 514}, \"maximum_statistics\": {\"great\": 586}}',160.555,132289447,345734,NULL,'2017-08-09 08:38:37',1502267917,NULL),(1856749633,7633136,1,818080,0,1,1,'B',1,0.895785,266,596708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',160.661,150013660,564270,NULL,'2020-04-11 09:30:53',1586597453,NULL),(1859085339,7633136,1,2315753,1,1,1,'A',1,0.958709,257,773315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 616, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 666}}',161.024,153551453,708206,NULL,'2020-08-14 16:02:36',1597420956,NULL),(1861222536,7633136,1,692800,0,1,1,'A',1,0.922143,368,653438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 608, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 700}}',161.203,156968509,556612,NULL,'2020-12-18 09:46:17',1608284777,NULL),(1838276724,7633136,1,179102,0,1,1,'A',1,0.934043,514,763598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',161.287,121410152,692460,NULL,'2016-01-20 17:05:07',1453309507,NULL),(1856734052,7633136,1,1273614,0,1,1,'A',1,0.915926,240,637860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 59, \"great\": 1370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1576}}',161.325,150043003,1113266,NULL,'2020-04-12 06:22:35',1586672555,NULL),(1847474794,7633136,1,744877,1,1,1,'A',1,0.943814,501,747664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 33, \"great\": 1676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1851}}',162.015,135832722,1700506,NULL,'2018-02-11 06:55:32',1518332132,NULL),(1847087264,7633136,1,858682,0,1,1,'A',1,0.920787,260,333893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 872}, \"maximum_statistics\": {\"great\": 991}}',162.241,135270383,545188,NULL,'2018-01-14 07:03:40',1515913420,NULL),(1845961869,7633136,1,844717,1,1,1,'A',1,0.92869,235,678056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 45, \"great\": 1590}, \"maximum_statistics\": {\"great\": 1802}}',162.334,133501417,1418746,NULL,'2017-10-15 02:47:44',1508035664,NULL),(1860718826,7633136,1,1474500,1,1,1,'A',1,0.926037,376,680498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 67, \"great\": 1772, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2001}}',162.382,156110854,1600548,NULL,'2020-11-20 09:45:19',1605865519,NULL),(1838541952,7633136,1,502671,1,1,1,'S',1,0.981273,267,908445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 257}, \"maximum_statistics\": {\"great\": 267}}',162.512,121903800,247540,NULL,'2016-02-12 16:32:33',1455294753,NULL),(1860107638,7633136,1,671177,1,1,1,'A',1,0.964455,413,814163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 844}}',162.575,155050594,850438,NULL,'2020-10-10 19:42:50',1602358970,NULL),(1878337373,7633136,1,3221871,1,1,1,'A',1,0.921008,255,675841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',162.58,182297594,520216,NULL,'2024-01-07 08:19:45',1704615585,NULL),(1873363185,7633136,1,2564741,1,1,1,'S',1,0.993374,830,930595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 819, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 830}}',162.849,175107207,966580,NULL,'2022-10-15 13:31:34',1665840694,NULL),(1855548395,7633136,1,1089740,1,1,1,'A',1,0.915354,377,764856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 640}, \"maximum_statistics\": {\"great\": 762}}',163.807,148163148,745526,NULL,'2020-01-14 17:01:49',1579021309,NULL),(1863342264,7633136,1,1854589,1,1,1,'A',1,0.927666,164,653251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 840, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947}}',164.14,160207488,631010,NULL,'2021-03-28 14:42:11',1616942531,NULL),(1856284612,7633136,1,1681199,1,1,1,'A',1,0.956442,244,774287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 757, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815}}',164.21,149242899,723232,NULL,'2020-03-15 17:27:23',1584293243,NULL),(1838195387,7633136,1,373473,0,1,1,'S',1,0.994,250,941608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',164.472,121200667,279810,NULL,'2016-01-10 14:24:57',1452435897,NULL),(1838521143,7633136,1,93280,0,1,1,'S',1,0.977839,722,895025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 690, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 722}}',164.55,121882287,856830,NULL,'2016-02-11 15:00:42',1455202842,NULL),(1838148547,7633136,1,692819,1,1,1,'S',1,0.961078,501,853784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',164.578,121316353,548360,NULL,'2016-01-16 10:47:58',1452941278,NULL),(1859030483,7633136,1,321064,0,1,1,'A',1,0.926948,488,721822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',165.288,153577996,622578,NULL,'2020-08-15 16:06:16',1597507576,NULL),(1856432966,7633136,1,742085,1,1,1,'A',1,0.933295,498,739519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 781, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',165.4,149636948,869988,NULL,'2020-03-30 15:38:11',1585582691,NULL),(1857240847,7633136,1,1258739,1,1,1,'A',1,0.935308,774,714710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 55, \"great\": 2289, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2566}}',165.552,150872697,2157420,NULL,'2020-05-09 14:59:28',1589036368,NULL),(1850358386,7633136,1,1461317,1,1,1,'A',1,0.974962,531,431917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 627}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',165.828,140187826,487960,NULL,'2018-09-17 15:05:04',1537196704,NULL),(1859877727,7633136,1,2024241,0,1,1,'A',1,0.922998,316,664162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 46, \"great\": 1694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1948}}',165.848,154703748,1430666,NULL,'2020-09-27 10:57:26',1601204246,NULL),(1855617330,7633136,1,1818477,1,1,1,'S',1,0.987685,609,918115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 594, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 609}}',166.181,148215367,780552,NULL,'2020-01-18 05:43:38',1579326218,NULL),(1863074701,7633136,1,2596312,1,1,1,'A',1,0.90795,228,647040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 597, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 717}}',166.234,159576221,612078,NULL,'2021-03-11 04:11:31',1615435891,NULL),(1843042097,7633136,1,873079,1,1,1,'A',1,0.931227,714,710081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 52, \"great\": 1908, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2152}}',166.814,129021432,1920018,NULL,'2017-02-13 17:14:11',1487006051,NULL),(1857668959,7633136,1,1755294,1,1,1,'A',1,0.914379,248,657767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 649, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',166.905,151280796,604772,NULL,'2020-05-23 00:53:13',1590195193,NULL),(1861629541,7633136,1,1545415,1,1,1,'A',1,0.937765,311,707330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 54, \"great\": 1911, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2121}}',166.994,157419525,1688354,NULL,'2021-01-01 22:21:57',1609539717,NULL),(1866862852,7633136,1,2955504,1,1,1,'A',1,0.928062,315,675242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 45, \"great\": 1366, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1543}}',167.152,165379680,1127824,NULL,'2021-08-29 08:51:18',1630227078,NULL),(1867653953,7633136,1,692801,1,1,1,'S',1,0.978664,539,880439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 516, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 539}}',167.169,166525465,648330,NULL,'2021-10-10 15:56:15',1633881375,NULL),(1863061988,7633136,1,1466209,1,1,1,'A',1,0.962423,278,782173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',167.513,159715531,554210,NULL,'2021-03-14 22:28:10',1615760890,NULL),(1855776727,7633136,1,1564860,0,1,1,'A',1,0.941573,222,749567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 405}, \"maximum_statistics\": {\"great\": 445}}',167.606,148318769,394350,NULL,'2020-01-24 16:53:48',1579884828,NULL),(1841647767,7633136,1,848579,1,1,1,'A',1,0.939672,461,733112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 48, \"great\": 1819, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2014}}',167.772,126698069,1737568,NULL,'2016-10-03 12:59:51',1475499591,NULL),(1859162589,7633136,1,902308,1,1,1,'A',1,0.967882,564,854338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',167.835,153654230,618050,NULL,'2020-08-18 15:26:09',1597764369,NULL),(1843145144,7633136,1,413597,1,1,1,'A',1,0.965413,602,408099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 2026, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2154}}',168.318,129132529,1311550,NULL,'2017-02-19 14:57:59',1487516279,NULL),(1838152518,7633136,1,640739,1,1,1,'A',1,0.932003,1148,753855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 18, \"great\": 2356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2706}}',168.36,121298457,2741286,NULL,'2016-01-15 15:47:48',1452872868,NULL),(1860171985,7633136,1,1959547,1,1,1,'S',1,0.984012,688,912650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 688}}',168.589,155372077,791430,NULL,'2020-10-23 15:04:02',1603465442,NULL),(1847512881,7633136,1,1224945,0,1,1,'A',1,0.958553,278,383881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 717, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',168.851,135811246,400904,NULL,'2018-02-10 08:27:48',1518251268,NULL),(1861668273,7633136,1,1111087,0,1,1,'A',1,0.937123,641,735658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 896, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 994}}',169.023,157430469,954406,NULL,'2021-01-02 08:15:50',1609575350,NULL),(1845678093,7633136,1,1124531,1,1,1,'S',1,0.951238,646,820684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',169.484,133025091,747700,NULL,'2017-09-17 16:50:36',1505667036,NULL),(1843598349,7633136,1,916603,1,1,1,'A',1,0.949078,624,767814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 78, \"great\": 3976, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',170.14,129639520,3927286,NULL,'2017-03-19 15:17:09',1489936629,NULL),(1849627457,7633136,1,1555455,0,1,1,'A',1,0.974206,319,856123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 504}}',170.145,139018052,505140,NULL,'2018-07-21 13:04:42',1532178282,NULL),(1843045497,7633136,1,348550,1,1,1,'A',1,0.970827,276,809010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 586, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',170.638,129002136,594220,NULL,'2017-02-12 16:01:10',1486915270,NULL),(1864726253,7633136,1,2577370,1,1,1,'A',1,0.912924,213,631490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 783, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 913}}',170.933,162215627,649700,NULL,'2021-05-22 16:43:26',1621701806,NULL),(1859114470,7633136,1,1346975,1,1,1,'A',1,0.965234,644,839907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 742, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 791}}',171.162,153654783,830360,NULL,'2020-08-18 15:52:10',1597765930,NULL),(1871944690,7633136,1,2421239,1,1,1,'A',1,0.922392,373,675676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 1023, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1179}}',171.192,172992694,995642,NULL,'2022-06-30 14:22:43',1656598963,NULL),(1856063054,7633136,1,1888713,0,1,1,'A',1,0.935708,353,730203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 1022, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1151}}',172.124,149077894,1107018,NULL,'2020-03-07 17:13:49',1583601229,NULL),(1862990504,7633136,1,2561043,1,1,1,'A',1,0.951087,537,768109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 671, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',172.24,159708050,844144,NULL,'2021-03-14 17:53:33',1615744413,NULL),(1856945993,7633136,1,1129831,1,1,1,'A',1,0.932574,1040,736837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 68, \"great\": 2384, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',172.535,150387879,2560720,NULL,'2020-04-23 12:32:28',1587645148,NULL),(1873444748,7633136,1,1834681,1,1,1,'A',1,0.969954,368,810441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 620, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 649}}',172.831,175107640,655084,NULL,'2022-10-15 13:53:34',1665842014,NULL),(1847520273,7633136,1,1025779,0,1,1,'A',1,0.926471,485,669388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 59, \"great\": 1567, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1768}}',173.136,135833055,1482458,NULL,'2018-02-11 07:22:14',1518333734,NULL),(1849777321,7633136,1,1356604,1,1,1,'A',1,0.944882,258,742799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 699}, \"maximum_statistics\": {\"great\": 762}}',173.46,139404619,653380,NULL,'2018-08-09 01:49:26',1533779366,NULL),(1840257039,7633136,1,46298,1,1,1,'S',1,0.957529,777,844513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 711, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',174.742,124603996,821190,NULL,'2016-06-15 18:03:48',1466013828,NULL),(1856627388,7633136,1,649044,1,1,1,'A',1,0.923859,359,690087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 58, \"great\": 2101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2410}}',175.013,149860629,2009206,NULL,'2020-04-06 14:36:51',1586183811,NULL),(1847108102,7633136,1,886670,1,1,1,'S',1,0.981571,624,908730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 601}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',175.108,135269596,746380,NULL,'2018-01-14 06:11:32',1515910292,NULL),(1838284373,7633136,1,660345,1,1,1,'A',1,0.945593,568,357343,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 1490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1645}}',175.611,121503197,1026098,NULL,'2016-01-24 17:07:51',1453655271,NULL),(1855631018,7633136,1,178123,1,1,1,'A',1,0.928721,477,826625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 409}, \"maximum_statistics\": {\"great\": 477}}',175.757,148163509,582953,NULL,'2020-01-14 17:31:10',1579023070,NULL),(1856245127,7633136,1,2156729,1,1,1,'A',1,0.961829,613,795720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 1112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1192}}',176.394,149242353,1193386,NULL,'2020-03-15 16:59:09',1584291549,NULL),(1856205365,7633136,1,2012148,1,1,1,'A',1,0.973469,232,816258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',176.525,149164975,235522,NULL,'2020-03-12 07:26:54',1583998014,NULL),(1856245383,7633136,1,361158,0,1,1,'A',1,0.907706,312,358126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 456}, \"maximum_statistics\": {\"great\": 558}}',176.79,149119281,355271,NULL,'2020-03-09 17:55:19',1583776519,NULL),(1865560917,7633136,1,2585459,1,1,1,'A',1,0.944444,469,771400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 1156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1287}}',176.941,163609609,1252208,NULL,'2021-07-04 07:33:45',1625384025,NULL),(1856505932,7633136,1,1778137,1,1,1,'A',1,0.954784,297,380176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 711}, \"maximum_statistics\": {\"great\": 763}}',177.802,149638330,434092,NULL,'2020-03-30 16:30:53',1585585853,NULL),(1843161950,7633136,1,927446,0,1,1,'A',1,0.972436,688,431806,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 744}, \"maximum_statistics\": {\"great\": 780}}',177.923,129133148,552770,NULL,'2017-02-19 15:33:09',1487518389,NULL),(1864688088,7633136,1,2680539,1,1,1,'A',1,0.900783,269,630252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 15, \"great\": 629, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 766}}',178.09,162216560,634562,NULL,'2021-05-22 17:15:18',1621703718,NULL),(1838547578,7633136,1,430918,1,1,1,'S',1,0.984502,613,911685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',178.635,121903009,673070,NULL,'2016-02-12 15:51:27',1455292287,NULL),(1847500593,7633136,1,1111088,0,1,1,'A',1,0.974906,300,840097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 797}}',178.821,135810597,842880,NULL,'2018-02-10 07:46:03',1518248763,NULL),(1843220302,7633136,1,672474,0,1,1,'A',1,0.944869,567,368051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 57, \"great\": 2034, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2222}}',179.005,129113202,1258704,NULL,'2017-02-18 17:11:24',1487437884,NULL),(1838255479,7633136,1,222208,0,1,1,'S',1,0.984962,1197,918784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1161, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1197}}',179.017,121368979,1503670,NULL,'2016-01-18 16:33:49',1453134829,NULL),(1838366581,7633136,1,400238,0,1,1,'S',1,0.989708,583,446601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',179.509,121624483,402968,NULL,'2016-01-30 11:41:57',1454154117,NULL),(1855206569,7633136,1,818080,0,1,1,'A',1,0.946136,389,233284,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 779}, \"maximum_statistics\": {\"great\": 854}}',179.631,147601688,420156,NULL,'2019-12-10 14:48:40',1575989320,NULL),(1860309055,7633136,1,2362101,1,1,1,'A',1,0.936055,204,682759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 649}}',179.906,155433281,469560,NULL,'2020-10-25 19:00:50',1603652450,NULL),(1855230442,7633136,1,1461320,0,1,1,'A',1,0.948387,429,234227,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 846, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',180.149,147601560,490316,NULL,'2019-12-10 14:39:13',1575988753,NULL),(1856270653,7633136,1,1661873,1,1,1,'A',1,0.963462,310,799731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 489}, \"maximum_statistics\": {\"great\": 520}}',180.281,149165054,450138,NULL,'2020-03-12 07:37:20',1583998640,NULL),(1847568782,7633136,1,459654,1,1,1,'A',1,0.962567,362,818856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 695}, \"maximum_statistics\": {\"great\": 748}}',180.44,135810645,735264,NULL,'2018-02-10 07:49:01',1518248941,NULL),(1845269673,7633136,1,91698,0,1,1,'A',1,0.967423,260,384896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 964, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1013}}',181.017,132289109,607000,NULL,'2017-08-09 08:15:13',1502266513,NULL),(1856795608,7633136,1,1717847,0,1,1,'A',1,0.961245,426,782849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 1609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1703}}',181.121,149992265,1499602,NULL,'2020-04-10 17:04:29',1586538269,NULL),(1843556042,7633136,1,655794,1,1,1,'A',1,0.97215,387,368327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 1095, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1149}}',181.313,129800527,732454,NULL,'2017-03-28 16:11:31',1490717491,NULL),(1843198350,7633136,1,666372,0,1,1,'A',1,0.965057,401,409654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 742}, \"maximum_statistics\": {\"great\": 787}}',181.409,129159697,512702,NULL,'2017-02-21 04:29:52',1487651392,NULL),(1864657868,7633136,1,2505670,1,1,1,'A',1,0.939922,536,748716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 693, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 774}}',181.535,162216133,694320,NULL,'2021-05-22 17:00:16',1621702816,NULL),(1859536735,7633136,1,140772,0,1,1,'A',1,0.904481,453,635566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 18, \"great\": 704}, \"maximum_statistics\": {\"great\": 848}}',182.118,154358120,632236,NULL,'2020-09-14 19:08:27',1600110507,NULL),(1860057286,7633136,1,1741775,1,1,1,'S',1,0.990826,981,926934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 963, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 981}}',182.18,155079616,1181510,NULL,'2020-10-11 21:34:58',1602452098,NULL),(1838204389,7633136,1,187660,0,1,1,'S',1,0.991822,428,935265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',182.548,121239173,484080,NULL,'2016-01-12 14:05:58',1452607558,NULL),(1843593870,7633136,1,1146971,0,1,1,'A',1,0.985545,729,140289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 747, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 761}}',182.634,129716465,354580,NULL,'2017-03-24 07:31:59',1490340719,NULL),(1843556036,7633136,1,655794,0,1,1,'A',1,0.969539,386,178882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1087, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1149}}',182.768,129800462,571740,NULL,'2017-03-28 16:05:53',1490717153,NULL),(1859092927,7633136,1,2395850,1,1,1,'A',1,0.967357,307,820914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 590, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',183.598,153551507,670708,NULL,'2020-08-14 16:05:06',1597421106,NULL),(1856773528,7633136,1,2167615,1,1,1,'A',1,0.982456,1421,868048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1376, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1425}}',184.157,149891721,1817050,NULL,'2020-04-07 13:51:58',1586267518,NULL),(1856438609,7633136,1,2162257,1,1,1,'A',1,0.971963,321,413572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',184.239,149638565,503002,NULL,'2020-03-30 16:39:34',1585586374,NULL),(1847500138,7633136,1,1000928,1,1,1,'S',1,0.972826,460,877555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',184.846,135832452,511000,NULL,'2018-02-11 06:33:30',1518330810,NULL),(1838347541,7633136,1,261186,0,1,1,'S',1,0.983301,509,906618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 509}}',185.042,121349931,600430,NULL,'2016-01-17 17:59:57',1453053597,NULL),(1843090927,7633136,1,387811,1,1,1,'A',1,0.97424,492,868470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 727, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 757}}',185.113,129002008,841254,NULL,'2017-02-12 15:54:27',1486914867,NULL),(1856785143,7633136,1,1538448,0,1,1,'A',1,0.932513,330,705411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 1197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1341}}',185.194,149947599,1122684,NULL,'2020-04-09 10:37:41',1586428661,NULL),(1873379725,7633136,1,2880078,1,1,1,'A',1,0.966695,463,830850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 1088, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1156}}',185.365,175107549,1263786,NULL,'2022-10-15 13:48:46',1665841726,NULL),(1843586729,7633136,1,818554,0,1,1,'A',1,0.967618,600,124989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 870, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 911}}',185.446,129716492,389911,NULL,'2017-03-24 07:35:39',1490340939,NULL),(1838277661,7633136,1,418909,0,1,1,'S',1,0.981096,529,902182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',185.691,121430025,615540,NULL,'2016-01-21 16:12:32',1453392752,NULL),(1838292434,7633136,1,184113,0,1,1,'S',1,0.962555,454,855105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',185.761,121369242,516570,NULL,'2016-01-18 16:51:54',1453135914,NULL),(1873862826,7633136,1,3504280,1,1,1,'A',1,0.964375,333,827813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 746, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 800}}',186.074,175833568,780576,NULL,'2022-11-23 01:52:56',1669168376,NULL),(1838297471,7633136,1,434481,0,1,1,'S',1,0.986046,430,918069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',186.203,121405362,472700,NULL,'2016-01-20 13:07:07',1453295227,NULL),(1854621494,7633136,1,1378878,1,1,1,'S',1,0.974797,1230,890638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1230}}',187.334,146695590,1443690,NULL,'2019-10-12 15:22:46',1570893766,NULL),(1843050065,7633136,1,661516,0,1,1,'A',1,0.965644,808,418293,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 762}, \"maximum_statistics\": {\"great\": 815}}',187.413,128924745,580480,NULL,'2017-02-08 14:14:14',1486563254,NULL),(1860176196,7633136,1,2062512,1,1,1,'A',1,0.926979,453,716261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 897}}',187.444,155372995,822816,NULL,'2020-10-23 15:38:51',1603467531,NULL),(1862967579,7633136,1,2649345,1,1,1,'A',1,0.949529,487,779482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 1352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1486}}',187.449,159712063,1390054,NULL,'2021-03-14 20:11:02',1615752662,NULL),(1855604060,7633136,1,1555538,1,1,1,'A',1,0.979876,648,879704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1615}}',187.576,148215226,1700910,NULL,'2020-01-18 05:30:52',1579325452,NULL),(1863016220,7633136,1,2452994,1,1,1,'A',1,0.976829,328,850245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 787, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 820}}',188.209,159715162,808134,NULL,'2021-03-14 22:12:27',1615759947,NULL),(1841541410,7633136,1,179236,0,1,1,'A',1,0.955795,581,797537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1346}}',188.261,126543103,1331860,NULL,'2016-09-24 16:56:39',1474736199,NULL),(1855763471,7633136,1,1837010,0,1,1,'A',1,0.940639,177,696003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 795}, \"maximum_statistics\": {\"great\": 876}}',188.693,148348588,632960,NULL,'2020-01-26 10:28:14',1580034494,NULL),(1842105589,7633136,1,221870,1,1,1,'A',1,0.941021,869,775087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 1380, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1509}}',188.908,127569076,1540670,NULL,'2016-11-23 16:56:06',1479920166,NULL),(1856196933,7633136,1,1897625,1,1,1,'A',1,0.980913,1273,870544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1412, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1467}}',189.098,149164737,2011604,NULL,'2020-03-12 06:59:40',1583996380,NULL),(1838670354,7633136,1,178125,1,1,1,'A',1,0.950425,603,769681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 706}}',189.448,121980903,777282,NULL,'2016-02-16 08:45:07',1455612307,NULL),(1838784892,7633136,1,768493,1,1,1,'A',1,0.955453,489,818928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 651}}',190.546,122239737,661770,NULL,'2016-02-28 15:30:04',1456673404,NULL),(1842775015,7633136,1,430847,0,1,1,'A',1,0.935484,396,730753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 521}, \"maximum_statistics\": {\"great\": 589}}',190.584,128589939,505874,NULL,'2017-01-21 12:19:40',1485001180,NULL),(1860891971,7633136,1,2268907,1,1,1,'A',1,0.918655,437,683465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 785, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 922}}',191.111,156265889,805974,NULL,'2020-11-25 16:31:56',1606321916,NULL),(1847081091,7633136,1,744297,1,1,1,'A',1,0.938034,350,693857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',191.208,135250790,758942,NULL,'2018-01-13 12:46:14',1515847574,NULL),(1859074560,7633136,1,439066,0,1,1,'A',1,0.969174,1187,251959,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 54, \"great\": 2474, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',191.444,153639220,1469613,NULL,'2020-08-18 00:17:17',1597709837,NULL),(1877867246,7633136,1,3302489,1,1,1,'A',1,0.978469,714,883031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 801, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 836}}',191.446,181637761,880510,NULL,'2023-11-18 01:39:34',1700271574,NULL),(1840572969,7633136,1,392976,1,1,1,'A',1,0.948577,1029,766695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 43, \"great\": 2660, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2917}}',191.638,125108046,2816676,NULL,'2016-07-10 17:03:16',1468170196,NULL),(1856613827,7633136,1,1681203,1,1,1,'A',1,0.925429,467,729194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 803}, \"maximum_statistics\": {\"great\": 932}}',191.719,149831542,891448,NULL,'2020-04-05 16:33:57',1586104437,NULL),(1838348121,7633136,1,772246,1,1,1,'A',1,0.95241,763,820390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 733, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 809}}',191.984,121448651,896570,NULL,'2016-01-22 14:31:20',1453473080,NULL),(1843223305,7633136,1,985046,1,1,1,'A',1,0.954207,284,764741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 880, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 939}}',192.418,129144153,803354,NULL,'2017-02-20 06:52:54',1487573574,NULL),(1870891313,7633136,1,2754632,1,1,1,'S',1,0.959412,850,845912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 781, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 850}}',192.527,171414260,965922,NULL,'2022-04-24 07:27:50',1650785270,NULL),(1860250038,7633136,1,1699508,1,1,1,'S',1,0.980607,593,896346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',192.973,155371993,651420,NULL,'2020-10-23 15:01:18',1603465278,NULL),(1860253495,7633136,1,1000662,1,1,1,'S',1,0.966377,461,862922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',193.219,155364054,485790,NULL,'2020-10-23 08:19:27',1603441167,NULL),(1838317066,7633136,1,191664,0,1,1,'S',1,0.984166,821,914569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 795, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 821}}',193.44,121367650,939926,NULL,'2016-01-18 15:18:08',1453130288,NULL),(1860208107,7633136,1,2007204,1,1,1,'A',1,0.980057,173,855986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 351}}',193.78,155372128,290960,NULL,'2020-10-23 15:06:11',1603465571,NULL),(1866821470,7633136,1,2920165,1,1,1,'A',1,0.939906,981,772218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 1137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1273}}',194.353,165379488,1304506,NULL,'2021-08-29 08:42:06',1630226526,NULL),(1845714820,7633136,1,833289,1,1,1,'A',1,0.940828,317,753508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',194.644,133025252,442140,NULL,'2017-09-17 17:01:38',1505667698,NULL),(1860970698,7633136,1,1709943,0,1,1,'A',1,0.941704,382,734593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 817, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 892}}',194.676,156559757,775370,NULL,'2020-12-05 10:23:45',1607163825,NULL),(1838262873,7633136,1,54730,0,1,1,'S',1,0.972946,499,880631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 472}, \"maximum_statistics\": {\"great\": 499}}',194.741,121368788,514010,NULL,'2016-01-18 16:20:55',1453134055,NULL),(1842766196,7633136,1,778327,0,1,1,'A',1,0.946429,400,789624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 676, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 756}}',194.836,128594765,804194,NULL,'2017-01-21 16:27:49',1485016069,NULL),(1840567581,7633136,1,241818,1,1,1,'S',1,0.988393,560,926347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 547, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',195.533,125107522,677950,NULL,'2016-07-10 16:31:07',1468168267,NULL),(1838239572,7633136,1,215581,0,1,1,'S',1,0.971871,871,880849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 822, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 871}}',195.623,121429401,980680,NULL,'2016-01-21 15:39:21',1453390761,NULL),(1843266687,7633136,1,844714,1,1,1,'A',1,0.963256,626,395053,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 2029, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',195.788,129242837,1363688,NULL,'2017-02-25 15:37:47',1488037067,NULL),(1838760162,7633136,1,331987,0,1,1,'S',1,0.98336,631,913331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',195.809,122169477,700850,NULL,'2016-02-25 16:01:39',1456416099,NULL),(1874757666,7633136,1,2253550,1,1,1,'A',1,0.97967,653,856068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 758, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 787}}',196.349,177196141,871988,NULL,'2023-02-05 08:11:58',1675584718,NULL),(1840139141,7633136,1,471178,0,1,1,'S',1,0.97772,763,896306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 729, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 763}}',196.536,124281651,861930,NULL,'2016-05-31 16:04:05',1464710645,NULL),(1849534892,7633136,1,1089110,1,1,1,'S',1,0.980851,470,895649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 452}, \"maximum_statistics\": {\"great\": 470}}',196.635,139017524,533330,NULL,'2018-07-21 12:28:44',1532176124,NULL),(1861240349,7633136,1,174738,0,1,1,'A',1,0.95935,473,790977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',197.21,156968556,603312,NULL,'2020-12-18 09:48:58',1608284938,NULL),(1873950235,7633136,1,1499444,1,1,1,'A',1,0.961173,396,790040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 1188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1262}}',197.251,175835645,1208214,NULL,'2022-11-23 05:06:24',1669179984,NULL),(1838619056,7633136,1,206273,1,1,1,'S',1,0.990415,1252,928668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1228, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1252}}',197.549,121984874,1608800,NULL,'2016-02-16 13:36:03',1455629763,NULL),(1856677586,7633136,1,2167677,1,1,1,'A',1,0.930906,832,701052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 9, \"great\": 1512, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1744}}',197.556,149860922,1751804,NULL,'2020-04-06 14:45:22',1586184322,NULL),(1838819347,7633136,1,780310,1,1,1,'A',1,0.974097,513,849832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 612, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',197.584,122250979,603662,NULL,'2016-02-29 05:19:23',1456723163,NULL),(1860252661,7633136,1,1785798,1,1,1,'S',1,0.977051,719,878429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 686, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',198.128,155372322,926760,NULL,'2020-10-23 15:13:59',1603466039,NULL),(1842825686,7633136,1,958624,0,1,1,'A',1,0.979323,272,868499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',198.324,128615362,518284,NULL,'2017-01-22 15:56:43',1485100603,NULL),(1847525594,7633136,1,1321413,1,1,1,'A',1,0.960391,1263,820023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 1994, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2146}}',198.855,135854313,2268510,NULL,'2018-02-12 07:33:49',1518420829,NULL),(1873927767,7633136,1,3168256,0,1,1,'A',1,0.922797,326,681115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 26, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1237}}',198.995,175833349,985910,NULL,'2022-11-23 01:31:46',1669167106,NULL),(1843213927,7633136,1,158662,1,1,1,'A',1,0.966077,326,405080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 955}, \"maximum_statistics\": {\"great\": 1017}}',199.005,129046467,622700,NULL,'2017-02-15 04:59:21',1487134761,NULL),(1840336574,7633136,1,67202,0,1,1,'A',1,0.982759,714,894347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 731, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',199.11,124687503,889244,NULL,'2016-06-19 14:27:53',1466346473,NULL),(1838289353,7633136,1,235098,0,1,1,'S',1,0.985465,344,913972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',199.121,121367576,359760,NULL,'2016-01-18 15:14:09',1453130049,NULL),(1860185416,7633136,1,858745,1,1,1,'A',1,0.986641,652,892554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 786}}',199.459,155372726,876530,NULL,'2020-10-23 15:28:30',1603466910,NULL),(1841529814,7633136,1,388464,0,1,1,'A',1,0.953878,491,777832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 1314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1431}}',199.571,126473246,1306954,NULL,'2016-09-20 16:38:33',1474389513,NULL),(1851648316,7633136,1,1657904,0,1,1,'S',1,0.991826,734,465078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 722, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 734}}',200.893,142127517,592090,NULL,'2019-01-09 05:01:03',1547010063,NULL),(1840411109,7633136,1,514690,1,1,1,'S',1,0.98064,594,906054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 571, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 594}}',201.144,124886106,656950,NULL,'2016-06-29 14:40:47',1467211247,NULL),(1860102677,7633136,1,663512,1,1,1,'S',1,0.975842,683,878429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 650, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 683}}',201.154,155050845,790560,NULL,'2020-10-10 19:54:36',1602359676,NULL),(1870889467,7633136,1,2751968,1,1,1,'A',1,0.97681,872,861738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1229}}',201.228,171415050,1217446,NULL,'2022-04-24 08:16:35',1650788195,NULL),(1838738877,7633136,1,685029,0,1,1,'A',1,0.946985,542,768603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 962}}',201.258,121985327,901756,NULL,'2016-02-16 13:58:57',1455631137,NULL),(1841509254,7633136,1,913300,1,1,1,'A',1,0.972005,595,847352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 732, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',201.395,126519308,837596,NULL,'2016-09-23 14:46:39',1474641999,NULL),(1842825420,7633136,1,209784,1,1,1,'A',1,0.960565,313,807246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 626, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 672}}',201.857,128614863,627250,NULL,'2017-01-22 15:22:43',1485098563,NULL),(1838304791,7633136,1,302674,0,1,1,'S',1,0.989115,689,929557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 674, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 689}}',202.062,121409462,786890,NULL,'2016-01-20 16:21:55',1453306915,NULL),(1861044858,7633136,1,2269016,1,1,1,'S',1,0.982409,739,896561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 713, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 739}}',202.089,156650657,839740,NULL,'2020-12-08 03:14:33',1607397273,NULL),(1842576841,7633136,1,280112,1,1,1,'A',1,0.965517,445,822703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 1119, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1189}}',202.622,128196207,1217238,NULL,'2016-12-30 05:40:58',1483076458,NULL),(1842816352,7633136,1,281558,0,1,1,'S',1,0.971572,598,875207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 564}, \"maximum_statistics\": {\"great\": 598}}',203.209,128590113,643640,NULL,'2017-01-21 12:29:28',1485001768,NULL),(1838244148,7633136,1,625821,0,1,1,'S',1,0.979029,453,898692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',203.365,121405540,508520,NULL,'2016-01-20 13:15:43',1453295743,NULL),(1876202757,7633136,1,2629418,0,1,1,'A',1,0.938957,306,717156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 1306, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',203.487,179204354,1292698,NULL,'2023-06-03 14:50:02',1685803802,NULL),(1847287052,7633136,1,1397122,1,1,1,'S',1,0.982968,822,910998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 794, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',203.5,135337129,961680,NULL,'2018-01-17 17:33:13',1516210393,NULL),(1859010274,7633136,1,2350653,1,1,1,'A',1,0.962489,561,813598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 1093, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1173}}',203.964,153524634,1258874,NULL,'2020-08-13 15:23:03',1597332183,NULL),(1856965422,7633136,1,948469,1,1,1,'A',1,0.94898,343,436341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',204.187,150388508,238944,NULL,'2020-04-23 12:57:49',1587646669,NULL),(1859172126,7633136,1,2239022,1,1,1,'A',1,0.979287,1374,884473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1674, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1738}}',204.502,153655201,1961076,NULL,'2020-08-18 16:14:17',1597767257,NULL),(1851566588,7633136,1,1679305,0,1,1,'A',1,0.965196,543,245856,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 957, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1020}}',204.559,142127478,529273,NULL,'2019-01-09 04:55:34',1547009734,NULL),(1838726820,7633136,1,46300,0,1,1,'S',1,0.976834,777,856260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',204.609,122087840,838700,NULL,'2016-02-21 13:31:46',1456061506,NULL),(1856727477,7633136,1,1477485,0,1,1,'A',1,0.970081,626,831561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 946, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 986}}',204.62,149953205,967030,NULL,'2020-04-09 14:08:09',1586441289,NULL),(1851640188,7633136,1,1717860,1,1,1,'A',1,0.957621,535,793594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 1295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1404}}',204.866,142127311,1343528,NULL,'2019-01-09 04:30:45',1547008245,NULL),(1838831147,7633136,1,73885,0,1,1,'S',1,0.989302,1075,928790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1052, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1075}}',205.012,122345937,1333440,NULL,'2016-03-05 07:22:13',1457162533,NULL),(1856789074,7633136,1,1146971,0,1,1,'A',1,0.936268,348,750674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 761}}',205.013,149949917,757412,NULL,'2020-04-09 12:12:34',1586434354,NULL),(1860310498,7633136,1,549211,0,1,1,'A',1,0.962046,371,246773,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 1144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1212}}',206.028,155434924,627645,NULL,'2020-10-25 20:15:27',1603656927,NULL),(1838672121,7633136,1,762138,1,1,1,'A',1,0.965101,567,833273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 694, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 745}}',206.89,121984782,859310,NULL,'2016-02-16 13:30:07',1455629407,NULL),(1845705448,7633136,1,645851,0,1,1,'A',1,0.956739,238,768397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',206.962,133025325,522392,NULL,'2017-09-17 17:05:55',1505667955,NULL),(1861131101,7633136,1,968416,0,1,1,'A',1,0.95338,441,762575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',207.128,156650035,767910,NULL,'2020-12-08 02:41:37',1607395297,NULL),(1851648327,7633136,1,1657904,1,1,1,'S',1,0.972071,734,875352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 693, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 734}}',207.188,142127535,900750,NULL,'2019-01-09 05:04:33',1547010273,NULL),(1840737475,7633136,1,261694,0,1,1,'A',1,0.963225,675,845626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 660, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',207.62,125268956,761940,NULL,'2016-07-19 08:05:40',1468915540,NULL),(1866879733,7633136,1,2978890,1,1,1,'S',1,0.973312,637,876758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',208.301,165379237,685680,NULL,'2021-08-29 08:27:19',1630225639,NULL),(1856755048,7633136,1,350403,0,1,1,'A',1,0.966286,581,796741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 830}, \"maximum_statistics\": {\"great\": 875}}',208.339,150043482,754122,NULL,'2020-04-12 06:48:57',1586674137,NULL),(1867690899,7633136,1,1820575,1,1,1,'S',1,0.987445,677,896925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 660, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',208.51,166525083,798040,NULL,'2021-10-10 15:42:39',1633880559,NULL),(1843042405,7633136,1,1034840,0,1,1,'A',1,0.938413,479,858417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 420}, \"maximum_statistics\": {\"great\": 479}}',209.288,128866915,521637,NULL,'2017-02-05 06:57:59',1486277879,NULL),(1856717635,7633136,1,2111261,0,1,1,'A',1,0.942391,525,725807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 842, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 920}}',209.353,149926282,943306,NULL,'2020-04-08 15:55:30',1586361330,NULL),(1860331996,7633136,1,2259949,1,1,1,'A',1,0.96343,589,777686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 744, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 793}}',210.4,155492510,762104,NULL,'2020-10-28 05:58:45',1603864725,NULL),(1860514389,7633136,1,1778137,1,1,1,'A',1,0.937746,494,752967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',210.918,155723521,708896,NULL,'2020-11-06 10:48:25',1604659705,NULL),(1842118983,7633136,1,169371,0,1,1,'A',1,0.946947,465,761662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 913, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',211.456,127569222,890166,NULL,'2016-11-23 17:06:03',1479920763,NULL),(1840088173,7633136,1,394235,0,1,1,'A',1,0.950091,735,783283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 1011, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',211.501,124282640,1055660,NULL,'2016-05-31 17:01:06',1464714066,NULL),(1850474892,7633136,1,1679306,1,1,1,'S',1,0.981071,766,898115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 737}, \"maximum_statistics\": {\"great\": 766}}',212.378,140217341,893228,NULL,'2018-09-19 13:14:11',1537362851,NULL),(1864332763,7633136,1,2564790,1,1,1,'A',1,0.955333,673,802955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 1013, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1097}}',212.485,161681131,1113598,NULL,'2021-05-07 18:51:45',1620413505,NULL),(1838805027,7633136,1,234891,1,1,1,'S',1,0.987418,1073,922320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1046, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1073}}',212.708,122251742,1299430,NULL,'2016-02-29 06:28:15',1456727295,NULL),(1864312231,7633136,1,1461210,1,1,1,'A',1,0.963134,514,801182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 813, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 868}}',213.017,161682404,798736,NULL,'2021-05-07 19:30:31',1620415831,NULL),(1861642861,7633136,1,224333,1,1,1,'S',1,0.991779,669,933653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 658, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 669}}',213.54,157553816,783198,NULL,'2021-01-06 12:48:53',1609937333,NULL),(1861086335,7633136,1,661516,0,1,1,'A',1,0.966871,497,825681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 762}, \"maximum_statistics\": {\"great\": 815}}',213.729,156650793,855028,NULL,'2020-12-08 03:22:28',1607397748,NULL),(1847139889,7633136,1,1147717,1,1,1,'A',1,0.970769,552,852254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 613, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 650}}',213.891,135269510,723812,NULL,'2018-01-14 06:06:58',1515910018,NULL),(1860381213,7633136,1,81345,0,1,1,'A',1,0.910959,876,763496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"great\": 720}, \"maximum_statistics\": {\"great\": 876}}',214.08,155433597,929430,NULL,'2020-10-25 19:16:51',1603653411,NULL),(1847508685,7633136,1,665063,1,1,1,'A',1,0.971608,1751,863420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 2567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2712}}',214.77,135854394,3048456,NULL,'2018-02-12 07:41:42',1518421302,NULL),(1875242636,7633136,1,3404777,1,1,1,'A',1,0.952277,970,807599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 1039, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1142}}',214.947,177811226,1180942,NULL,'2023-03-12 08:43:46',1678610626,NULL),(1843529608,7633136,1,719063,0,1,1,'A',1,0.969788,655,873105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',215.001,129641197,735692,NULL,'2017-03-19 16:34:36',1489941276,NULL),(1864252287,7633136,1,21010,1,1,1,'S',1,0.970169,1542,859448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1542}}',215.097,161683136,1706790,NULL,'2021-05-07 19:49:43',1620416983,NULL),(1838270952,7633136,1,414274,0,1,1,'S',1,0.973776,858,881452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 813, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 858}}',216.296,121407984,964610,NULL,'2016-01-20 15:03:59',1453302239,NULL),(1859014374,7633136,1,2236011,1,1,1,'A',1,0.996285,551,922072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 669, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 673}}',216.336,153577663,769514,NULL,'2020-08-15 15:51:16',1597506676,NULL),(1859043889,7633136,1,2270372,1,1,1,'A',1,0.988095,669,916664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 657, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',216.358,153551922,754650,NULL,'2020-08-14 16:23:27',1597422207,NULL),(1843067066,7633136,1,746111,0,1,1,'A',1,0.967081,877,831405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 26, \"great\": 3332, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 3539}}',216.545,128855602,3655380,NULL,'2017-02-04 17:27:06',1486229226,NULL),(1838631899,7633136,1,799112,1,1,1,'S',1,0.981818,605,902573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 583, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 605}}',217.793,122089413,716880,NULL,'2016-02-21 14:40:18',1456065618,NULL),(1857616969,7633136,1,1294978,1,1,1,'A',1,0.958378,409,787640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 879, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 937}}',218.034,151400177,868322,NULL,'2020-05-27 03:14:26',1590549266,NULL),(1838689462,7633136,1,235096,0,1,1,'S',1,0.972727,385,845784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',218.261,122088086,405790,NULL,'2016-02-21 13:41:13',1456062073,NULL),(1856632240,7633136,1,1124594,0,1,1,'A',1,0.955206,560,797060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 756, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',218.392,149828625,844590,NULL,'2020-04-05 14:55:16',1586098516,NULL),(1856680401,7633136,1,924098,0,1,1,'A',1,0.954918,294,769719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 683, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',218.399,149986207,700352,NULL,'2020-04-10 13:43:46',1586526226,NULL),(1861613166,7633136,1,2381294,1,1,1,'S',1,0.989011,546,921369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',218.622,157463404,632470,NULL,'2021-01-03 09:16:30',1609665390,NULL),(1856281223,7633136,1,1864987,1,1,1,'S',1,0.989662,1064,918211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1042, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1064}}',218.677,149164857,1276480,NULL,'2020-03-12 07:12:54',1583997174,NULL),(1860270511,7633136,1,1684845,1,1,1,'A',1,0.962,512,830186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 696, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 750}}',218.686,155417502,775064,NULL,'2020-10-25 05:47:04',1603604824,NULL),(1840304434,7633136,1,751192,1,1,1,'A',1,0.97235,948,853043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 1442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1519}}',218.762,124665914,1689492,NULL,'2016-06-18 16:08:51',1466266131,NULL),(1860335337,7633136,1,150066,1,1,1,'S',1,0.974589,669,879391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 669}}',218.765,155445435,749050,NULL,'2020-10-26 08:48:56',1603702136,NULL),(1856252948,7633136,1,635009,0,1,1,'A',1,0.992407,495,915284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 856}}',219.295,149244988,915646,NULL,'2020-03-15 19:17:50',1584299870,NULL),(1855593134,7633136,1,1538446,1,1,1,'A',1,0.970958,565,862713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 975, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1033}}',219.531,148215285,1133356,NULL,'2020-01-18 05:37:06',1579325826,NULL),(1866860276,7633136,1,2677071,1,1,1,'S',1,0.968274,788,869062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 788}}',219.628,165379577,883810,NULL,'2021-08-29 08:47:25',1630226845,NULL),(1874798555,7633136,1,2355431,1,1,1,'S',1,0.978638,749,894076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 717, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 749}}',219.948,177196176,875010,NULL,'2023-02-05 08:14:38',1675584878,NULL),(1871966450,7633136,1,2466575,1,1,1,'A',1,0.980462,418,866111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',220.346,172992186,571310,NULL,'2022-06-30 14:00:18',1656597618,NULL),(1857601520,7633136,1,1880376,1,1,1,'A',1,0.955102,504,806781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 897, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 980}}',220.515,151295255,1012896,NULL,'2020-05-23 13:23:16',1590240196,NULL),(1838726064,7633136,1,738539,0,1,1,'A',1,0.970139,337,841576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 681, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 720}}',220.771,122088249,734322,NULL,'2016-02-21 13:47:44',1456062464,NULL),(1860981942,7633136,1,1028149,1,1,1,'A',1,0.948391,472,769727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',221.207,156559389,776188,NULL,'2020-12-05 10:05:56',1607162756,NULL),(1873954041,7633136,1,3227945,0,1,1,'A',1,0.952867,431,769469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1273}}',221.559,175833315,1145000,NULL,'2022-11-23 01:28:06',1669166886,NULL),(1838644157,7633136,1,90616,0,1,1,'A',1,0.978881,859,888160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 847, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876}}',221.934,121986654,1012984,NULL,'2016-02-16 15:11:14',1455635474,NULL),(1857413305,7633136,1,81344,0,1,1,'A',1,0.940437,506,757610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 823}, \"maximum_statistics\": {\"great\": 915}}',222.077,150930559,837160,NULL,'2020-05-11 13:15:59',1589202959,NULL),(1856744195,7633136,1,814566,1,1,1,'S',1,0.990415,626,929396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 614, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',222.786,149993555,727116,NULL,'2020-04-10 17:50:08',1586541008,NULL),(1838864277,7633136,1,82722,1,1,1,'S',1,0.996078,765,946073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 759, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 765}}',223.688,122239164,930674,NULL,'2016-02-28 15:05:28',1456671928,NULL),(1860327590,7633136,1,620995,0,1,1,'A',1,0.96288,560,796149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',224.21,155445477,793988,NULL,'2020-10-26 08:52:23',1603702343,NULL),(1838350763,7633136,1,80334,0,1,1,'S',1,0.997297,555,946338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 552}, \"maximum_statistics\": {\"great\": 555}}',224.867,121500219,624660,NULL,'2016-01-24 14:31:01',1453645861,NULL),(1861598382,7633136,1,1688438,1,1,1,'S',1,0.980641,749,881237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 720, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 749}}',225.01,157463456,875970,NULL,'2021-01-03 09:19:35',1609665575,NULL),(1842897637,7633136,1,1076727,1,1,1,'A',1,0.962081,732,810975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 1600, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',225.015,128702766,1768960,NULL,'2017-01-27 15:31:17',1485531077,NULL),(1864710178,7633136,1,1465550,1,1,1,'S',1,0.957428,552,823176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',225.135,162228651,580450,NULL,'2021-05-23 00:54:01',1621731241,NULL),(1859046885,7633136,1,2106494,1,1,1,'A',1,0.963869,493,836329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 805, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 858}}',225.338,153638953,902516,NULL,'2020-08-17 23:57:12',1597708632,NULL),(1865097582,7633136,1,199969,1,1,1,'S',1,0.981301,615,899144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',225.411,162724467,675540,NULL,'2021-06-06 08:49:06',1622969346,NULL),(1856718831,7633136,1,1464530,0,1,1,'A',1,0.97009,412,812719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 1911, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2006}}',225.569,149952726,1818896,NULL,'2020-04-09 13:51:59',1586440319,NULL),(1859083331,7633136,1,751680,1,1,1,'S',1,0.992868,631,933769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',225.765,153638655,718180,NULL,'2020-08-17 23:39:05',1597707545,NULL),(1860983109,7633136,1,2223059,1,1,1,'A',1,0.978698,427,878878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 810, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 845}}',225.805,156535934,907480,NULL,'2020-12-04 17:26:13',1607102773,NULL),(1856204677,7633136,1,1913439,1,1,1,'S',1,0.988351,1116,921744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1090, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1116}}',227.603,149243216,1304130,NULL,'2020-03-15 17:45:42',1584294342,NULL),(1840385758,7633136,1,343428,1,1,1,'A',1,0.970492,1113,852966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 2314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2440}}',227.986,124687696,2481612,NULL,'2016-06-19 14:36:51',1466347011,NULL),(1864488440,7633136,1,1731106,1,1,1,'S',1,0.989449,853,925356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 835, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 853}}',228.483,161786065,1005830,NULL,'2021-05-10 16:00:20',1620662420,NULL),(1847518783,7633136,1,1317298,1,1,1,'A',1,0.985951,616,893458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 783}}',228.633,135832567,850546,NULL,'2018-02-11 06:42:43',1518331363,NULL),(1859135470,7633136,1,1396585,1,1,1,'S',1,0.97554,879,888824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 836, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 879}}',229.29,153656276,1062926,NULL,'2020-08-18 17:05:02',1597770302,NULL),(1859188465,7633136,1,1642681,1,1,1,'A',1,0.986458,859,906060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1406, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1440}}',229.516,153653986,1725074,NULL,'2020-08-18 15:12:01',1597763521,NULL),(1859825680,7633136,1,345483,0,1,1,'A',1,0.955801,485,790935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 842}, \"maximum_statistics\": {\"great\": 905}}',229.615,154749833,826678,NULL,'2020-09-29 02:49:59',1601347799,NULL),(1840407615,7633136,1,675468,1,1,1,'A',1,0.980556,695,897363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 696, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 720}}',229.99,124666806,815610,NULL,'2016-06-18 16:49:53',1466268593,NULL),(1842100439,7633136,1,711061,1,1,1,'S',1,0.984962,931,917859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 903, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 931}}',230.051,127569428,1062570,NULL,'2016-11-23 17:22:10',1479921730,NULL),(1856774479,7633136,1,391919,0,1,1,'A',1,0.960919,648,797022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 1163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1241}}',230.169,150043764,1178352,NULL,'2020-04-12 07:04:24',1586675064,NULL),(1840326158,7633136,1,461058,0,1,1,'A',1,0.973615,712,870905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 758}}',230.43,124687904,844278,NULL,'2016-06-19 14:47:06',1466347626,NULL),(1864344079,7633136,1,2043190,1,1,1,'S',1,0.983562,730,913624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',231.829,161682285,790550,NULL,'2021-05-07 19:27:31',1620415651,NULL),(1842873051,7633136,1,697898,0,1,1,'A',1,0.988552,982,447252,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1716, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1747}}',232.759,128701670,1206384,NULL,'2017-01-27 14:26:03',1485527163,NULL),(1856257597,7633136,1,2038492,1,1,1,'A',1,0.989557,1284,917467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1580}}',232.777,149242834,1756426,NULL,'2020-03-15 17:24:24',1584293064,NULL),(1860677767,7633136,1,2253548,1,1,1,'A',1,0.955696,419,789617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 870, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 948}}',233.006,156111224,978994,NULL,'2020-11-20 10:04:50',1605866690,NULL),(1856275124,7633136,1,2183848,1,1,1,'S',1,0.984234,222,893748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',233.128,149242198,222920,NULL,'2020-03-15 16:50:59',1584291059,NULL),(1841531429,7633136,1,176114,1,1,1,'S',1,0.972128,592,882169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',233.166,126519611,637840,NULL,'2016-09-23 15:01:55',1474642915,NULL),(1856639361,7633136,1,1717849,1,1,1,'A',1,0.970833,902,838260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 1597, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1680}}',233.213,149831026,1670508,NULL,'2020-04-05 16:16:04',1586103364,NULL),(1841640113,7633136,1,230218,0,1,1,'A',1,0.986156,653,909599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',233.224,126728733,1473116,NULL,'2016-10-05 14:16:18',1475676978,NULL),(1838676661,7633136,1,428071,1,1,1,'A',1,0.982419,1486,902511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 2251, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',233.479,122089961,2715200,NULL,'2016-02-21 15:09:39',1456067379,NULL),(1842786693,7633136,1,350404,1,1,1,'A',1,0.981481,885,896515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 891}}',233.713,128614696,967670,NULL,'2017-01-22 15:12:27',1485097947,NULL),(1856717369,7633136,1,2110697,1,1,1,'S',1,0.991425,758,891770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 745, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 758}}',233.737,149993321,981490,NULL,'2020-04-10 17:41:19',1586540479,NULL),(1857647593,7633136,1,2293610,1,1,1,'A',1,0.964985,546,824822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 1252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1328}}',234.109,151331841,1348632,NULL,'2020-05-24 17:58:55',1590343135,NULL),(1860385412,7633136,1,1286659,1,1,1,'A',1,0.981065,589,843130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 816, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 845}}',234.995,155492713,890956,NULL,'2020-10-28 06:18:26',1603865906,NULL),(1843196382,7633136,1,276709,0,1,1,'S',1,0.995041,605,927803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',235.284,129111961,656020,NULL,'2017-02-18 16:09:19',1487434159,NULL),(1842091209,7633136,1,704171,1,1,1,'A',1,0.96823,314,802716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',235.402,127513710,628704,NULL,'2016-11-20 07:47:24',1479628044,NULL),(1857586075,7633136,1,1460904,1,1,1,'A',1,0.954809,452,776231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 38, \"great\": 2232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2412}}',235.517,151330836,2268850,NULL,'2020-05-24 17:13:01',1590340381,NULL),(1840371676,7633136,1,165134,1,1,1,'S',1,0.983673,980,914264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 948, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',235.831,124727434,1140910,NULL,'2016-06-21 15:07:18',1466521638,NULL),(1856760235,7633136,1,1344288,1,1,1,'S',1,0.986131,685,910448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',236.002,150043227,816400,NULL,'2020-04-12 06:35:22',1586673322,NULL),(1841542990,7633136,1,931556,0,1,1,'A',1,0.97651,1639,874682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 2137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2235}}',236.157,126471860,2497990,NULL,'2016-09-20 15:20:21',1474384821,NULL),(1864719804,7633136,1,2413250,1,1,1,'A',1,0.956919,675,817671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',236.44,162215424,810336,NULL,'2021-05-22 16:37:49',1621701469,NULL),(1842973241,7633136,1,61369,0,1,1,'A',1,0.981898,284,854631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 778, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 801}}',236.795,129021148,738970,NULL,'2017-02-13 16:54:35',1487004875,NULL),(1838788138,7633136,1,719400,0,1,1,'A',1,0.959259,576,806737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 749, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 810}}',236.979,122345204,888998,NULL,'2016-03-05 06:36:33',1457159793,NULL),(1860924414,7633136,1,1925777,1,1,1,'S',1,0.992224,1286,923016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1286}}',237.306,156531897,1570760,NULL,'2020-12-04 15:11:04',1607094664,NULL),(1842088625,7633136,1,700417,1,1,1,'S',1,0.981308,642,905477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',238.216,127569546,721740,NULL,'2016-11-23 17:31:49',1479922309,NULL),(1847274497,7633136,1,1447507,1,1,1,'A',1,0.981803,899,886358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1777, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1841}}',239.217,135396905,2082322,NULL,'2018-01-20 13:27:36',1516454856,NULL),(1847269818,7633136,1,1029561,0,1,1,'A',1,0.963622,1006,831206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 1221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',239.73,135336395,1327264,NULL,'2018-01-17 16:49:29',1516207769,NULL),(1856737621,7633136,1,153307,0,1,1,'A',1,0.978591,949,885426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1448}}',239.734,150010579,1628598,NULL,'2020-04-11 07:00:40',1586588440,NULL),(1841643504,7633136,1,739803,1,1,1,'A',1,0.965003,990,842131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 1457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1543}}',241.081,126729108,1727080,NULL,'2016-10-05 14:40:44',1475678444,NULL),(1861094173,7633136,1,2451624,1,1,1,'A',1,0.979725,689,869786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1329, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1381}}',242.192,156650394,1503578,NULL,'2020-12-08 02:59:51',1607396391,NULL),(1861470560,7633136,1,1820574,1,1,1,'A',1,0.956119,795,785760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 747, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 809}}',242.542,157373112,918560,NULL,'2020-12-31 09:51:10',1609408270,NULL),(1841496015,7633136,1,714761,1,1,1,'S',1,0.9815,2000,902282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1926, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',242.797,126519099,2505610,NULL,'2016-09-23 14:36:11',1474641371,NULL),(1841453237,7633136,1,683991,1,1,1,'A',1,0.97788,973,877701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 2186}, \"maximum_statistics\": {\"great\": 2283}}',242.874,126518325,2436136,NULL,'2016-09-23 13:57:07',1474639027,NULL),(1861075837,7633136,1,1181471,1,1,1,'A',1,0.957275,322,782244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 801, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 866}}',243.801,156650517,799968,NULL,'2020-12-08 03:07:02',1607396822,NULL),(1863211441,7633136,1,844714,1,1,1,'A',1,0.960465,520,776856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 26, \"great\": 2006, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',243.994,159756024,1962350,NULL,'2021-03-16 05:35:38',1615872938,NULL),(1860415688,7633136,1,1598892,1,1,1,'S',1,0.977273,594,868632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',244.694,155723972,694750,NULL,'2020-11-06 11:15:02',1604661302,NULL),(1838240253,7633136,1,399850,1,1,1,'S',1,0.989726,730,928624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 715, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',245.26,121429280,820740,NULL,'2016-01-21 15:33:15',1453390395,NULL),(1858990897,7633136,1,103282,0,1,1,'A',1,0.984365,844,879756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 1526, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1567}}',246.305,153638439,1519590,NULL,'2020-08-17 23:25:25',1597706725,NULL),(1856802175,7633136,1,1818474,1,1,1,'S',1,0.991643,718,926341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 706, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 718}}',247.607,150043545,914618,NULL,'2020-04-12 06:51:37',1586674297,NULL),(1843211920,7633136,1,749758,1,1,1,'S',1,0.986957,690,889912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',247.856,129112429,793230,NULL,'2017-02-18 16:32:52',1487435572,NULL),(1860962803,7633136,1,2350370,0,1,1,'A',1,0.973856,1170,862271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 1312, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1377}}',247.909,156536276,1503088,NULL,'2020-12-04 17:36:10',1607103370,NULL),(1860302196,7633136,1,1746831,1,1,1,'A',1,0.964559,818,825928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 1468, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1566}}',248.298,155445665,1625490,NULL,'2020-10-26 09:04:50',1603703090,NULL),(1857611732,7633136,1,1897624,1,1,1,'A',1,0.971098,1288,853307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 1636, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1730}}',249.14,151295408,2308404,NULL,'2020-05-23 13:29:09',1590240549,NULL),(1843197287,7633136,1,95954,1,1,1,'A',1,0.983903,834,431413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 969}, \"maximum_statistics\": {\"great\": 994}}',249.481,129133245,639680,NULL,'2017-02-19 15:38:43',1487518723,NULL),(1843217711,7633136,1,666372,1,1,1,'S',1,0.986023,787,915736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 787}}',250.604,129161282,898830,NULL,'2017-02-21 07:36:41',1487662601,NULL),(1856682345,7633136,1,1731107,1,1,1,'A',1,0.960657,335,786885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 937, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',250.84,149947724,918360,NULL,'2020-04-09 10:42:43',1586428963,NULL),(1859854738,7633136,1,81345,0,1,1,'SH',1,0.953196,876,869952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 794, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',250.923,154751711,971472,NULL,'2020-09-29 05:12:26',1601356346,NULL),(1856704125,7633136,1,1224945,0,1,1,'A',1,0.971711,574,859023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 720}, \"maximum_statistics\": {\"great\": 760}}',251.07,150080461,729900,NULL,'2020-04-13 10:36:41',1586774201,NULL),(1856740169,7633136,1,1642679,0,1,1,'A',1,0.99144,743,459710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 1671, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1694}}',252.665,149992869,1265140,NULL,'2020-04-10 17:25:34',1586539534,NULL),(1856668755,7633136,1,95150,1,1,1,'A',1,0.969471,492,841685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 695}, \"maximum_statistics\": {\"great\": 737}}',255.025,149828715,682790,NULL,'2020-04-05 14:57:54',1586098674,NULL),(1842845273,7633136,1,914217,1,1,1,'A',1,0.978689,1461,887171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 1757, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1830}}',256.155,128702271,2161742,NULL,'2017-01-27 15:01:23',1485529283,NULL),(1841499320,7633136,1,366293,0,1,1,'A',1,0.965142,658,819854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 1721, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1836}}',257.417,126499807,1860936,NULL,'2016-09-22 11:05:06',1474542306,NULL),(1860833351,7633136,1,1682932,0,1,1,'A',1,0.975962,554,868008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 595, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624}}',258.072,156378145,681710,NULL,'2020-11-29 08:00:04',1606636804,NULL),(1860611812,7633136,1,1834679,1,1,1,'S',1,0.977703,740,885636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 707, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 740}}',258.088,155823292,910860,NULL,'2020-11-09 19:53:37',1604951617,NULL),(1842078317,7633136,1,904516,0,1,1,'S',1,0.985471,998,913201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 969, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 998}}',259.419,127537168,1147770,NULL,'2016-11-21 16:40:04',1479746404,NULL),(1860628072,7633136,1,75360,1,1,1,'S',1,0.983539,729,907844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 705, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 729}}',259.801,155872218,804550,NULL,'2020-11-11 16:36:11',1605112571,NULL),(1861622781,7633136,1,1345025,1,1,1,'A',1,0.972185,405,859719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 697, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 737}}',261.142,157554228,778088,NULL,'2021-01-06 13:06:06',1609938366,NULL),(1856724713,7633136,1,784586,1,1,1,'A',1,0.974248,1398,854778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 2998, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3126}}',262.222,149947261,3333874,NULL,'2020-04-09 10:22:24',1586427744,NULL),(1843546474,7633136,1,81345,1,1,1,'S',1,0.990297,876,929698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 859, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',262.439,129641353,1003790,NULL,'2017-03-19 16:42:06',1489941726,NULL),(1856268686,7633136,1,1853046,1,1,1,'A',1,0.983761,1576,900572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1850, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1909}}',262.518,149244257,2255494,NULL,'2020-03-15 18:38:51',1584297531,NULL),(1842789727,7633136,1,263683,0,1,1,'A',1,0.980088,621,886374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 870, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 904}}',262.773,128615038,951450,NULL,'2017-01-22 15:34:37',1485099277,NULL),(1856784042,7633136,1,672474,0,1,1,'A',1,0.948695,512,765322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 32, \"great\": 2026, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2222}}',263.234,150044896,2015972,NULL,'2020-04-12 08:05:14',1586678714,NULL),(1847463937,7633136,1,1274406,0,1,1,'A',1,0.983912,892,896666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1181}}',263.577,135832499,1332972,NULL,'2018-02-11 06:37:13',1518331033,NULL),(1857675881,7633136,1,1969505,1,1,1,'A',1,0.971884,893,844433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 1638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',263.799,151331354,1809150,NULL,'2020-05-24 17:37:29',1590341849,NULL),(1856733411,7633136,1,1639628,1,1,1,'A',1,0.974904,1168,858612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 2252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2351}}',264.539,149946461,2403490,NULL,'2020-04-09 09:40:19',1586425219,NULL),(1856734310,7633136,1,1274287,0,1,1,'A',1,0.977422,774,849102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 1322, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1373}}',264.633,149947002,1384494,NULL,'2020-04-09 10:09:37',1586426977,NULL),(1860750923,7633136,1,1000664,1,1,1,'S',1,0.982342,538,905415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 519, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 538}}',266.536,156111150,588290,NULL,'2020-11-20 10:00:03',1605866403,NULL),(1840143821,7633136,1,903185,1,1,1,'S',1,0.984508,2001,916249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1939, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2001}}',266.812,124281920,2370014,NULL,'2016-05-31 16:18:26',1464711506,NULL),(1856536404,7633136,1,1557977,1,1,1,'A',1,0.982472,1689,894651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 2212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2282}}',266.839,149636625,2513502,NULL,'2020-03-30 15:27:01',1585582021,NULL),(1858184187,7633136,1,1741773,1,1,1,'S',1,0.978578,1167,893936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1117, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1167}}',267.323,152075616,1380600,NULL,'2020-06-20 09:20:25',1592644825,NULL),(1861570972,7633136,1,1217999,1,1,1,'S',1,0.970556,900,865497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 847, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 900}}',267.388,157463672,978770,NULL,'2021-01-03 09:31:49',1609666309,NULL),(1842094324,7633136,1,777799,1,1,1,'A',1,0.983912,751,896270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 756, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',268.401,127537546,933942,NULL,'2016-11-21 17:07:32',1479748052,NULL),(1856683521,7633136,1,928806,1,1,1,'S',1,0.994505,819,939794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 810, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 819}}',269.2,149926511,953780,NULL,'2020-04-08 16:05:22',1586361922,NULL),(1859002607,7633136,1,2412001,1,1,1,'A',1,0.965564,790,836387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 1383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1481}}',269.225,153577368,1627896,NULL,'2020-08-15 15:38:15',1597505895,NULL),(1861630316,7633136,1,206916,0,1,1,'A',1,0.975484,616,850580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 740, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 775}}',270.069,157417637,793656,NULL,'2021-01-01 20:59:23',1609534763,NULL),(1860666082,7633136,1,1864950,1,1,1,'A',1,0.970501,562,827561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 1287, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1356}}',271.795,156111061,1352760,NULL,'2020-11-20 09:55:08',1605866108,NULL),(1842374920,7633136,1,674882,0,1,1,'A',1,0.976336,1389,877841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 1877, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1965}}',271.812,127905270,2107478,NULL,'2016-12-13 17:18:31',1481649511,NULL),(1858526336,7633136,1,157054,1,1,1,'S',1,0.984281,668,912035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',273.323,152851383,740580,NULL,'2020-07-20 01:51:29',1595209889,NULL),(1861426568,7633136,1,2310610,1,1,1,'S',1,0.985407,651,918122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 632}, \"maximum_statistics\": {\"great\": 651}}',273.884,157382753,733166,NULL,'2020-12-31 16:45:32',1609433132,NULL),(1860369932,7633136,1,2311580,1,1,1,'A',1,0.978038,972,875505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 1596, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1662}}',275.508,155445750,1794120,NULL,'2020-10-26 09:10:16',1603703416,NULL),(1860215017,7633136,1,1644014,1,1,1,'S',1,0.982163,897,903179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 897}}',276.43,155389341,1044080,NULL,'2020-10-24 06:06:32',1603519592,NULL),(1840478332,7633136,1,321286,0,1,1,'A',1,0.984541,1070,907233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1099, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1132}}',276.734,124886691,1282866,NULL,'2016-06-29 15:14:01',1467213241,NULL),(1856771106,7633136,1,1684637,0,1,1,'A',1,0.970343,564,831843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1197}}',281.814,150015764,1195998,NULL,'2020-04-11 11:01:03',1586602863,NULL),(1856761107,7633136,1,361159,0,1,1,'S',1,0.977679,784,889222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 749, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 784}}',282.767,149993662,919400,NULL,'2020-04-10 17:54:37',1586541277,NULL),(1857021299,7633136,1,1905708,1,1,1,'A',1,0.961366,499,802329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 832}, \"maximum_statistics\": {\"great\": 893}}',284.781,150387241,813654,NULL,'2020-04-23 12:06:29',1587643589,NULL),(1843103729,7633136,1,162520,0,1,1,'A',1,0.97426,733,875322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 739, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',284.849,129125903,881810,NULL,'2017-02-19 08:35:46',1487493346,NULL),(1857358878,7633136,1,1642679,1,1,1,'A',1,0.979929,918,889892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1627, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1694}}',286.149,150992658,1975864,NULL,'2020-05-13 13:49:11',1589377751,NULL),(1843214790,7633136,1,959168,1,1,1,'A',1,0.97264,1296,856010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 1776, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1864}}',287.717,129126075,2242354,NULL,'2017-02-19 08:49:35',1487494175,NULL),(1857337992,7633136,1,1462004,1,1,1,'S',1,0.976687,815,886943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 777, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 815}}',288.621,150987671,969770,NULL,'2020-05-13 10:39:45',1589366385,NULL),(1847568328,7633136,1,1170442,0,1,1,'A',1,0.967742,717,834487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 1841, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1953}}',293.62,135832985,2007604,NULL,'2018-02-11 07:16:43',1518333403,NULL),(1856764410,7633136,1,1913436,1,1,1,'S',1,0.991803,1281,930140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1281}}',303.271,149893329,1498400,NULL,'2020-04-07 14:49:18',1586270958,NULL),(1864632397,7633136,1,1736565,1,1,1,'A',1,0.984501,853,885487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1693, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1742}}',304.875,162228814,1901716,NULL,'2021-05-23 01:01:34',1621731694,NULL),(1878446897,7637840,1,2051068,0,1,1,'D',1,0.678125,37,194141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.22263,182284532,47812,NULL,'2024-01-06 11:06:33',1704539193,NULL),(1859681379,7658738,1,2052199,1,1,1,'D',1,0.252841,7,31440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 226, \"great\": 52}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 35}}',NULL,154487109,149160,NULL,'2020-09-19 21:16:11',1600550171,NULL),(2660611854,7658738,1,259,0,1,1,'D',1,0.590361,11,107983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 40}, \"maximum_statistics\": {\"great\": 83}}',0.401741,183512918,17424,NULL,'2024-04-12 15:51:51',1712937111,NULL),(2660616847,7658738,1,933105,1,1,1,'C',1,0.707317,77,281726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 123}}',4.01316,183512929,43540,NULL,'2024-04-12 15:52:47',1712937167,NULL),(1859624374,7658738,1,2575153,1,1,1,'B',1,0.841346,21,409777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 104}}',5.49187,154253992,28191,NULL,'2020-09-10 17:20:20',1599758420,NULL),(2660607302,7658738,1,315,0,1,1,'D',1,0.631579,34,166229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 114}}',7.61156,183512911,25590,NULL,'2024-04-12 15:50:59',1712937059,NULL),(1859532289,7658738,1,2185229,0,1,1,'S',1,0.969697,33,374257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',9.04806,154260579,13968,NULL,'2020-09-10 23:02:38',1599778958,NULL),(1859532293,7658738,1,2185229,1,1,1,'S',1,0.984848,33,846334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',10.4661,154260597,15250,NULL,'2020-09-10 23:03:53',1599779033,NULL),(1859508237,7658738,1,2141493,0,1,1,'C',1,0.767857,78,485763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 84}}',11.752,154260696,38914,NULL,'2020-09-10 23:10:34',1599779434,NULL),(1859532297,7658738,1,2185229,0,1,1,'A',1,0.939394,33,789876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',12.6527,154260615,14240,NULL,'2020-09-10 23:04:49',1599779089,NULL),(1863288287,7658738,1,55536,1,1,1,'A',1,0.92029,51,686397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',13.2682,159948080,157223,NULL,'2021-03-21 17:41:06',1616348466,NULL),(1859624265,7658738,1,2575153,1,1,1,'A',1,0.956731,86,723540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',14.6661,154279432,50682,NULL,'2020-09-11 16:47:35',1599842855,NULL),(2572934091,7658738,1,1492016,0,1,1,'B',1,0.830275,84,501402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',14.6694,183306824,52270,NULL,'2024-03-26 21:57:35',1711490255,NULL),(1871680127,7658738,1,3110476,1,1,1,'B',1,0.835968,82,462848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 188}, \"maximum_statistics\": {\"great\": 253}}',17.6816,172694201,105390,NULL,'2022-06-17 17:58:57',1655488737,NULL),(1866676619,7658738,1,2231839,1,1,1,'S',1,0.983607,61,881963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',18.1102,165260351,63366,NULL,'2021-08-25 11:35:12',1629891312,NULL),(1866706055,7658738,1,1492013,0,1,1,'S',1,0.986842,38,873141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,165260121,14610,NULL,'2021-08-25 11:22:53',1629890573,NULL),(1866788336,7658738,1,1655718,1,1,1,'X',1,1,47,909380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',20.4371,165260201,30624,NULL,'2021-08-25 11:26:58',1629890818,NULL),(1863272417,7658738,1,1059410,0,1,1,'B',1,0.898148,108,618489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 86}, \"maximum_statistics\": {\"great\": 108}}',20.571,159950106,64404,NULL,'2021-03-21 18:47:42',1616352462,NULL),(1866709972,7658738,1,1492015,0,1,1,'A',1,0.910959,73,743431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 73}}',21.0758,165260490,44310,NULL,'2021-08-25 11:42:50',1629891770,NULL),(1875363660,7658738,1,468991,0,1,1,'B',1,0.849291,166,473327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 217}, \"maximum_statistics\": {\"great\": 282}}',21.731,178057221,161580,NULL,'2023-03-26 13:50:30',1679838630,NULL),(1862790146,7658738,1,1027700,0,1,1,'S',1,0.971831,71,862013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',22.1516,159303020,193480,NULL,'2021-03-02 16:53:40',1614704020,NULL),(1866701658,7658738,1,1492009,0,1,1,'S',1,0.961538,65,855857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',24.3462,165260408,32590,NULL,'2021-08-25 11:38:29',1629891509,NULL),(1866766236,7658738,1,2983682,1,1,1,'S',1,0.959677,62,725459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',24.9406,165260384,48001,NULL,'2021-08-25 11:37:21',1629891441,NULL),(1862705607,7658738,1,6096,1,1,1,'A',1,0.942105,95,846312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 4}}',26.1681,159302855,122774,NULL,'2021-03-02 16:47:11',1614703631,NULL),(2572918937,7658738,1,3616290,1,1,1,'A',1,0.901316,47,544024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 152}}',26.7105,183306794,60314,NULL,'2024-03-26 21:53:50',1711490030,NULL),(1866696347,7658738,1,34529,0,1,1,'S',1,0.989796,49,693900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',27.2469,165260173,35274,NULL,'2021-08-25 11:25:40',1629890740,NULL),(1871951780,7658738,1,40199,0,1,1,'A',1,0.933702,58,639086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',27.4171,172978508,90685,NULL,'2022-06-29 22:42:38',1656542558,NULL),(1866722079,7658738,1,515123,1,1,1,'A',1,0.948864,83,635737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',28.3828,165260269,56905,NULL,'2021-08-25 11:30:31',1629891031,NULL),(1877921435,7658738,1,468991,0,1,1,'B',1,0.870567,94,228223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 282}}',29.5852,181621091,98854,NULL,'2023-11-16 18:13:29',1700158409,NULL),(1875362554,7658738,1,468989,0,1,1,'A',1,0.943128,180,701074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 211}}',32.3772,178057268,165170,NULL,'2023-03-26 13:52:52',1679838772,NULL),(2660575666,7658738,1,177847,0,1,1,'A',1,0.917695,150,739866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 243}}',34.4648,183512836,238335,NULL,'2024-04-12 15:45:04',1712936704,NULL),(1863264224,7658738,1,1367258,1,1,1,'S',1,0.954128,109,839352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',35.1282,159950190,64512,NULL,'2021-03-21 18:50:37',1616352637,NULL),(1871732346,7658738,1,69101,1,1,1,'A',1,0.940758,211,727742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',35.2286,172595633,173922,NULL,'2022-06-13 12:55:20',1655124920,NULL),(1863245294,7658738,1,40199,0,1,1,'A',1,0.964088,119,736125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',36.3772,159950574,131866,NULL,'2021-03-21 19:04:00',1616353440,NULL),(2572931055,7658738,1,1492014,0,1,1,'S',1,0.952941,85,832193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',36.3875,183306820,49920,NULL,'2024-03-26 21:56:49',1711490209,NULL),(1861980937,7658738,1,2396892,1,1,1,'S',1,0.952586,232,756549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',36.4805,158120894,204751,NULL,'2021-01-25 18:20:28',1611598828,NULL),(1875322083,7658738,1,1628027,0,1,1,'A',1,0.904984,150,612155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 274}, \"maximum_statistics\": {\"great\": 321}}',37.8184,178057333,222352,NULL,'2023-03-26 13:56:22',1679838982,NULL),(2660634881,7658738,1,3367374,1,1,1,'S',1,0.979508,122,893898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',38.6922,183512973,91676,NULL,'2024-04-12 15:56:12',1712937372,NULL),(2572981137,7658738,1,2551599,0,1,1,'A',1,0.947581,152,693788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 248}}',38.7029,183306919,161060,NULL,'2024-03-26 22:09:18',1711490958,NULL),(1866761090,7658738,1,1388437,1,1,1,'S',1,0.956731,104,830681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 104}}',39.3494,165260466,69721,NULL,'2021-08-25 11:41:27',1629891687,NULL),(1866673052,7658738,1,1961324,1,1,1,'S',1,0.978992,119,886032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 119}}',40.2405,165260434,74790,NULL,'2021-08-25 11:40:03',1629891603,NULL),(1875340812,7658738,1,3577281,1,1,1,'S',1,0.970339,118,828382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',40.669,178057090,87490,NULL,'2023-03-26 13:43:51',1679838231,NULL),(2572964557,7658738,1,1205931,0,1,1,'S',1,0.977477,111,795664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',58.9643,183306889,97366,NULL,'2024-03-26 22:05:10',1711490710,NULL),(1853895083,7666590,1,675755,1,1,1,'A',1,0.957243,206,721511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 534}, \"maximum_statistics\": {\"great\": 573}}',NULL,145715228,391520,NULL,'2019-08-06 16:32:39',1565109159,NULL),(1843082598,7666590,1,676172,1,1,1,'D',1,0.344644,32,8566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 667, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1223}}',0.028528,128958241,143256,NULL,'2017-02-10 13:57:54',1486735074,NULL),(1847505454,7666590,1,779319,0,1,1,'C',1,0.744213,96,288138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 41, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',15.5841,135873437,160838,NULL,'2018-02-13 08:58:38',1518512318,NULL),(1841441340,7666590,1,751210,0,1,1,'B',1,0.861027,90,476270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',31.6515,126470472,152342,NULL,'2016-09-20 13:53:07',1474379587,NULL),(1852379886,7666590,1,526244,0,1,1,'B',1,0.816258,129,414875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 21, \"great\": 305}, \"maximum_statistics\": {\"great\": 449}}',37.3677,143305586,236332,NULL,'2019-03-20 17:35:10',1553103310,NULL),(1853177999,7666590,1,62154,0,1,1,'B',1,0.828395,83,411729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 281}, \"maximum_statistics\": {\"great\": 405}}',38.0769,144520124,177110,NULL,'2019-05-27 16:35:23',1558974923,NULL),(1853198895,7666590,1,453680,0,1,1,'B',1,0.850394,127,588068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',40.0151,144457260,87630,NULL,'2019-05-24 14:03:32',1558706612,NULL),(1846417758,7666590,1,392377,1,1,1,'B',1,0.898827,104,561953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',44.6833,133943621,197136,NULL,'2017-11-09 08:46:24',1510217184,NULL),(1852534276,7666590,1,779320,0,1,1,'A',1,0.910169,157,655006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',46.8174,143402455,249138,NULL,'2019-03-26 02:40:42',1553568042,NULL),(1838882707,7666590,1,556948,0,1,1,'A',1,0.929577,160,680479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',47.5959,122535115,143527,NULL,'2016-03-14 03:40:29',1457926829,NULL),(1848759902,7666590,1,79217,1,1,1,'B',1,0.86163,177,505209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',49.288,137780344,414178,NULL,'2018-05-20 11:49:34',1526816974,NULL),(1852348820,7666590,1,819316,0,1,1,'B',1,0.841393,182,448962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 388}, \"maximum_statistics\": {\"great\": 517}}',51.459,143306063,257946,NULL,'2019-03-20 18:12:45',1553105565,NULL),(1841496460,7666590,1,216948,0,1,1,'A',1,0.908257,121,567266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 545}}',51.8929,126470650,282488,NULL,'2016-09-20 14:05:01',1474380301,NULL),(1838063252,7666590,1,415400,1,1,1,'A',1,0.923228,280,651762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 438}, \"maximum_statistics\": {\"great\": 508}}',53.1721,121094402,354841,NULL,'2016-01-05 13:14:22',1451999662,NULL),(1838883764,7666590,1,483201,1,1,1,'A',1,0.921159,309,697974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 631, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 742}}',54.6875,122523268,655772,NULL,'2016-03-13 14:37:26',1457879846,NULL),(1838880215,7666590,1,218269,0,1,1,'B',1,0.891188,188,584230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 611, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 749}}',55.5648,122535095,552374,NULL,'2016-03-14 03:38:15',1457926695,NULL),(1838946674,7666590,1,308171,0,1,1,'A',1,0.937662,144,672601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',56.8362,122535037,255520,NULL,'2016-03-14 03:32:44',1457926364,NULL),(1852483347,7666590,1,518202,0,1,1,'B',1,0.899096,103,582079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 275}, \"maximum_statistics\": {\"great\": 332}}',59.2866,143402507,201184,NULL,'2019-03-26 02:46:48',1553568408,NULL),(1852571039,7666590,1,819315,0,1,1,'A',1,0.90399,208,597398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 340}, \"maximum_statistics\": {\"great\": 401}}',62.0593,143402491,260556,NULL,'2019-03-26 02:45:06',1553568306,NULL),(1853161064,7666590,1,557816,0,1,1,'S',1,0.97619,441,843734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',64.5502,144457235,462284,NULL,'2019-05-24 14:02:19',1558706539,NULL),(1839225224,7666590,1,547525,1,1,1,'A',1,0.920842,218,667122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',65.3867,122912382,358540,NULL,'2016-03-31 11:02:00',1459422120,NULL),(1841545680,7666590,1,179782,0,1,1,'B',1,0.880259,237,583235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',65.6582,126470582,495832,NULL,'2016-09-20 14:00:32',1474380032,NULL),(1852515834,7666590,1,761937,0,1,1,'A',1,0.93705,179,706741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',67.5971,143402475,208038,NULL,'2019-03-26 02:43:28',1553568208,NULL),(1838917898,7666590,1,234329,0,1,1,'A',1,0.920716,133,651634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',68.5868,122535132,264804,NULL,'2016-03-14 03:42:15',1457926935,NULL),(1846029470,7666590,1,471366,0,1,1,'A',1,0.908789,482,691108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',71.8106,133470377,581628,NULL,'2017-10-13 14:29:50',1507904990,NULL),(1838903164,7666590,1,772245,0,1,1,'A',1,0.933,195,682102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',73.5475,122509115,391750,NULL,'2016-03-13 01:17:10',1457831830,NULL),(1852548506,7666590,1,263682,0,1,1,'A',1,0.919861,354,686963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',96.2384,143402551,509994,NULL,'2019-03-26 02:52:04',1553568724,NULL),(1853134361,7666590,1,1836309,1,1,1,'A',1,0.903614,415,687152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 335}, \"maximum_statistics\": {\"great\": 415}}',101.567,144520195,402100,NULL,'2019-05-27 16:39:53',1558975193,NULL),(1837984653,7682089,1,557817,0,1,1,'D',1,0.220588,4,5018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 524, \"great\": 106}, \"maximum_statistics\": {\"great\": 748}}',0.000393,121054870,58440,NULL,'2016-01-03 11:47:16',1451821636,NULL),(2469434581,7707816,1,919704,1,1,1,'S',1,0.984805,691,917919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 670, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',NULL,183071093,795516,NULL,'2024-03-08 08:14:02',1709885642,NULL),(1848892382,7707816,1,949700,1,1,1,'B',1,0.821951,97,422717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 53, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',NULL,138043390,234658,NULL,'2018-06-02 15:07:23',1527952043,NULL),(1845038981,7707816,1,980628,1,1,1,'A',1,0.93672,208,677991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 509}, \"maximum_statistics\": {\"great\": 561}}',NULL,132081002,371828,NULL,'2017-07-29 15:14:23',1501341263,NULL),(1848690474,7707816,1,1012366,1,1,1,'S',1,0.986159,289,862816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 289}}',NULL,137623258,318790,NULL,'2018-05-12 18:04:50',1526148290,NULL),(1849589667,7707816,1,1489061,1,1,1,'D',1,0.404808,29,19203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 545, \"miss\": 953, \"great\": 561, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2059}}',0.113671,138956213,316168,NULL,'2018-07-18 14:23:45',1531923825,NULL),(1840091974,7707816,1,873294,1,1,1,'C',1,0.778169,52,395789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 103}, \"maximum_statistics\": {\"great\": 142}}',3.71261,124340269,110444,NULL,'2016-06-03 14:09:21',1464962961,NULL),(1855270603,7707816,1,1205930,0,1,1,'C',1,0.735714,36,285168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 89}, \"maximum_statistics\": {\"great\": 140}}',5.08921,147732869,64578,NULL,'2019-12-19 10:37:13',1576751833,NULL),(1839767353,7707816,1,950955,1,1,1,'B',1,0.855422,15,569725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 83}}',6.41182,123661999,147181,NULL,'2016-05-03 11:01:28',1462273288,NULL),(1844253470,7707816,1,412931,0,1,1,'C',1,0.754902,63,292246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 172}, \"maximum_statistics\": {\"great\": 255}}',6.80419,130805583,90000,NULL,'2017-05-22 14:44:52',1495464292,NULL),(1839540788,7707816,1,369033,0,1,1,'C',1,0.79375,35,434937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 165}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',7.50931,123441085,303976,NULL,'2016-04-23 13:47:21',1461419241,NULL),(1844367614,7707816,1,983896,1,1,1,'B',1,0.802139,85,372914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 137}, \"maximum_statistics\": {\"great\": 187}}',10.219,130806628,81404,NULL,'2017-05-22 15:52:39',1495468359,NULL),(1840133031,7707816,1,895006,0,1,1,'B',1,0.822485,38,442433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 169}}',10.4941,124392590,117540,NULL,'2016-06-05 15:00:18',1465138818,NULL),(1849110265,7707816,1,1574371,1,1,1,'C',1,0.78653,113,346569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 69, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',10.8416,138201074,181620,NULL,'2018-06-10 06:26:03',1528611963,NULL),(1848620423,7707816,1,1176738,0,1,1,'B',1,0.830508,46,432203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',11.4987,137623644,53708,NULL,'2018-05-12 18:22:48',1526149368,NULL),(1844328689,7707816,1,782311,0,1,1,'B',1,0.816284,80,375508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 74, \"great\": 377}, \"maximum_statistics\": {\"great\": 479}}',11.6331,130884583,168339,NULL,'2017-05-27 04:32:11',1495859531,NULL),(1839554909,7707816,1,532217,1,1,1,'A',1,0.934066,36,740626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',11.6973,123441004,271070,NULL,'2016-04-23 13:44:12',1461419052,NULL),(1844313405,7707816,1,829238,0,1,1,'C',1,0.794118,68,342682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 54, \"great\": 294}, \"maximum_statistics\": {\"great\": 408}}',13.5904,130884478,205330,NULL,'2017-05-27 04:25:38',1495859138,NULL),(1844221340,7707816,1,963441,0,1,1,'B',1,0.833882,39,401517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 239}, \"maximum_statistics\": {\"great\": 304}}',14.5435,130765485,107186,NULL,'2017-05-20 13:43:03',1495287783,NULL),(1840104270,7707816,1,401441,1,1,1,'A',1,0.903125,76,527838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 160}}',14.6862,124340019,72888,NULL,'2016-06-03 13:56:37',1464962197,NULL),(1844183228,7707816,1,1252341,0,1,1,'B',1,0.857143,74,444733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 175}, \"maximum_statistics\": {\"great\": 217}}',15.0639,130754662,87632,NULL,'2017-05-20 03:12:21',1495249941,NULL),(1869519568,7707816,1,2432721,1,1,1,'C',1,0.793103,47,331681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 35, \"great\": 171}, \"maximum_statistics\": {\"great\": 232}}',15.4326,169479287,72780,NULL,'2022-02-02 02:34:40',1643769280,NULL),(1844142301,7707816,1,904009,1,1,1,'B',1,0.825203,70,369086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 273}, \"maximum_statistics\": {\"great\": 369}}',16.2935,130790633,130890,NULL,'2017-05-21 15:38:26',1495381106,NULL),(1844312071,7707816,1,84254,0,1,1,'B',1,0.896429,43,650113,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 140}}',16.3057,130885342,122606,NULL,'2017-05-27 05:23:37',1495862617,NULL),(1844299348,7707816,1,556068,1,1,1,'C',1,0.776014,148,349192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 51, \"great\": 364}, \"maximum_statistics\": {\"great\": 567}}',16.8624,130884743,277626,NULL,'2017-05-27 04:43:39',1495860219,NULL),(1848684839,7707816,1,1228676,1,1,1,'B',1,0.881944,59,496951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 31, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',17.7064,137623606,131162,NULL,'2018-05-12 18:20:59',1526149259,NULL),(2378407417,7707816,1,2012148,1,1,1,'C',1,0.793878,61,345805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 180}, \"maximum_statistics\": {\"great\": 245}}',17.7087,182865300,95090,NULL,'2024-02-20 14:15:05',1708438505,NULL),(1848724848,7707816,1,1163398,0,1,1,'B',1,0.830166,119,419441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 58, \"great\": 336}, \"maximum_statistics\": {\"great\": 421}}',17.7379,137623511,173372,NULL,'2018-05-12 18:16:37',1526148997,NULL),(1844247975,7707816,1,1031671,0,1,1,'B',1,0.886667,34,475717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 23, \"great\": 197}, \"maximum_statistics\": {\"great\": 225}}',17.8407,130755832,78042,NULL,'2017-05-20 04:27:08',1495254428,NULL),(1860373245,7707816,1,2516269,1,1,1,'B',1,0.858462,88,460063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 261}, \"maximum_statistics\": {\"great\": 325}}',18.6768,155595153,166854,NULL,'2020-11-01 06:54:31',1604213671,NULL),(1844343497,7707816,1,487592,0,1,1,'A',1,0.917949,42,574328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 195}}',18.8574,130884780,89485,NULL,'2017-05-27 04:46:08',1495860368,NULL),(1844680508,7707816,1,82034,0,1,1,'B',1,0.829203,115,391138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 122, \"great\": 733}, \"maximum_statistics\": {\"great\": 928}}',19.5987,131571188,347073,NULL,'2017-07-02 16:02:05',1499011325,NULL),(1844521787,7707816,1,833729,1,1,1,'B',1,0.862745,81,472914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 211}, \"maximum_statistics\": {\"great\": 255}}',19.7174,131285242,112782,NULL,'2017-06-17 14:12:27',1497708747,NULL),(1844250344,7707816,1,1053124,1,1,1,'B',1,0.870572,62,458357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 36, \"great\": 308}, \"maximum_statistics\": {\"great\": 367}}',19.8942,130790604,136389,NULL,'2017-05-21 15:36:41',1495381001,NULL),(1844330802,7707816,1,1135333,1,1,1,'B',1,0.836505,92,428114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 59, \"great\": 448}, \"maximum_statistics\": {\"great\": 578}}',20.408,130884627,320122,NULL,'2017-05-27 04:35:41',1495859741,NULL),(1840653933,7707816,1,453094,0,1,1,'A',1,0.907317,56,581051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 205}}',21.0332,125086349,124155,NULL,'2016-07-09 14:59:58',1468076398,NULL),(1844248872,7707816,1,1037837,1,1,1,'A',1,0.95,63,640525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 190}}',22.1001,130790764,124928,NULL,'2017-05-21 15:47:09',1495381629,NULL),(1840648607,7707816,1,284024,1,1,1,'B',1,0.881494,95,479289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 257}, \"maximum_statistics\": {\"great\": 308}}',22.1116,125086392,197678,NULL,'2016-07-09 15:02:23',1468076543,NULL),(1844753374,7707816,1,862686,0,1,1,'B',1,0.861919,99,486308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 41, \"great\": 290}, \"maximum_statistics\": {\"great\": 344}}',22.2565,131571110,171390,NULL,'2017-07-02 15:58:09',1499011089,NULL),(1838185861,7707816,1,557816,0,1,1,'B',1,0.887755,113,524179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 377}, \"maximum_statistics\": {\"great\": 441}}',24.4991,121215123,226121,NULL,'2016-01-11 07:26:57',1452497217,NULL),(1844316289,7707816,1,774787,1,1,1,'B',1,0.871866,74,497457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 288}, \"maximum_statistics\": {\"great\": 359}}',24.5557,130884431,156257,NULL,'2017-05-27 04:21:39',1495858899,NULL),(1844447848,7707816,1,1252441,0,1,1,'B',1,0.880952,66,488313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 168}}',24.6791,131045145,66798,NULL,'2017-06-04 13:32:07',1496583127,NULL),(1844247929,7707816,1,1031718,0,1,1,'A',1,0.968,114,738259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 125}}',25.12,130765441,87722,NULL,'2017-05-20 13:41:03',1495287663,NULL),(1844621123,7707816,1,932185,1,1,1,'B',1,0.806818,157,386557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 292}, \"maximum_statistics\": {\"great\": 440}}',25.2619,131227183,236996,NULL,'2017-06-14 14:12:19',1497449539,NULL),(1844495802,7707816,1,1155174,1,1,1,'A',1,0.90785,135,592774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 257}, \"maximum_statistics\": {\"great\": 293}}',25.5884,131045260,156480,NULL,'2017-06-04 13:38:22',1496583502,NULL),(1844492021,7707816,1,1265248,0,1,1,'B',1,0.861446,44,449768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 268}, \"maximum_statistics\": {\"great\": 332}}',25.7849,131045223,126606,NULL,'2017-06-04 13:36:09',1496583369,NULL),(1870365520,7707816,1,3371811,1,1,1,'B',1,0.883436,86,506656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 274}, \"maximum_statistics\": {\"great\": 326}}',26.9608,170524010,155020,NULL,'2022-03-17 08:13:34',1647504814,NULL),(1844472131,7707816,1,1053956,1,1,1,'A',1,0.900943,164,555286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 181}, \"maximum_statistics\": {\"great\": 212}}',27.0346,131134344,153425,NULL,'2017-06-09 14:58:16',1497020296,NULL),(1848010486,7707816,1,1021339,0,1,1,'A',1,0.913655,78,572814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 219}, \"maximum_statistics\": {\"great\": 249}}',27.2229,136618555,116332,NULL,'2018-03-24 01:43:10',1521855790,NULL),(1844162464,7707816,1,1099382,1,1,1,'A',1,0.909091,75,567206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 143}}',27.3477,130790658,84202,NULL,'2017-05-21 15:39:37',1495381177,NULL),(1848653787,7707816,1,1205381,1,1,1,'B',1,0.898917,73,543352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 240, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 277}}',27.4414,137643849,168974,NULL,'2018-05-13 14:53:28',1526223208,NULL),(1848881979,7707816,1,1403838,1,1,1,'B',1,0.843902,136,458793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 65, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',27.6345,138042416,315414,NULL,'2018-06-02 14:29:38',1527949778,NULL),(1844299254,7707816,1,758800,1,1,1,'A',1,0.95614,54,670505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 171}}',27.66,130806904,122770,NULL,'2017-05-22 16:08:12',1495469292,NULL),(1870374853,7707816,1,2591526,1,1,1,'B',1,0.847902,102,441795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',30.0012,170523898,232950,NULL,'2022-03-17 08:03:03',1647504183,NULL),(1844245155,7707816,1,1015279,1,1,1,'A',1,0.964103,105,725100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 195}}',30.7811,130790684,126121,NULL,'2017-05-21 15:41:20',1495381280,NULL),(1847758470,7707816,1,1205383,1,1,1,'A',1,0.966049,158,778912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 162}}',30.8665,136161167,170176,NULL,'2018-02-28 14:11:22',1519827082,NULL),(1870267023,7707816,1,3271080,1,1,1,'A',1,0.916974,99,575642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',31.2456,170524663,267980,NULL,'2022-03-17 09:09:04',1647508144,NULL),(1844281381,7707816,1,664569,1,1,1,'B',1,0.896996,145,531866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 392}, \"maximum_statistics\": {\"great\": 466}}',31.8482,130884393,263554,NULL,'2017-05-27 04:19:00',1495858740,NULL),(1869607791,7707816,1,3302478,1,1,1,'B',1,0.832394,87,457323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',32.8486,169366828,168918,NULL,'2022-01-28 14:59:25',1643381965,NULL),(1870286365,7707816,1,2194488,1,1,1,'A',1,0.903571,79,541761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 239}, \"maximum_statistics\": {\"great\": 280}}',33.0424,170544768,129942,NULL,'2022-03-18 06:01:21',1647583281,NULL),(1844249551,7707816,1,1050152,1,1,1,'A',1,0.92069,116,597599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 290}}',33.2774,130790786,173061,NULL,'2017-05-21 15:48:50',1495381730,NULL),(1868909206,7707816,1,1625589,0,1,1,'B',1,0.870017,118,487520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 57, \"great\": 484, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 577}}',34.1944,168486626,284306,NULL,'2021-12-24 16:19:24',1640362764,NULL),(1840082451,7707816,1,713689,0,1,1,'S',1,0.995614,114,893118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',34.1976,124365467,165320,NULL,'2016-06-04 14:04:15',1465049055,NULL),(1844332712,7707816,1,785937,1,1,1,'A',1,0.924925,120,654073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 294}, \"maximum_statistics\": {\"great\": 333}}',34.4548,130884541,180319,NULL,'2017-05-27 04:29:46',1495859386,NULL),(1844160487,7707816,1,1097394,1,1,1,'A',1,0.934944,102,608651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 269}}',34.8328,130790822,144562,NULL,'2017-05-21 15:51:12',1495381872,NULL),(1848714657,7707816,1,644241,1,1,1,'S',1,0.990566,106,888486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',35.2692,137623554,96422,NULL,'2018-05-12 18:18:36',1526149116,NULL),(1844171731,7707816,1,927191,1,1,1,'S',1,0.991892,185,855047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 185}}',35.3668,130790569,202482,NULL,'2017-05-21 15:34:39',1495380879,NULL),(1877766215,7707816,1,885298,1,1,1,'X',1,1,162,930507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',35.6785,181419099,168222,NULL,'2023-11-01 12:54:14',1698843254,NULL),(1844151991,7707816,1,527037,0,1,1,'A',1,0.933712,83,612591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 264}}',35.8448,130791353,132044,NULL,'2017-05-21 16:25:29',1495383929,NULL),(1844259304,7707816,1,900548,1,1,1,'A',1,0.946043,106,643454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 278}}',36.3317,130806591,193593,NULL,'2017-05-22 15:50:38',1495468238,NULL),(1877778564,7707816,1,933118,0,1,1,'A',1,0.939799,78,644266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',36.8567,181418882,170324,NULL,'2023-11-01 12:32:08',1698841928,NULL),(1844349915,7707816,1,1062352,1,1,1,'A',1,0.941818,98,609568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 256}, \"maximum_statistics\": {\"great\": 275}}',37.4615,130806759,130760,NULL,'2017-05-22 16:01:01',1495468861,NULL),(1844268281,7707816,1,1006783,1,1,1,'A',1,0.932836,119,600981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 304}, \"maximum_statistics\": {\"great\": 335}}',37.791,130806663,185536,NULL,'2017-05-22 15:54:52',1495468492,NULL),(1844262953,7707816,1,1167849,1,1,1,'A',1,0.942688,98,663412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 231}, \"maximum_statistics\": {\"great\": 253}}',38.2871,130807039,212840,NULL,'2017-05-22 16:16:23',1495469783,NULL),(1877800474,7707816,1,3865980,1,1,1,'A',1,0.995261,114,862347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',39.1138,181419001,154292,NULL,'2023-11-01 12:44:19',1698842659,NULL),(1844354505,7707816,1,972015,1,1,1,'A',1,0.94332,125,667286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 247}}',39.3059,130806970,175179,NULL,'2017-05-22 16:12:21',1495469541,NULL),(1844626251,7707816,1,306409,1,1,1,'A',1,0.908122,163,571820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 57, \"great\": 670}, \"maximum_statistics\": {\"great\": 751}}',39.4443,131227020,422218,NULL,'2017-06-14 14:03:51',1497449031,NULL),(1868968412,7707816,1,3230804,1,1,1,'B',1,0.897163,112,603134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 240, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 282}}',39.5041,168513419,179763,NULL,'2021-12-25 16:59:13',1640451553,NULL),(1844124352,7707816,1,1072132,1,1,1,'A',1,0.906463,280,689779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 294}}',39.5916,130790735,300610,NULL,'2017-05-21 15:44:51',1495381491,NULL),(1844292419,7707816,1,1023085,1,1,1,'A',1,0.933775,111,613343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 275}, \"maximum_statistics\": {\"great\": 302}}',39.7521,130806862,160853,NULL,'2017-05-22 16:06:29',1495469189,NULL),(1848801890,7707816,1,290582,1,1,1,'A',1,0.958438,118,713927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',40.7052,137673218,334895,NULL,'2018-05-15 04:08:54',1526357334,NULL),(1860324642,7707816,1,1773277,0,1,1,'A',1,0.93026,112,635094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 379}, \"maximum_statistics\": {\"great\": 423}}',40.9886,155595119,252546,NULL,'2020-11-01 06:52:13',1604213533,NULL),(1848002960,7707816,1,783503,0,1,1,'A',1,0.917808,100,605444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 262}, \"maximum_statistics\": {\"great\": 292}}',41.1726,136618628,158228,NULL,'2018-03-24 01:48:29',1521856109,NULL),(1848653063,7707816,1,705827,1,1,1,'A',1,0.950704,94,657545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 333}, \"maximum_statistics\": {\"great\": 355}}',41.2186,137623090,189596,NULL,'2018-05-12 17:56:10',1526147770,NULL),(2475459251,7707816,1,2542874,0,1,1,'B',1,0.839478,129,480956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 480}, \"maximum_statistics\": {\"great\": 651}}',41.2733,183084065,317939,NULL,'2024-03-09 07:28:06',1709969286,NULL),(1848692923,7707816,1,1242054,1,1,1,'S',1,0.983696,184,803684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 184}}',42.9676,137623414,168300,NULL,'2018-05-12 18:12:12',1526148732,NULL),(1869595384,7707816,1,3007761,1,1,1,'B',1,0.863354,116,566264,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 262}, \"maximum_statistics\": {\"great\": 322}}',43.5815,169456113,171674,NULL,'2022-02-01 01:38:20',1643679500,NULL),(1844324337,7707816,1,374730,1,1,1,'B',1,0.882199,317,616801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 382}}',43.8183,130884663,361632,NULL,'2017-05-27 04:38:32',1495859912,NULL),(1870346335,7707816,1,2542874,0,1,1,'B',1,0.867127,83,468790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 516}, \"maximum_statistics\": {\"great\": 651}}',44.1063,170524744,248404,NULL,'2022-03-17 09:15:02',1647508502,NULL),(2639331645,7707816,1,557818,0,1,1,'B',1,0.824581,123,214903,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 157, \"great\": 1010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1314}}',44.3394,183465109,504572,NULL,'2024-04-08 10:29:29',1712572169,NULL),(1844257290,7707816,1,993534,1,1,1,'A',1,0.973978,211,756728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 269}}',44.5542,130806559,217580,NULL,'2017-05-22 15:48:39',1495468119,NULL),(1870276835,7707816,1,2871870,1,1,1,'A',1,0.948617,91,653370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 253}}',44.8935,170544812,129884,NULL,'2022-03-18 06:04:54',1647583494,NULL),(1871697515,7707816,1,3136128,1,1,1,'B',1,0.876559,182,548166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 332}, \"maximum_statistics\": {\"great\": 401}}',45.1394,172693251,222090,NULL,'2022-06-17 17:09:58',1655485798,NULL),(1868911082,7707816,1,1628029,0,1,1,'B',1,0.881663,99,516122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 469}}',45.2913,168567121,230150,NULL,'2021-12-27 18:51:21',1640631081,NULL),(1873011693,7707816,1,1440686,1,1,1,'B',1,0.86371,134,479641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 55, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',45.6443,174656309,312970,NULL,'2022-09-21 15:43:50',1663775030,NULL),(1844315514,7707816,1,1034408,1,1,1,'A',1,0.958472,118,687804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 301}}',45.7144,130806726,175728,NULL,'2017-05-22 15:59:14',1495468754,NULL),(1869540334,7707816,1,3264896,1,1,1,'B',1,0.866356,129,493787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 62, \"great\": 613, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 752}}',46.4674,169413492,396800,NULL,'2022-01-30 07:01:54',1643526114,NULL),(1877693812,7707816,1,169846,0,1,1,'B',1,0.877245,143,565169,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 400, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 501}}',46.5607,181417565,294915,NULL,'2023-11-01 09:59:46',1698832786,NULL),(1869590233,7707816,1,2333206,1,1,1,'B',1,0.862126,184,511041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 60, \"great\": 496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 602}}',46.856,169413637,379758,NULL,'2022-01-30 07:10:08',1643526608,NULL),(1844323848,7707816,1,374404,1,1,1,'S',1,0.997326,187,864175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 187}}',46.8986,130884702,160830,NULL,'2017-05-27 04:40:37',1495860037,NULL),(2250039896,7707816,1,161275,0,1,1,'B',1,0.850911,208,240304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 125, \"great\": 1203, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1536}}',49.0342,182441359,681990,NULL,'2024-01-18 16:42:52',1705596172,NULL),(1869505200,7707816,1,3230801,1,1,1,'B',1,0.881007,102,507467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 39, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',49.3243,169512029,225128,NULL,'2022-02-03 13:41:18',1643895678,NULL),(2564731926,7707816,1,2542872,1,1,1,'B',1,0.836288,168,220568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 108, \"great\": 753}, \"maximum_statistics\": {\"great\": 959}}',49.8212,183287909,340156,NULL,'2024-03-25 10:43:55',1711363435,NULL),(1844243579,7707816,1,993162,1,1,1,'A',1,0.937209,211,704727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 430}}',49.8888,130790703,348700,NULL,'2017-05-21 15:43:01',1495381381,NULL),(1844261747,7707816,1,903292,0,1,1,'A',1,0.950943,162,679736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 495}, \"maximum_statistics\": {\"great\": 530}}',50.3123,130984158,354612,NULL,'2017-06-01 12:10:07',1496319007,NULL),(1869045382,7707816,1,664473,0,1,1,'A',1,0.915,114,628300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',51.7317,168637552,127854,NULL,'2021-12-30 10:40:14',1640860814,NULL),(1869595750,7707816,1,3192670,1,1,1,'A',1,0.9,138,596776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',52.0797,169414134,281740,NULL,'2022-01-30 07:42:19',1643528539,NULL),(1844267029,7707816,1,1005271,1,1,1,'A',1,0.97774,230,771844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 292}}',52.7653,130806789,226886,NULL,'2017-05-22 16:03:03',1495468983,NULL),(1869713116,7707816,1,3295420,1,1,1,'A',1,0.906609,96,562613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 26, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',53.0727,169642963,197892,NULL,'2022-02-08 15:12:55',1644333175,NULL),(1870204608,7707816,1,2807614,0,1,1,'B',1,0.875364,125,510364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 61, \"great\": 576}, \"maximum_statistics\": {\"great\": 686}}',54.8609,170319550,350982,NULL,'2022-03-08 09:04:58',1646730298,NULL),(1869542468,7707816,1,3121241,1,1,1,'A',1,0.908416,168,606762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 61, \"great\": 721, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 808}}',55.0692,169365953,545060,NULL,'2022-01-28 14:18:44',1643379524,NULL),(1870258288,7707816,1,3258018,1,1,1,'A',1,0.936242,104,638325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 298}}',55.2327,170544790,161592,NULL,'2022-03-18 06:03:06',1647583386,NULL),(1848508351,7707816,1,1377773,0,1,1,'A',1,0.947174,214,708252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 377}, \"maximum_statistics\": {\"great\": 407}}',56.3465,137323195,286574,NULL,'2018-04-28 14:40:45',1524926445,NULL),(1870152064,7707816,1,3302593,1,1,1,'B',1,0.879412,127,532244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 556, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 680}}',56.5287,170468457,411344,NULL,'2022-03-14 18:48:44',1647283724,NULL),(1868900037,7707816,1,2512208,1,1,1,'A',1,0.921171,234,640166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',56.9484,168583011,335246,NULL,'2021-12-28 09:40:29',1640684429,NULL),(2551984679,7707816,1,1183029,0,1,1,'B',1,0.859589,213,264277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 181, \"great\": 1756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2190}}',57.3368,183257919,1042512,NULL,'2024-03-23 05:51:00',1711173060,NULL),(1869581733,7707816,1,2983439,0,1,1,'B',1,0.880756,201,550046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 72, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 847}}',57.4044,169358261,539946,NULL,'2022-01-28 06:37:32',1643351852,NULL),(2669991300,7707816,1,78390,0,1,1,'B',1,0.860556,209,512371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 88, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',58.0812,183534607,558962,NULL,'2024-04-14 06:05:40',1713074740,NULL),(1844296624,7707816,1,1026029,1,1,1,'A',1,0.972074,204,771085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 376}}',58.2746,130806702,277477,NULL,'2017-05-22 15:57:34',1495468654,NULL),(1869414609,7707816,1,3226766,1,1,1,'A',1,0.902848,176,616795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 519, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 597}}',58.4612,169332662,360932,NULL,'2022-01-27 06:06:47',1643263607,NULL),(1844353264,7707816,1,970438,1,1,1,'A',1,0.976454,203,743433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 347}, \"maximum_statistics\": {\"great\": 361}}',59.5688,130807001,254326,NULL,'2017-05-22 16:14:18',1495469658,NULL),(1869575267,7707816,1,1043372,0,1,1,'B',1,0.891374,184,567581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 51, \"great\": 541, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 626}}',59.6233,169463783,408712,NULL,'2022-02-01 11:24:34',1643714674,NULL),(2271109783,7707816,1,1735444,0,1,1,'B',1,0.852305,181,476966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 56, \"great\": 545, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 694}}',60.8726,182621248,400194,NULL,'2024-02-01 10:42:17',1706784137,NULL),(1844384834,7707816,1,1163753,1,1,1,'A',1,0.979933,148,785175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 299}}',60.9269,131045321,210230,NULL,'2017-06-04 13:41:27',1496583687,NULL),(1844582327,7707816,1,1078865,0,1,1,'A',1,0.931356,205,697391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 530}, \"maximum_statistics\": {\"great\": 590}}',61.015,131227105,451136,NULL,'2017-06-14 14:08:13',1497449293,NULL),(1868869076,7707816,1,3217051,1,1,1,'A',1,0.958244,176,742487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',61.0523,168506347,347696,NULL,'2021-12-25 11:12:31',1640430751,NULL),(1877808450,7707816,1,2591523,1,1,1,'A',1,0.988032,261,888293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',62.4708,181418956,364200,NULL,'2023-11-01 12:39:55',1698842395,NULL),(1870325517,7707816,1,3193913,1,1,1,'A',1,0.932076,119,663677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 265}}',62.9354,170524691,186340,NULL,'2022-03-17 09:11:36',1647508296,NULL),(1868872709,7707816,1,3218301,1,1,1,'S',1,0.964286,210,862008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 195}, \"maximum_statistics\": {\"great\": 210}}',63.2136,168513556,189308,NULL,'2021-12-25 17:06:11',1640451971,NULL),(1868922793,7707816,1,3162807,1,1,1,'A',1,0.94391,158,717458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 287, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 312}}',63.2759,168513308,253712,NULL,'2021-12-25 16:54:13',1640451253,NULL),(1876734924,7707816,1,3839062,1,1,1,'A',1,0.909165,184,592339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',63.278,180104309,385626,NULL,'2023-07-31 17:37:11',1690825031,NULL),(1869671242,7707816,1,3271449,1,1,1,'A',1,0.921659,105,619608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 391, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 434}}',63.9671,169684999,266546,NULL,'2022-02-10 10:19:18',1644488358,NULL),(1869557396,7707816,1,3137706,1,1,1,'A',1,0.908745,239,682918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 447, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 526}}',64.2258,169366909,438590,NULL,'2022-01-28 15:03:13',1643382193,NULL),(2754111757,7707816,1,4465938,1,1,1,'B',1,0.854592,114,475245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',64.2628,183740521,304944,NULL,'2024-04-30 11:52:59',1714477979,NULL),(1872005684,7707816,1,3565587,1,1,1,'A',1,0.911356,192,611327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 757}, \"maximum_statistics\": {\"great\": 863}}',65.0593,173074816,546160,NULL,'2022-07-04 05:45:07',1656913507,NULL),(1869089551,7707816,1,1492016,0,1,1,'B',1,0.889908,106,744774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',65.1321,168609245,71985,NULL,'2021-12-29 09:14:09',1640769249,NULL),(1844266224,7707816,1,1004239,1,1,1,'A',1,0.972163,230,788120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 447}, \"maximum_statistics\": {\"great\": 467}}',65.3836,130806939,382052,NULL,'2017-05-22 16:10:41',1495469441,NULL),(1849004933,7707816,1,667757,0,1,1,'A',1,0.916393,76,602238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',65.6103,138201101,157788,NULL,'2018-06-10 06:28:36',1528612116,NULL),(1869089503,7707816,1,1492016,0,1,1,'S',1,0.990826,109,933547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',66.8713,168609208,77080,NULL,'2021-12-29 09:11:22',1640769082,NULL),(2503787889,7707816,1,1584721,0,1,1,'B',1,0.869522,197,259297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 92, \"great\": 834}, \"maximum_statistics\": {\"great\": 1004}}',67.214,183146478,411336,NULL,'2024-03-14 10:05:45',1710410745,NULL),(1878453782,7707816,1,1833920,1,1,1,'B',1,0.885922,136,563792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618}}',67.6261,182381299,416124,NULL,'2024-01-13 23:46:34',1705189594,NULL),(2469251696,7707816,1,3313154,1,1,1,'B',1,0.840671,205,529835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',69.3789,183070659,316322,NULL,'2024-03-08 07:13:48',1709882028,NULL),(1869512299,7707816,1,3243524,1,1,1,'A',1,0.904762,187,613992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 609}}',69.562,169365824,399116,NULL,'2022-01-28 14:12:42',1643379162,NULL),(1868970874,7707816,1,3266287,1,1,1,'S',1,0.974576,236,884117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 236}}',69.7175,168513260,315916,NULL,'2021-12-25 16:51:53',1640451113,NULL),(1844486757,7707816,1,792890,0,1,1,'A',1,0.955153,184,718100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 489}, \"maximum_statistics\": {\"great\": 524}}',69.8061,131144321,371454,NULL,'2017-06-10 03:10:21',1497064221,NULL),(1869519929,7707816,1,3335504,1,1,1,'A',1,0.930952,119,687809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',69.8886,169455838,136676,NULL,'2022-02-01 01:18:15',1643678295,NULL),(2368632137,7707816,1,4046317,1,1,1,'B',1,0.853759,124,466310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 85, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 971}}',70.5838,182842523,504670,NULL,'2024-02-18 16:53:35',1708275215,NULL),(1869697637,7707816,1,3011468,1,1,1,'B',1,0.890954,152,547963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 57, \"great\": 688, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 807}}',71.4206,169690297,442674,NULL,'2022-02-10 15:10:55',1644505855,NULL),(2629492546,7707816,1,4261305,1,1,1,'B',1,0.894198,150,607321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',71.5307,183442023,203716,NULL,'2024-04-06 15:07:12',1712416032,NULL),(2253959164,7707816,1,161275,0,1,1,'B',1,0.878581,224,544131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 91, \"great\": 1254, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1536}}',71.5743,182517106,1014820,NULL,'2024-01-24 11:13:57',1706094837,NULL),(1868880794,7707816,1,1569121,1,1,1,'A',1,0.952055,201,740742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 365}}',71.7736,168486890,301350,NULL,'2021-12-24 16:30:50',1640363450,NULL),(1862213128,7707816,1,1179451,0,1,1,'A',1,0.927948,192,672048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 687}}',72.1669,158489295,494302,NULL,'2021-02-06 07:58:38',1612598318,NULL),(2691486300,7707816,1,3286087,1,1,1,'B',1,0.878889,231,549309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 64, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',72.4808,183586518,548740,NULL,'2024-04-18 14:21:00',1713450060,NULL),(1877874144,7707816,1,78390,0,1,1,'A',1,0.917222,210,197348,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 51, \"great\": 802, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 900}}',73.0342,181693417,406861,NULL,'2023-11-22 08:50:11',1700643011,NULL),(1868876095,7707816,1,468991,0,1,1,'S',1,0.975177,282,888294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 268, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 282}}',73.3555,168567211,334796,NULL,'2021-12-27 18:55:22',1640631322,NULL),(3190120315,7707816,1,3896975,1,1,1,'A',1,0.901674,109,574730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',73.7027,184719593,302146,NULL,'2024-07-20 13:33:14',1721482394,NULL),(1869589112,7707816,1,3386728,1,1,1,'A',1,0.914821,243,664963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 587}}',73.9557,169513936,478152,NULL,'2022-02-03 15:20:13',1643901613,NULL),(2764539793,7707816,1,4566446,1,1,1,'B',1,0.866722,154,525292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 604}}',74.095,183765053,417630,NULL,'2024-05-02 10:45:16',1714646716,NULL),(2551897119,7707816,1,3903843,1,1,1,'B',1,0.878013,115,527780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 81, \"great\": 865, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1037}}',74.8456,183257709,630650,NULL,'2024-03-23 05:23:35',1711171415,NULL),(1870099496,7707816,1,3271447,1,1,1,'S',1,0.989583,288,919829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',75.0085,170221210,310670,NULL,'2022-03-04 06:59:30',1646377170,NULL),(2260608282,7707816,1,355581,0,1,1,'B',1,0.890244,150,572824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574}}',75.2833,182596838,359050,NULL,'2024-01-30 10:15:06',1706609706,NULL),(1870094822,7707816,1,3363015,1,1,1,'S',1,0.988017,459,913364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',75.633,170186406,504910,NULL,'2022-03-02 17:13:14',1646241194,NULL),(1868938412,7707816,1,2004517,1,1,1,'A',1,0.949095,183,720883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',76.3413,168567008,314054,NULL,'2021-12-27 18:46:10',1640630770,NULL),(2261128344,7707816,1,4455759,1,1,1,'A',1,0.907489,122,598579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',76.4283,182598118,159488,NULL,'2024-01-30 12:57:16',1706619436,NULL),(2277744644,7707816,1,2639016,1,1,1,'B',1,0.894405,204,583464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 71, \"great\": 1072, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1269}}',76.5359,182636802,842780,NULL,'2024-02-02 16:23:37',1706891017,NULL),(1869493639,7707816,1,3216946,1,1,1,'A',1,0.915079,172,636325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 555}, \"maximum_statistics\": {\"great\": 630}}',76.9396,169414312,422084,NULL,'2022-01-30 07:53:30',1643529210,NULL),(1869163913,7707816,1,3276165,1,1,1,'A',1,0.94227,134,702942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 467}, \"maximum_statistics\": {\"great\": 511}}',78.5025,168874615,383370,NULL,'2022-01-08 18:41:48',1641667308,NULL),(2277255588,7707816,1,682957,1,1,1,'B',1,0.883526,237,555667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',78.5066,182635699,456708,NULL,'2024-02-02 14:44:44',1706885084,NULL),(1869310369,7707816,1,2932981,1,1,1,'A',1,0.955621,149,740685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',78.5516,169112317,259976,NULL,'2022-01-18 13:56:37',1642514197,NULL),(1869366299,7707816,1,3302478,1,1,1,'A',1,0.932394,140,708614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',79.4793,169319037,243276,NULL,'2022-01-26 16:45:23',1643215523,NULL),(1869707881,7707816,1,3192973,1,1,1,'A',1,0.954294,254,778852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',79.6655,169539779,333596,NULL,'2022-02-04 15:52:38',1643989958,NULL),(1868888861,7707816,1,2262444,1,1,1,'A',1,0.972561,216,831993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 313, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 328}}',79.9172,168567167,332844,NULL,'2021-12-27 18:53:08',1640631188,NULL),(3056792310,7707816,1,4258303,1,1,1,'B',1,0.892273,175,567252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',80.5164,184426188,423842,NULL,'2024-06-25 14:54:55',1719327295,NULL),(1868921099,7707816,1,664472,1,1,1,'X',1,1,137,894119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',80.7126,168552806,119716,NULL,'2021-12-27 05:31:52',1640583112,NULL),(1870105063,7707816,1,2666362,1,1,1,'A',1,0.914083,148,598154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 675, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 774}}',80.7217,170201153,481022,NULL,'2022-03-03 09:56:57',1646301417,NULL),(1873344463,7707816,1,3316106,1,1,1,'A',1,0.947287,291,703212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 594, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',80.8613,175073762,502620,NULL,'2022-10-13 16:53:08',1665679988,NULL),(2503793586,7707816,1,4290371,1,1,1,'A',1,0.909369,97,582388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 434}, \"maximum_statistics\": {\"great\": 491}}',81.2553,183146496,251882,NULL,'2024-03-14 10:07:43',1710410863,NULL),(1869598180,7707816,1,3194827,1,1,1,'A',1,0.915751,136,650024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',81.3338,169410775,189630,NULL,'2022-01-30 04:12:37',1643515957,NULL),(1869671487,7707816,1,2972288,1,1,1,'A',1,0.904255,237,588940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 53, \"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 799}}',81.5,169684540,491164,NULL,'2022-02-10 09:46:44',1644486404,NULL),(1868944439,7707816,1,3327657,1,1,1,'A',1,0.957198,424,810943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',81.6203,168487067,558742,NULL,'2021-12-24 16:37:48',1640363868,NULL),(1869013777,7707816,1,2485104,1,1,1,'A',1,0.93399,139,628428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 927, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1015}}',81.7186,168772291,588258,NULL,'2022-01-04 17:24:10',1641317050,NULL),(2622931150,7707816,1,3313153,1,1,1,'B',1,0.868871,131,507345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 55, \"great\": 702}, \"maximum_statistics\": {\"great\": 877}}',81.7511,183426412,464720,NULL,'2024-04-05 13:00:01',1712322001,NULL),(2602956894,7707816,1,4495205,1,1,1,'A',1,0.92723,218,691031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639}}',83.3654,183379954,503496,NULL,'2024-04-01 13:47:10',1711979230,NULL),(2313750492,7707816,1,933191,0,1,1,'A',1,0.922576,139,626027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 615, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 691}}',83.5931,182718449,419456,NULL,'2024-02-09 04:55:33',1707454533,NULL),(2261183828,7707816,1,524408,0,1,1,'B',1,0.884967,159,547614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 634, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 765}}',83.6443,182598226,466042,NULL,'2024-01-30 13:09:47',1706620187,NULL),(2253980428,7707816,1,263683,0,1,1,'B',1,0.882743,170,526017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 66, \"great\": 758, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',83.6689,182517500,456538,NULL,'2024-01-24 12:03:16',1706097796,NULL),(1869053673,7707816,1,1675835,0,1,1,'S',1,0.968586,191,875773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',84.3149,168742339,162830,NULL,'2022-01-03 12:23:31',1641212611,NULL),(1868884706,7707816,1,497454,1,1,1,'S',1,0.980519,308,902788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',84.4315,168552591,344520,NULL,'2021-12-27 05:18:38',1640582318,NULL),(1868885053,7707816,1,2485103,1,1,1,'A',1,0.959799,383,768160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 796}}',84.9492,168582105,744112,NULL,'2021-12-28 08:42:30',1640680950,NULL),(1868973188,7707816,1,3295422,1,1,1,'S',1,0.991701,241,936633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',85.3112,168582571,296910,NULL,'2021-12-28 09:12:30',1640682750,NULL),(1869075023,7707816,1,1870199,1,1,1,'S',1,0.993151,146,932453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',85.405,168609517,159484,NULL,'2021-12-29 09:34:11',1640770451,NULL),(1876676691,7707816,1,169846,0,1,1,'A',1,0.97006,309,812940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',86.0549,180038355,446688,NULL,'2023-07-27 16:18:13',1690474693,NULL),(1869912993,7707816,1,2760214,1,1,1,'A',1,0.923149,177,625269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 952, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1067}}',87.0502,170029305,649006,NULL,'2022-02-24 05:34:46',1645680886,NULL),(2654879395,7707816,1,3877795,0,1,1,'B',1,0.897341,236,590524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 49, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',87.0574,183500438,448254,NULL,'2024-04-11 13:52:48',1712843568,NULL),(1869086637,7707816,1,1763478,1,1,1,'S',1,0.987903,124,901386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',87.1361,168742585,113650,NULL,'2022-01-03 12:35:57',1641213357,NULL),(1878475669,7707816,1,195766,0,1,1,'A',1,0.908741,397,638116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 71, \"great\": 1240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1430}}',87.2039,182381460,1094378,NULL,'2024-01-14 00:02:37',1705190557,NULL),(2696279423,7707816,1,3895709,1,1,1,'B',1,0.886087,156,565864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 480}, \"maximum_statistics\": {\"great\": 575}}',87.2574,183598029,404902,NULL,'2024-04-19 13:17:45',1713532665,NULL),(1869182258,7707816,1,1992345,0,1,1,'A',1,0.953532,290,762324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',87.5872,168874699,489958,NULL,'2022-01-08 18:44:50',1641667490,NULL),(1869575385,7707816,1,3374319,1,1,1,'S',1,0.996063,127,1002688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',87.7602,169458858,98010,NULL,'2022-02-01 05:06:04',1643691964,NULL),(2654871654,7707816,1,3850768,1,1,1,'B',1,0.897487,136,577789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',88.2666,183500416,429562,NULL,'2024-04-11 13:51:09',1712843469,NULL),(1868968399,7707816,1,3230804,1,1,1,'S',1,0.985816,282,920631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',88.4058,168582825,346650,NULL,'2021-12-28 09:27:55',1640683675,NULL),(1869335697,7707816,1,102550,1,1,1,'S',1,0.992492,333,929878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 333}}',88.5243,168990944,340730,NULL,'2022-01-13 16:20:20',1642090820,NULL),(1869421076,7707816,1,3230805,1,1,1,'A',1,0.946779,129,718079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 357}}',88.7633,169292116,281752,NULL,'2022-01-25 15:03:37',1643123017,NULL),(1869086529,7707816,1,3328831,1,1,1,'S',1,0.975,380,879735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',90.1675,168743014,395860,NULL,'2022-01-03 13:00:22',1641214822,NULL),(2261123966,7707816,1,3722650,1,1,1,'A',1,0.916399,189,626333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 622}}',90.451,182598107,411560,NULL,'2024-01-30 12:56:17',1706619377,NULL),(1870539011,7707816,1,2455062,1,1,1,'A',1,0.978632,344,892252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',90.5011,171042440,388080,NULL,'2022-04-08 13:32:27',1649424747,NULL),(2475435088,7707816,1,3929360,1,1,1,'B',1,0.892262,172,558587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 72, \"great\": 873, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1021}}',90.8096,183084009,610498,NULL,'2024-03-09 07:20:53',1709968853,NULL),(1869553646,7707816,1,2249372,1,1,1,'B',1,0.899682,181,682683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',90.9123,169514265,241386,NULL,'2022-02-03 15:36:47',1643902607,NULL),(1871777402,7707816,1,3246954,1,1,1,'A',1,0.920301,419,642056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 65, \"great\": 1183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1330}}',91.0201,172579069,941990,NULL,'2022-06-12 17:32:06',1655055126,NULL),(1868974993,7707816,1,3360375,1,1,1,'S',1,0.984674,261,917349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',91.4933,168584769,266210,NULL,'2021-12-28 11:28:23',1640690903,NULL),(1869535168,7707816,1,3348742,1,1,1,'A',1,0.935007,203,689038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 33, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',91.8659,169513115,481024,NULL,'2022-02-03 14:40:10',1643899210,NULL),(1869528843,7707816,1,2193110,1,1,1,'A',1,0.943237,197,741699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',92.0409,169442257,370686,NULL,'2022-01-31 12:05:20',1643630720,NULL),(1869630051,7707816,1,2073782,1,1,1,'A',1,0.917411,124,659448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 582, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 672}}',92.4367,169684598,448625,NULL,'2022-02-10 09:51:09',1644486669,NULL),(1869744034,7707816,1,3431445,1,1,1,'A',1,0.931257,304,683985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 42, \"great\": 776, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 851}}',92.7778,169716150,617928,NULL,'2022-02-11 15:10:31',1644592231,NULL),(1868978988,7707816,1,817145,1,1,1,'S',1,0.992212,321,932041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 316, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',92.8393,168742628,360160,NULL,'2022-01-03 12:38:15',1641213495,NULL),(1868963176,7707816,1,1738446,1,1,1,'S',1,0.974702,336,889821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',93.8873,168486490,362870,NULL,'2021-12-24 16:14:13',1640362453,NULL),(1869421444,7707816,1,3232772,1,1,1,'S',1,0.987624,202,923755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',94.1388,169184034,189180,NULL,'2022-01-21 14:12:33',1642774353,NULL),(1869936579,7707816,1,2807611,1,1,1,'S',1,0.991935,372,937411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',94.1947,170029621,429538,NULL,'2022-02-24 05:58:09',1645682289,NULL),(2382813619,7707816,1,3731231,1,1,1,'A',1,0.909645,231,644376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 850, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',94.2621,182875389,784698,NULL,'2024-02-21 10:55:24',1708512924,NULL),(2541790825,7707816,1,4483640,1,1,1,'A',1,0.914613,270,318452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 65, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1177}}',94.3629,183235024,564812,NULL,'2024-03-21 10:34:02',1711017242,NULL),(2388161236,7707816,1,4074273,1,1,1,'A',1,0.906991,261,598134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 76, \"great\": 1415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1645}}',94.4304,182888258,1084942,NULL,'2024-02-22 11:09:23',1708600163,NULL),(1869994408,7707816,1,3286150,1,1,1,'A',1,0.942202,203,678784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 1007, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1090}}',94.4595,170029439,716786,NULL,'2022-02-24 05:43:44',1645681424,NULL),(2542327767,7707816,1,217519,0,1,1,'A',1,0.928212,198,678772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 714, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 794}}',94.9656,183236291,655502,NULL,'2024-03-21 13:04:20',1711026260,NULL),(1869449748,7707816,1,3354030,1,1,1,'A',1,0.952381,203,773744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 336}}',95.1001,169292174,349334,NULL,'2022-01-25 15:06:14',1643123174,NULL),(1869091262,7707816,1,1205384,1,1,1,'A',1,0.951574,189,744750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 382, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 413}}',95.4974,168742783,387192,NULL,'2022-01-03 12:45:50',1641213950,NULL),(1871618603,7707816,1,2510331,1,1,1,'A',1,0.923593,247,645496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746}}',96.1983,172500052,500636,NULL,'2022-06-09 13:00:01',1654779601,NULL),(1871723102,7707816,1,3335710,1,1,1,'A',1,0.940955,263,693201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 732, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',96.7648,172579155,553022,NULL,'2022-06-12 17:35:04',1655055304,NULL),(1869933840,7707816,1,3212964,1,1,1,'A',1,0.941349,256,712854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 630, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 682}}',97.267,170029367,530002,NULL,'2022-02-24 05:39:23',1645681163,NULL),(1869533920,7707816,1,3258018,1,1,1,'A',1,0.936242,212,797615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',97.5579,169455725,266743,NULL,'2022-02-01 01:08:57',1643677737,NULL),(1869579025,7707816,1,3377176,1,1,1,'S',1,0.989796,147,933117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 147}}',98.1004,169514133,117010,NULL,'2022-02-03 15:30:42',1643902242,NULL),(1877573803,7707816,1,552442,1,1,1,'A',1,0.968468,205,821349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',98.195,181351593,491440,NULL,'2023-10-27 06:46:07',1698389167,NULL),(1869362506,7707816,1,3298606,1,1,1,'A',1,0.963834,229,772119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 520, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 553}}',98.6139,169337398,457956,NULL,'2022-01-27 11:17:05',1643282225,NULL),(1869761226,7707816,1,3232773,1,1,1,'A',1,0.948669,195,757814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',98.9787,169833013,202200,NULL,'2022-02-16 12:19:37',1645013977,NULL),(1871251424,7707816,1,2452378,1,1,1,'A',1,0.983498,299,911301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 303}}',99.2989,171940333,333780,NULL,'2022-05-16 16:56:43',1652720203,NULL),(1869551223,7707816,1,3357775,1,1,1,'A',1,0.930864,136,640268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 46, \"great\": 1093, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1215}}',99.5205,169413110,759612,NULL,'2022-01-30 06:38:49',1643524729,NULL),(1876306560,7707816,1,524407,1,1,1,'A',1,0.979,245,838909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',100.273,179437922,489512,NULL,'2023-06-18 16:25:34',1687105534,NULL),(1872978196,7707816,1,1332361,1,1,1,'A',1,0.953157,357,785495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',100.375,174656362,477526,NULL,'2022-09-21 15:48:19',1663775299,NULL),(2487706117,7707816,1,2832591,1,1,1,'A',1,0.927784,354,679873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 77, \"great\": 1706, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1904}}',100.683,183111557,1575498,NULL,'2024-03-11 10:09:13',1710151753,NULL),(1871674217,7707816,1,3302252,1,1,1,'A',1,0.950791,184,736547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 532}, \"maximum_statistics\": {\"great\": 569}}',100.706,172578956,454510,NULL,'2022-06-12 17:27:01',1655054821,NULL),(1877901615,7707816,1,114207,0,1,1,'A',1,0.973611,598,252243,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 1042, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1080}}',100.827,181705316,564167,NULL,'2023-11-23 07:26:37',1700724397,NULL),(1869547193,7707816,1,2925541,1,1,1,'A',1,0.957895,338,799874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',101.013,169512067,461824,NULL,'2022-02-03 13:43:41',1643895821,NULL),(1869403912,7707816,1,3212963,1,1,1,'A',1,0.979924,320,854540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',101.99,169332515,511288,NULL,'2022-01-27 05:54:49',1643262889,NULL),(1877796126,7707816,1,1023468,1,1,1,'A',1,0.960034,229,768646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 553, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 588}}',102.157,181433497,513454,NULL,'2023-11-02 14:57:34',1698937054,NULL),(1869712956,7707816,1,3294865,1,1,1,'A',1,0.951299,156,720354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',102.218,169685241,336358,NULL,'2022-02-10 10:36:12',1644489372,NULL),(1869038227,7707816,1,2330893,1,1,1,'A',1,0.960595,317,769433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',102.742,168689250,483244,NULL,'2022-01-01 08:37:33',1641026253,NULL),(1877594961,7707816,1,3871129,1,1,1,'A',1,0.981445,311,876650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 497}, \"maximum_statistics\": {\"great\": 512}}',102.791,181351477,490902,NULL,'2023-10-27 06:18:09',1698387489,NULL),(1869541243,7707816,1,2690857,1,1,1,'A',1,0.939547,289,728701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 732, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',103.21,169513872,655532,NULL,'2022-02-03 15:17:03',1643901423,NULL),(1868981178,7707816,1,818222,1,1,1,'S',1,0.974333,487,888226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',104.26,168739896,523630,NULL,'2022-01-03 09:42:09',1641202929,NULL),(1869053685,7707816,1,1675835,1,1,1,'S',1,0.989529,191,984625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',104.584,168742453,171288,NULL,'2022-01-03 12:29:29',1641212969,NULL),(1878460908,7707816,1,4096675,1,1,1,'A',1,0.905861,473,659495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 22, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1126}}',104.619,182381347,989218,NULL,'2024-01-13 23:50:33',1705189833,NULL),(2475343228,7707816,1,2020465,1,1,1,'A',1,0.92523,386,683804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 1063, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1197}}',104.9,183083801,1025734,NULL,'2024-03-09 06:53:19',1709967199,NULL),(1870055713,7707816,1,2566192,1,1,1,'A',1,0.925904,173,646623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',104.952,170196701,555742,NULL,'2022-03-03 04:08:31',1646280511,NULL),(1869442740,7707816,1,3086716,1,1,1,'A',1,0.96833,231,822329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',105.042,169318515,484270,NULL,'2022-01-26 16:19:02',1643213942,NULL),(1871553810,7707816,1,3328815,1,1,1,'A',1,0.946467,221,741288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 426}, \"maximum_statistics\": {\"great\": 467}}',105.13,172500300,360572,NULL,'2022-06-09 13:15:34',1654780534,NULL),(2309440107,7707816,1,4182264,1,1,1,'A',1,0.928076,201,654783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 77, \"great\": 1434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1585}}',105.223,182709550,1075676,NULL,'2024-02-08 11:47:21',1707392841,NULL),(1869596890,7707816,1,3008910,1,1,1,'S',1,0.992701,274,940247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 274}}',105.48,169413436,270504,NULL,'2022-01-30 06:57:57',1643525877,NULL),(3002037539,7707816,1,435822,0,1,1,'A',1,0.916927,242,659114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 79, \"great\": 1414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1601}}',105.61,184306998,1233354,NULL,'2024-06-15 16:52:30',1718470350,NULL),(1869671091,7707816,1,3271448,1,1,1,'S',1,0.986702,376,914543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 376}}',105.713,169622996,441410,NULL,'2022-02-07 18:26:35',1644258395,NULL),(2260937475,7707816,1,3865981,1,1,1,'A',1,0.945338,310,789875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 565}, \"maximum_statistics\": {\"great\": 622}}',106.995,182597715,590430,NULL,'2024-01-30 12:12:35',1706616755,NULL),(1869432513,7707816,1,985779,1,1,1,'A',1,0.983529,250,878785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 425}}',107.077,169292287,419374,NULL,'2022-01-25 15:12:20',1643123540,NULL),(1869406576,7707816,1,2620322,1,1,1,'A',1,0.97851,456,875403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 675, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 698}}',107.441,169332479,802932,NULL,'2022-01-27 05:51:29',1643262689,NULL),(2383731078,7707816,1,4363797,1,1,1,'A',1,0.92163,432,675969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 70, \"great\": 1415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1595}}',107.634,182877857,1318248,NULL,'2024-02-21 14:37:29',1708526249,NULL),(1869482345,7707816,1,2963940,1,1,1,'A',1,0.970738,454,849100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 786}}',107.707,169316125,815650,NULL,'2022-01-26 14:18:36',1643206716,NULL),(1869619236,7707816,1,2051069,1,1,1,'A',1,0.941905,210,706607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',109.02,169684308,403362,NULL,'2022-02-10 09:31:00',1644485460,NULL),(1874100577,7707816,1,3576718,1,1,1,'A',1,0.965827,472,837979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',109.071,176235353,606920,NULL,'2022-12-15 09:57:14',1671098234,NULL),(1878017512,7707816,1,114207,0,1,1,'A',1,0.935648,499,719075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 983, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1080}}',109.355,181722305,935028,NULL,'2023-11-24 15:31:31',1700839891,NULL),(1871541026,7707816,1,1786136,1,1,1,'A',1,0.945882,199,716027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',109.682,172434407,686716,NULL,'2022-06-06 13:34:42',1654522482,NULL),(1877567617,7707816,1,3839990,1,1,1,'A',1,0.930048,415,742075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629}}',109.715,181294175,560106,NULL,'2023-10-22 11:36:38',1697974598,NULL),(1871277368,7707816,1,3391752,1,1,1,'A',1,0.928173,157,662912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 630, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 717}}',109.752,171940297,549150,NULL,'2022-05-16 16:55:11',1652720111,NULL),(1878454516,7707816,1,3273617,1,1,1,'A',1,0.942169,309,773718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',109.954,182381280,403356,NULL,'2024-01-13 23:44:19',1705189459,NULL),(1869611611,7707816,1,3208518,1,1,1,'A',1,0.959075,251,796895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',109.956,169513236,575010,NULL,'2022-02-03 14:45:13',1643899513,NULL),(1869553511,7707816,1,2249371,1,1,1,'S',1,0.983193,238,1001243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 238}}',109.973,169455616,276252,NULL,'2022-02-01 01:00:34',1643677234,NULL),(1874065912,7707816,1,2981249,1,1,1,'S',1,0.992203,513,929796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',110.558,176092364,579520,NULL,'2022-12-07 11:24:41',1670412281,NULL),(1877715666,7707816,1,1900027,1,1,1,'S',1,0.997041,169,937251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',110.944,181417251,155650,NULL,'2023-11-01 09:09:45',1698829785,NULL),(1869611731,7707816,1,3208537,1,1,1,'A',1,0.941652,306,716826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 1019, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1114}}',111.068,169463465,938714,NULL,'2022-02-01 11:02:06',1643713326,NULL),(2251352998,7707816,1,1763479,1,1,1,'S',1,0.993548,155,923932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',111.555,182466604,148980,NULL,'2024-01-20 13:32:32',1705757552,NULL),(1869713386,7707816,1,3295423,1,1,1,'S',1,0.986532,297,883579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 289, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 297}}',111.741,169642931,364480,NULL,'2022-02-08 15:11:35',1644333095,NULL),(2503763160,7707816,1,2690459,1,1,1,'A',1,0.928375,367,667094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 73, \"great\": 1317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1452}}',112.22,183146397,1078042,NULL,'2024-03-14 09:57:06',1710410226,NULL),(1869057787,7707816,1,705829,1,1,1,'A',1,0.991758,391,905454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',112.693,168593256,608690,NULL,'2021-12-28 18:08:16',1640714896,NULL),(1869028842,7707816,1,2516271,1,1,1,'A',1,0.955487,244,752792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',112.781,168739859,439400,NULL,'2022-01-03 09:39:36',1641202776,NULL),(2309859811,7707816,1,3276865,1,1,1,'A',1,0.941884,274,687719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 60, \"great\": 1345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1454}}',112.978,182710628,991318,NULL,'2024-02-08 13:27:57',1707398877,NULL),(1869393706,7707816,1,2593612,1,1,1,'A',1,0.962359,303,794986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 747, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 797}}',113.346,169332632,707010,NULL,'2022-01-27 06:04:19',1643263459,NULL),(1869419684,7707816,1,3331339,1,1,1,'A',1,0.969027,279,783747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565}}',113.443,169333440,449612,NULL,'2022-01-27 06:58:32',1643266712,NULL),(2541636293,7707816,1,3869424,1,1,1,'A',1,0.920475,264,666309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 477}, \"maximum_statistics\": {\"great\": 547}}',113.545,183234646,419840,NULL,'2024-03-21 09:43:27',1711014207,NULL),(1869953585,7707816,1,3067853,1,1,1,'A',1,0.946822,318,739917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 703, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 771}}',113.944,170052663,734984,NULL,'2022-02-25 06:42:12',1645771332,NULL),(1869895859,7707816,1,3190104,1,1,1,'A',1,0.968647,422,835529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',114.715,170029520,584086,NULL,'2022-02-24 05:50:51',1645681851,NULL),(1875970208,7707816,1,1920740,1,1,1,'A',1,0.97434,390,868414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',114.756,178894574,746910,NULL,'2023-05-15 07:51:38',1684137098,NULL),(1869658548,7707816,1,3258016,1,1,1,'A',1,0.963039,322,800778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',114.894,169685038,442824,NULL,'2022-02-10 10:21:15',1644488475,NULL),(1869555695,7707816,1,557817,1,1,1,'S',1,0.991979,748,936581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 736, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 748}}',115.619,169414542,892650,NULL,'2022-01-30 08:08:40',1643530120,NULL),(1869577680,7707816,1,3162808,1,1,1,'A',1,0.969438,204,774385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 388, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 409}}',115.639,169463910,329204,NULL,'2022-02-01 11:34:24',1643715264,NULL),(1869011136,7707816,1,1319596,0,1,1,'A',1,0.976471,451,872050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',115.653,168742134,522718,NULL,'2022-01-03 12:12:17',1641211937,NULL),(2260783331,7707816,1,4334281,1,1,1,'A',1,0.945742,281,735209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 673, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 3}}',115.721,182597348,601620,NULL,'2024-01-30 11:28:02',1706614082,NULL),(1877807697,7707816,1,4261304,1,1,1,'S',1,0.981221,213,908028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',116.537,181405275,221610,NULL,'2023-10-31 07:30:24',1698737424,NULL),(1869614367,7707816,1,3414176,1,1,1,'A',1,0.981752,201,856968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',116.665,169486450,391072,NULL,'2022-02-02 11:11:07',1643800267,NULL),(2253375022,7707816,1,3672655,1,1,1,'A',1,0.955696,297,783264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 395}}',116.924,182506236,375198,NULL,'2024-01-23 13:04:24',1706015064,NULL),(1869487587,7707816,1,3396772,1,1,1,'S',1,0.975687,473,883555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 450, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 473}}',117.245,169337680,592650,NULL,'2022-01-27 11:34:06',1643283246,NULL),(1869534677,7707816,1,3258019,1,1,1,'S',1,0.990291,412,933705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',117.314,169413371,471930,NULL,'2022-01-30 06:54:10',1643525650,NULL),(1869520653,7707816,1,2432724,1,1,1,'S',1,0.994565,184,943344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',117.806,169455928,178810,NULL,'2022-02-01 01:24:54',1643678694,NULL),(1877722257,7707816,1,4291501,1,1,1,'A',1,0.969095,317,843647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 431, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 453}}',119.667,181433910,483816,NULL,'2023-11-02 15:29:22',1698938962,NULL),(1877859871,7707816,1,4092457,1,1,1,'A',1,0.957878,256,751092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 599, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 641}}',120.168,181616617,550004,NULL,'2023-11-16 11:15:18',1700133318,NULL),(2256483168,7707816,1,4455758,1,1,1,'A',1,0.953368,119,728431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',120.674,182575116,165268,NULL,'2024-01-28 15:57:00',1706457420,NULL),(1869593470,7707816,1,3390689,1,1,1,'A',1,0.973595,554,871925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 558, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 587}}',121.187,169442300,659020,NULL,'2022-01-31 12:07:59',1643630879,NULL),(1871551012,7707816,1,2877473,1,1,1,'A',1,0.969428,374,824334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',121.862,172500349,475160,NULL,'2022-06-09 13:18:09',1654780689,NULL),(2339404832,7707816,1,77710,0,1,1,'A',1,0.948198,433,771326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 829, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 888}}',122.679,182776866,850184,NULL,'2024-02-13 15:57:30',1707839850,NULL),(1876796792,7707816,1,4137843,1,1,1,'A',1,0.98065,300,868432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',122.835,180257299,640850,NULL,'2023-08-10 16:12:44',1691683964,NULL),(2702370016,7707816,1,235751,0,1,1,'A',1,0.940853,210,682726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',122.893,183612174,502998,NULL,'2024-04-20 13:44:25',1713620665,NULL),(2669969883,7707816,1,525911,0,1,1,'A',1,0.920091,190,656216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',122.971,183534540,488546,NULL,'2024-04-14 05:58:51',1713074331,NULL),(1869366291,7707816,1,3302478,1,1,1,'S',1,0.991549,355,914846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',123.414,169318988,374290,NULL,'2022-01-26 16:42:28',1643215348,NULL),(1869490540,7707816,1,794951,1,1,1,'S',1,0.997886,473,954093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 471, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 473}}',123.442,169513178,546550,NULL,'2022-02-03 14:42:47',1643899367,NULL),(2475501924,7707816,1,3527662,1,1,1,'A',1,0.94358,191,710700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 3}}',123.446,183084155,620572,NULL,'2024-03-09 07:41:05',1709970065,NULL),(1869588689,7707816,1,3386539,1,1,1,'S',1,0.998891,451,954380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 450, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 451}}',123.975,169463670,530744,NULL,'2022-02-01 11:16:28',1643714188,NULL),(1869054121,7707816,1,1675836,0,1,1,'A',1,0.967949,222,909217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',124.012,168742505,206814,NULL,'2022-01-03 12:31:42',1641213102,NULL),(1869561323,7707816,1,3363273,1,1,1,'A',1,0.970052,302,824043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 364, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 384}}',124.056,169464012,425144,NULL,'2022-02-01 11:41:39',1643715699,NULL),(1873036022,7707816,1,1483656,1,1,1,'A',1,0.979846,347,875546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',124.749,174656440,577474,NULL,'2022-09-21 15:53:29',1663775609,NULL),(1869510536,7707816,1,831732,1,1,1,'A',1,0.953875,202,762576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',124.788,169528865,475162,NULL,'2022-02-04 05:38:03',1643953083,NULL),(2469219647,7707816,1,3178542,1,1,1,'A',1,0.934185,378,717099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 923, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1018}}',125.397,183070588,863796,NULL,'2024-03-08 07:02:41',1709881361,NULL),(1869374253,7707816,1,3200191,1,1,1,'A',1,0.980022,439,874737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 870, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 901}}',125.602,169241371,1019194,NULL,'2022-01-23 14:54:29',1642949669,NULL),(2373124753,7707816,1,1608656,1,1,1,'A',1,0.957581,308,804606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 514, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 554}}',125.679,182852711,526636,NULL,'2024-02-19 13:55:05',1708350905,NULL),(2261333816,7707816,1,991176,0,1,1,'A',1,0.930207,1130,695017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 79, \"great\": 2070, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2314}}',126.021,182598507,1946838,NULL,'2024-01-30 13:42:11',1706622131,NULL),(1869496562,7707816,1,3042788,1,1,1,'A',1,0.988496,496,903678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',126.032,169414247,597588,NULL,'2022-01-30 07:48:47',1643528927,NULL),(1869687156,7707816,1,250578,0,1,1,'A',1,0.980976,695,833141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 994, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',126.131,169559959,896068,NULL,'2022-02-05 09:43:23',1644054203,NULL),(1868990996,7707816,1,3216945,1,1,1,'S',1,0.989022,501,924137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 490}, \"maximum_statistics\": {\"great\": 501}}',126.541,168741838,550960,NULL,'2022-01-03 11:53:41',1641210821,NULL),(2469503710,7707816,1,4092458,1,1,1,'A',1,0.927305,330,675651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 758, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 846}}',126.635,183071248,675494,NULL,'2024-03-08 08:35:51',1709886951,NULL),(1871633899,7707816,1,3061116,1,1,1,'A',1,0.968992,345,834650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 608, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',126.986,172434588,648972,NULL,'2022-06-06 13:42:45',1654522965,NULL),(1869552375,7707816,1,3275612,1,1,1,'A',1,0.984962,368,897927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',127.02,169456043,429580,NULL,'2022-02-01 01:33:27',1643679207,NULL),(2634303387,7707816,1,4370523,1,1,1,'B',1,0.888388,212,583304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 17, \"great\": 706, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 887, \"legacy_combo_increase\": 10}}',127.526,183453408,788812,NULL,'2024-04-07 11:14:04',1712488444,NULL),(1869737872,7707816,1,2860963,1,1,1,'A',1,0.944618,283,747061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 641}}',127.536,169685354,550606,NULL,'2022-02-10 10:43:37',1644489817,NULL),(1877736536,7707816,1,256834,1,1,1,'S',1,0.985319,579,913566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 562, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 579}}',128.357,181443015,731246,NULL,'2023-11-03 07:29:04',1698996544,NULL),(2516456396,7707816,1,4472346,1,1,1,'A',1,0.936222,348,708317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 51, \"great\": 1672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1858}}',128.387,183175705,1503328,NULL,'2024-03-16 14:48:20',1710600500,NULL),(1869640388,7707816,1,3242657,1,1,1,'A',1,0.971116,353,844914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 502}}',129.082,169715695,495640,NULL,'2022-02-11 14:49:54',1644590994,NULL),(2355756943,7707816,1,3286090,1,1,1,'A',1,0.956163,238,767266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 731}, \"maximum_statistics\": {\"great\": 787}}',129.655,182813958,655248,NULL,'2024-02-16 15:56:04',1708098964,NULL),(1869598071,7707816,1,3295557,1,1,1,'A',1,0.957627,299,777337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',130.514,169514489,457656,NULL,'2022-02-03 15:46:58',1643903218,NULL),(1877722166,7707816,1,4046318,1,1,1,'S',1,0.988333,600,924605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 586, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',130.665,181397926,724700,NULL,'2023-10-30 15:58:50',1698681530,NULL),(2629301871,7707816,1,3839058,1,1,1,'A',1,0.934663,290,716454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',130.909,183441500,620668,NULL,'2024-04-06 14:32:20',1712413940,NULL),(2372920222,7707816,1,557817,0,1,1,'A',1,0.911096,209,719364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 624, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 748}}',131.059,182852220,647547,NULL,'2024-02-19 13:08:08',1708348088,NULL),(1869723809,7707816,1,3306373,1,1,1,'A',1,0.971098,609,808452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 1162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1211}}',131.558,169540095,1074962,NULL,'2022-02-04 16:06:03',1643990763,NULL),(1877808382,7707816,1,2591526,1,1,1,'A',1,0.918706,311,777137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',132.198,181418623,540038,NULL,'2023-11-01 12:07:00',1698840420,NULL),(2260822424,7707816,1,1772049,0,1,1,'A',1,0.953216,296,767887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 961, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',132.364,182597445,883332,NULL,'2024-01-30 11:39:53',1706614793,NULL),(1869569606,7707816,1,3368216,1,1,1,'S',1,0.99904,521,957302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',132.599,169512148,605286,NULL,'2022-02-03 13:48:53',1643896133,NULL),(1870209521,7707816,1,2566191,1,1,1,'A',1,0.992154,487,919108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 693, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 701}}',132.98,170468400,761862,NULL,'2022-03-14 18:46:07',1647283567,NULL),(1869494518,7707816,1,3218301,1,1,1,'S',1,0.988095,210,1017456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 210}}',133.077,169455785,209347,NULL,'2022-02-01 01:13:31',1643678011,NULL),(2422444141,7707816,1,3404304,1,1,1,'A',1,0.943182,368,743172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 714, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 792}}',134.574,182965671,743032,NULL,'2024-02-28 14:49:29',1709131769,NULL),(1869414552,7707816,1,3226766,1,1,1,'S',1,0.982412,597,910814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 576, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 597}}',134.811,169291718,683080,NULL,'2022-01-25 14:42:07',1643121727,NULL),(2541769560,7707816,1,659851,0,1,1,'A',1,0.946429,156,738704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 386}, \"maximum_statistics\": {\"great\": 420}}',134.813,183234975,340262,NULL,'2024-03-21 10:27:20',1711016840,NULL),(1869102267,7707816,1,3348741,1,1,1,'S',1,0.991786,487,937539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 479}, \"maximum_statistics\": {\"great\": 487}}',134.947,168742674,519320,NULL,'2022-01-03 12:40:30',1641213630,NULL),(1869577564,7707816,1,2976197,1,1,1,'A',1,0.984563,402,887547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 583}}',135.352,169514637,637090,NULL,'2022-02-03 15:54:09',1643903649,NULL),(1869005470,7707816,1,3068731,1,1,1,'S',1,0.987943,705,925939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 688, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 705}}',135.779,168741135,820220,NULL,'2022-01-03 11:00:49',1641207649,NULL),(1877891491,7707816,1,2964050,1,1,1,'A',1,0.944175,370,840359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 618}}',135.845,181654498,627156,NULL,'2023-11-19 05:08:15',1700370495,NULL),(1877799244,7707816,1,4137844,1,1,1,'A',1,0.929966,448,733034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',136.037,181433795,801596,NULL,'2023-11-02 15:19:29',1698938369,NULL),(1869495200,7707816,1,1869314,1,1,1,'S',1,0.99734,188,946155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',136.475,169514443,214300,NULL,'2022-02-03 15:44:51',1643903091,NULL),(2469391112,7707816,1,1414455,0,1,1,'A',1,0.949503,361,757505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 560}, \"maximum_statistics\": {\"great\": 604}}',137.429,183070960,496610,NULL,'2024-03-08 07:59:54',1709884794,NULL),(1872224715,7707816,1,3268021,1,1,1,'A',1,0.974846,517,839245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 935, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 974}}',137.958,173346187,986224,NULL,'2022-07-16 15:48:18',1657986498,NULL),(2654426836,7707816,1,642555,0,1,1,'A',1,0.961905,398,782713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 1592, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1680}}',138.059,183499380,1508222,NULL,'2024-04-11 12:06:48',1712837208,NULL),(1878111964,7707816,1,263682,0,1,1,'S',1,0.986934,574,917037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 559, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',138.133,181913013,688720,NULL,'2023-12-09 11:33:18',1702121598,NULL),(1869091102,7707816,1,3016999,1,1,1,'A',1,0.97913,336,877539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 575}}',138.792,168772064,616036,NULL,'2022-01-04 17:12:36',1641316356,NULL),(1870387876,7707816,1,3293746,1,1,1,'A',1,0.98135,550,889067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',139.217,170765817,667230,NULL,'2022-03-27 06:54:36',1648364076,NULL),(2542456548,7707816,1,4468098,1,1,1,'A',1,0.966412,421,821861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 619, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 655}}',139.496,183236645,612430,NULL,'2024-03-21 13:34:04',1711028044,NULL),(1869451242,7707816,1,1043371,1,1,1,'S',1,0.990421,522,933408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',139.916,169241658,587490,NULL,'2022-01-23 15:07:36',1642950456,NULL),(1869438809,7707816,1,3346242,1,1,1,'S',1,0.966102,472,867312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 440}, \"maximum_statistics\": {\"great\": 472}}',140.208,169242201,505410,NULL,'2022-01-23 15:29:41',1642951781,NULL),(1869723492,7707816,1,3305729,1,1,1,'A',1,0.957143,241,776088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',140.274,169685075,405342,NULL,'2022-02-10 10:23:37',1644488617,NULL),(2654441059,7707816,1,1031570,0,1,1,'A',1,0.954,208,779844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',140.854,183499413,464976,NULL,'2024-04-11 12:10:29',1712837429,NULL),(2493193335,7707816,1,1023469,0,1,1,'A',1,0.922494,277,642633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 758, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',141.185,183123728,583922,NULL,'2024-03-12 12:31:28',1710246688,NULL),(1877982364,7707816,1,4092827,1,1,1,'A',1,0.972263,454,834600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 655, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 685}}',141.616,181747084,658826,NULL,'2023-11-26 10:27:58',1700994478,NULL),(2691497512,7707816,1,4189520,1,1,1,'A',1,0.942161,423,753094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 590, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657}}',142.074,183586551,638508,NULL,'2024-04-18 14:23:17',1713450197,NULL),(1869011343,7707816,1,504418,0,1,1,'A',1,0.970588,352,833937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',142.144,168742104,414284,NULL,'2022-01-03 12:10:09',1641211809,NULL),(2629582734,7707816,1,3946943,1,1,1,'A',1,0.935156,518,712151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 53, \"great\": 1422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1573}}',142.575,183442237,1361580,NULL,'2024-04-06 15:23:36',1712417016,NULL),(2654913024,7707816,1,4291436,1,1,1,'A',1,0.959547,385,801494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 618}}',143.295,183500528,607686,NULL,'2024-04-11 13:59:54',1712843994,NULL),(1869613111,7707816,1,3313154,1,1,1,'S',1,0.993711,477,925333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 471}, \"maximum_statistics\": {\"great\": 477}}',143.395,169514064,551020,NULL,'2022-02-03 15:26:57',1643902017,NULL),(2487752302,7707816,1,4229351,1,1,1,'A',1,0.93621,271,724942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 479}, \"maximum_statistics\": {\"great\": 533}}',143.922,183111680,429724,NULL,'2024-03-11 10:25:36',1710152736,NULL),(1869830483,7707816,1,3305960,1,1,1,'A',1,0.981465,769,879930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 1074, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1106}}',144.637,169741529,1257966,NULL,'2022-02-12 13:57:19',1644674239,NULL),(2253376126,7707816,1,4366259,1,1,1,'A',1,0.957213,225,781899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',144.664,182506261,400314,NULL,'2024-01-23 13:06:33',1706015193,NULL),(1878327473,7707816,1,586601,0,1,1,'A',1,0.976601,683,877308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 775, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 812}}',145.242,182360062,891100,NULL,'2024-01-12 13:43:55',1705067035,NULL),(1869559730,7707816,1,2507758,1,1,1,'S',1,0.995215,418,946804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 414}, \"maximum_statistics\": {\"great\": 418}}',145.489,169442424,440450,NULL,'2022-01-31 12:16:05',1643631365,NULL),(2487728963,7707816,1,1097541,0,1,1,'A',1,0.947281,570,743707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 68, \"great\": 1960}, \"maximum_statistics\": {\"great\": 2115}}',145.621,183111609,1763498,NULL,'2024-03-11 10:17:26',1710152246,NULL),(2613014329,7707816,1,3927787,1,1,1,'A',1,0.946755,212,725957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',145.975,183403507,461284,NULL,'2024-04-03 14:28:31',1712154511,NULL),(1869497010,7707816,1,2395004,1,1,1,'A',1,0.98499,360,857642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 946, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 966}}',146.667,169413590,1102376,NULL,'2022-01-30 07:07:45',1643526465,NULL),(2372899342,7707816,1,173361,0,1,1,'A',1,0.967213,362,786367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',146.854,182852162,598104,NULL,'2024-02-19 13:03:11',1708347791,NULL),(1869611241,7707816,1,3030559,1,1,1,'A',1,0.981718,617,867959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 1068, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1094}}',146.979,169455916,1149222,NULL,'2022-02-01 01:23:46',1643678626,NULL),(1869697995,7707816,1,3011556,1,1,1,'S',1,0.982587,603,906301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 582, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 603}}',147.122,169690205,702880,NULL,'2022-02-10 15:06:39',1644505599,NULL),(2669983642,7707816,1,1869069,1,1,1,'A',1,0.967391,122,799148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',149.366,183534581,204584,NULL,'2024-04-14 06:03:15',1713074595,NULL),(2469732371,7707816,1,4084747,1,1,1,'A',1,0.928412,440,684397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 1194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1348}}',149.625,183071715,1090322,NULL,'2024-03-08 09:42:36',1709890956,NULL),(1877959184,7707816,1,1920741,0,1,1,'A',1,0.938116,425,742731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 818, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 913}}',151.5,181811687,865424,NULL,'2023-12-01 17:26:13',1701451573,NULL),(2475424998,7707816,1,2116839,1,1,1,'A',1,0.945519,569,755395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 896}, \"maximum_statistics\": {\"great\": 982}}',151.807,183083989,880182,NULL,'2024-03-09 07:17:53',1709968673,NULL),(1869948616,7707816,1,2381293,1,1,1,'S',1,0.989978,449,927712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',152.046,170055145,520666,NULL,'2022-02-25 09:55:04',1645782904,NULL),(2732668996,7707816,1,4229897,1,1,1,'A',1,0.950119,305,752624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 771, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 842}}',152.217,183687639,748090,NULL,'2024-04-26 13:49:40',1714139380,NULL),(2493171952,7707816,1,635009,0,1,1,'A',1,0.953855,429,773535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 796, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 856}}',153.334,183123679,757968,NULL,'2024-03-12 12:25:49',1710246349,NULL),(1869523239,7707816,1,3337330,1,1,1,'A',1,0.980541,529,885056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',153.678,169514537,659178,NULL,'2022-02-03 15:48:59',1643903339,NULL),(2665435371,7707816,1,256020,0,1,1,'A',1,0.949057,271,748434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 731, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',154.121,183523641,705008,NULL,'2024-04-13 12:20:05',1713010805,NULL),(2702406045,7707816,1,3929547,1,1,1,'A',1,0.967918,272,812507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 785, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 826}}',154.451,183612264,812992,NULL,'2024-04-20 13:51:09',1713621069,NULL),(1869717905,7707816,1,2591525,1,1,1,'A',1,0.98545,565,902120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',154.486,169539983,801984,NULL,'2022-02-04 16:01:26',1643990486,NULL),(3056814790,7707816,1,4328010,1,1,1,'A',1,0.948628,315,741065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 1307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1421}}',155.471,184426230,1208370,NULL,'2024-06-25 14:59:20',1719327560,NULL),(2670010064,7707816,1,4457345,1,1,1,'A',1,0.958621,209,788277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 290}}',156.185,183534654,228780,NULL,'2024-04-14 06:11:39',1713075099,NULL),(1871633562,7707816,1,3286089,1,1,1,'S',1,0.988189,635,927424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 635}}',157,172434317,712780,NULL,'2022-06-06 13:30:53',1654522253,NULL),(2487689997,7707816,1,3869344,1,1,1,'S',1,0.989603,529,930746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 518, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 529}}',157.07,183111520,623040,NULL,'2024-03-11 10:03:22',1710151402,NULL),(2759734820,7707816,1,4286825,1,1,1,'A',1,0.970588,414,854303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',157.576,183753643,783380,NULL,'2024-05-01 12:07:29',1714565249,NULL),(2266223401,7707816,1,3839599,1,1,1,'A',1,0.954116,720,830724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 683}, \"maximum_statistics\": {\"great\": 741}}',158.402,182610067,755350,NULL,'2024-01-31 12:16:56',1706703416,NULL),(1878064339,7707816,1,4294520,1,1,1,'S',1,0.983461,393,911621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',158.843,181860911,431910,NULL,'2023-12-05 11:06:03',1701774363,NULL),(2382858220,7707816,1,2048462,0,1,1,'A',1,0.944803,536,759227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 1267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1395}}',158.887,182875504,1318380,NULL,'2024-02-21 11:08:43',1708513723,NULL),(1869725753,7707816,1,3039670,1,1,1,'A',1,0.984199,537,899091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 861, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 886}}',161.121,169643046,970396,NULL,'2022-02-08 15:16:47',1644333407,NULL),(2313730453,7707816,1,818239,0,1,1,'A',1,0.963659,228,816318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',161.484,182718390,387122,NULL,'2024-02-09 04:48:59',1707454139,NULL),(1869585708,7707816,1,2073782,1,1,1,'S',1,0.998512,672,954038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 670, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 672}}',161.709,169413166,813190,NULL,'2022-01-30 06:41:42',1643524902,NULL),(1869085144,7707816,1,1905357,1,1,1,'S',1,0.996364,550,949743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',162.873,168742232,615310,NULL,'2022-01-03 12:16:39',1641212199,NULL),(1869595365,7707816,1,3007761,1,1,1,'S',1,0.976708,322,896158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 307}, \"maximum_statistics\": {\"great\": 322}}',164.301,169440446,321760,NULL,'2022-01-31 09:54:24',1643622864,NULL),(2251355099,7707816,1,1899928,1,1,1,'S',1,0.995413,218,936460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',164.398,182466653,210200,NULL,'2024-01-20 13:35:46',1705757746,NULL),(2634475294,7707816,1,1222234,1,1,1,'A',1,0.954844,313,785090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',165.043,183453851,576560,NULL,'2024-04-07 11:53:39',1712490819,NULL),(2702354281,7707816,1,1000662,0,1,1,'A',1,0.955531,298,784510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',165.745,183612128,403024,NULL,'2024-04-20 13:41:27',1713620487,NULL),(2469243753,7707816,1,2542875,1,1,1,'S',1,0.985366,820,918936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 796}, \"maximum_statistics\": {\"great\": 820}}',165.812,183070639,868520,NULL,'2024-03-08 07:11:03',1709881863,NULL),(2487736322,7707816,1,1905728,1,1,1,'A',1,0.957162,532,797845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',166.089,183111631,686194,NULL,'2024-03-11 10:20:03',1710152403,NULL),(2475357566,7707816,1,819316,0,1,1,'A',1,0.970019,362,834220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',170.588,183083845,513234,NULL,'2024-03-09 06:57:36',1709967456,NULL),(2516425530,7707816,1,3949362,1,1,1,'A',1,0.963563,364,803053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 1161, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1235}}',171.257,183175636,1251488,NULL,'2024-03-16 14:42:58',1710600178,NULL),(2612997065,7707816,1,1097542,0,1,1,'A',1,0.96167,710,804630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 1659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1761}}',171.929,183403462,1674674,NULL,'2024-04-03 14:25:00',1712154300,NULL),(2253403479,7707816,1,2650031,1,1,1,'S',1,0.992038,942,932133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 927, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 942}}',172.226,182506843,1144530,NULL,'2024-01-23 13:58:07',1706018287,NULL),(2420732418,7707816,1,4448023,1,1,1,'A',1,0.972894,447,830761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 1311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1365}}',172.886,182961438,1423940,NULL,'2024-02-28 06:07:09',1709100429,NULL),(2541644099,7707816,1,4110878,1,1,1,'A',1,0.954976,191,744212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 786, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 844}}',175.417,183234665,674662,NULL,'2024-03-21 09:46:13',1711014373,NULL),(2253398867,7707816,1,4287723,1,1,1,'S',1,0.990148,609,931131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 597}, \"maximum_statistics\": {\"great\": 609}}',175.772,182506744,668870,NULL,'2024-01-23 13:49:47',1706017787,NULL),(2383685901,7707816,1,1470144,1,1,1,'S',1,0.988178,719,921981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',176.723,182877723,783570,NULL,'2024-02-21 14:28:14',1708525694,NULL),(1869593712,7707816,1,1735443,1,1,1,'S',1,0.982548,573,910652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 553, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 573}}',177.468,169366585,734650,NULL,'2022-01-28 14:48:42',1643381322,NULL),(2469556457,7707816,1,3952442,1,1,1,'A',1,0.979772,589,881310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 763, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 791}}',181.14,183071351,859976,NULL,'2024-03-08 08:51:51',1709887911,NULL),(2542355161,7707816,1,2337469,1,1,1,'A',1,0.973958,989,873689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 1280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1344}}',187.509,183236372,1441374,NULL,'2024-03-21 13:10:49',1711026649,NULL),(2260798153,7707816,1,2690458,1,1,1,'S',1,0.989739,1072,923497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1050, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1072}}',191.315,182597380,1315680,NULL,'2024-01-30 11:32:30',1706614350,NULL),(2277759601,7707816,1,4046319,1,1,1,'A',1,0.978627,545,867440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 742, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 772}}',192.596,182636830,856556,NULL,'2024-02-02 16:26:42',1706891202,NULL),(2261612979,7707816,1,2044955,1,1,1,'S',1,0.970317,977,877056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 919, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',193.253,182599063,1113770,NULL,'2024-01-30 14:42:04',1706625724,NULL),(2253406418,7707816,1,2337468,1,1,1,'S',1,0.996777,1086,950461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1079, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1086}}',195.602,182506907,1251670,NULL,'2024-01-23 14:03:25',1706018605,NULL),(2475510717,7707816,1,985780,1,1,1,'A',1,0.988616,531,911209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',197.699,183084176,612820,NULL,'2024-03-09 07:43:44',1709970224,NULL),(2469572693,7707816,1,3324515,1,1,1,'S',1,0.988259,1235,924479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1206, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1235}}',198.743,183071383,1545440,NULL,'2024-03-08 08:56:39',1709888199,NULL),(2732717396,7707816,1,2884464,1,1,1,'S',1,0.985253,712,917524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',202.129,183687766,849246,NULL,'2024-04-26 13:59:17',1714139957,NULL),(2552018187,7707816,1,4173390,1,1,1,'A',1,0.969519,413,810600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 1625}, \"maximum_statistics\": {\"great\": 1706}}',203.65,183258001,1575606,NULL,'2024-03-23 06:01:23',1711173683,NULL),(2551807481,7707816,1,3313151,1,1,1,'S',1,0.984544,647,904059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 627}, \"maximum_statistics\": {\"great\": 647}}',205.928,183257433,734120,NULL,'2024-03-23 04:55:48',1711169748,NULL),(2372938507,7707816,1,221408,0,1,1,'S',1,0.984906,530,916075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514}, \"maximum_statistics\": {\"great\": 530}}',210.805,182852257,602462,NULL,'2024-02-19 13:12:29',1708348349,NULL),(1838160274,7712163,1,176895,0,1,1,'D',1,0.290154,9,9481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 1095, \"great\": 332}, \"maximum_statistics\": {\"great\": 1818}}',0.006471,121161785,166950,NULL,'2016-01-09 01:18:41',1452302321,NULL),(1854730554,7726804,1,161902,1,1,1,'D',1,0.352725,30,6257,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 324, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',NULL,146829064,86516,NULL,'2019-10-21 21:49:06',1571694546,NULL),(2534233482,7726804,1,161902,1,1,1,'A',1,0.913844,277,199521,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 44, \"great\": 606}, \"maximum_statistics\": {\"great\": 679}}',NULL,183217727,314946,NULL,'2024-03-19 21:01:36',1710882096,NULL),(1869274638,7726804,1,180536,1,1,1,'S',1,0.987395,476,913413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 476}}',NULL,168976663,556212,NULL,'2022-01-13 00:26:18',1642033578,NULL),(2601005862,7726804,1,269411,1,1,1,'A',1,0.965809,595,813924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 1289, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1360}}',NULL,183374467,1334098,NULL,'2024-04-01 01:39:40',1711935580,NULL),(2970937195,7726804,1,344834,1,1,1,'A',1,0.930661,505,689380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 55, \"great\": 1645, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1846}}',NULL,184237452,1525506,NULL,'2024-06-09 21:32:24',1717968744,NULL),(1871641222,7726804,1,354848,1,1,1,'S',1,0.986807,758,921707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 758}}',NULL,172492365,808710,NULL,'2022-06-09 03:52:23',1654746743,NULL),(2477063745,7726804,1,440544,1,1,1,'C',1,0.790509,75,349014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 301}, \"maximum_statistics\": {\"great\": 432}}',NULL,183087787,153530,NULL,'2024-03-09 13:40:40',1709991640,NULL),(2605805709,7726804,1,615721,1,1,1,'A',1,0.954015,555,790628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 1972, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2142}}',NULL,183386024,2013376,NULL,'2024-04-02 01:39:39',1712021979,NULL),(2891793963,7726804,1,928094,1,1,1,'B',1,0.861268,114,480449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 67, \"great\": 705, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 883}}',NULL,184054158,411660,NULL,'2024-05-26 04:36:06',1716698166,NULL),(1875483149,7726804,1,928094,1,1,1,'A',1,0.931484,387,213676,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 788, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 883}}',NULL,178116798,398040,NULL,'2023-03-30 03:08:13',1680145693,NULL),(1873359001,7726804,1,941681,1,1,1,'S',1,0.982507,1029,906977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 993, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1029}}',NULL,175114299,1182060,NULL,'2022-10-15 19:40:18',1665862818,NULL),(1872101971,7726804,1,1019139,1,1,1,'A',1,0.963568,731,258359,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 1108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',NULL,173269947,636840,NULL,'2022-07-13 00:28:04',1657672084,NULL),(2715863186,7726804,1,1170748,1,1,1,'B',1,0.881403,122,517737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 59, \"great\": 744, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 898}}',NULL,183645087,439640,NULL,'2024-04-23 01:18:29',1713835109,NULL),(2596581214,7726804,1,1378400,1,1,1,'A',1,0.908102,338,173672,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 82, \"great\": 1170, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1333, \"legacy_combo_increase\": 21}}',NULL,183363154,543102,NULL,'2024-03-31 04:52:32',1711860752,NULL),(2970785922,7726804,1,1641049,1,1,1,'A',1,0.948667,567,776403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 38, \"great\": 2057, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2250}}',NULL,184237137,2115430,NULL,'2024-06-09 20:56:38',1717966598,NULL),(2693985232,7726804,1,1700575,1,1,1,'S',1,0.999055,1058,957286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1056, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1058}}',NULL,183592003,1134430,NULL,'2024-04-19 00:08:52',1713485332,NULL),(1868081892,7726804,1,1728216,1,1,1,'A',1,0.970047,514,122563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 1611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1686}}',NULL,167316400,706391,NULL,'2021-11-08 04:05:02',1636344302,NULL),(2601011544,7726804,1,1745206,1,1,1,'A',1,0.922292,423,697155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 561, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 637}}',NULL,183374478,527688,NULL,'2024-04-01 01:41:40',1711935700,NULL),(2716080037,7726804,1,1824999,1,1,1,'B',1,0.892788,382,604911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 36, \"great\": 842, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',NULL,183645605,808650,NULL,'2024-04-23 02:42:22',1713840142,NULL),(1873118064,7726804,1,2040218,1,1,1,'A',1,0.958409,1067,818712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 1533, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1647}}',NULL,174678017,1730120,NULL,'2022-09-22 22:50:50',1663887050,NULL),(3030601820,7726804,1,2153849,1,1,1,'A',1,0.99533,1263,286114,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1487, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1499}}',NULL,184368371,874213,NULL,'2024-06-20 21:19:36',1718918376,NULL),(2880144284,7726804,1,2265009,1,1,1,'X',1,1,15,808537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 15}}',NULL,184026658,130404,NULL,'2024-05-24 00:46:07',1716511567,NULL),(1874266206,7726804,1,2310711,1,1,1,'A',1,0.902188,234,615982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 662, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 777}}',NULL,176420440,540190,NULL,'2022-12-24 22:55:47',1671922547,NULL),(2762779245,7726804,1,2428157,1,1,1,'A',1,0.909013,310,621866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 55, \"great\": 1008, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1165}}',NULL,183760355,801846,NULL,'2024-05-01 23:25:46',1714605946,NULL),(2535146122,7726804,1,2446454,1,1,1,'B',1,0.881818,436,581481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 80, \"great\": 962, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1155}}',NULL,183219560,841526,NULL,'2024-03-20 01:14:33',1710897273,NULL),(2912017667,7726804,1,2460578,1,1,1,'A',1,0.990141,638,914099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',NULL,184099905,760720,NULL,'2024-05-30 01:56:29',1717034189,NULL),(1876590941,7726804,1,2610443,1,1,1,'A',1,0.916871,688,716402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 26, \"great\": 1044, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1221}}',NULL,179888947,1241096,NULL,'2023-07-17 22:42:58',1689633778,NULL),(1873239541,7726804,1,2904857,1,1,1,'A',1,0.912424,487,687377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 51, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 982}}',NULL,174991270,922458,NULL,'2022-10-08 23:00:14',1665270014,NULL),(1876320465,7726804,1,2904857,1,1,1,'A',1,0.985234,483,268612,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 959, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 982}}',NULL,179549811,568386,NULL,'2023-06-25 21:01:56',1687726916,NULL),(3175667856,7726804,1,3239804,1,1,1,'A',1,0.945536,294,741223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 1013, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1120}}',NULL,184687498,999992,NULL,'2024-07-17 19:51:38',1721245898,NULL),(1873860432,7726804,1,3288271,1,1,1,'S',1,0.978878,1444,901775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1383, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1444}}',NULL,175830247,1688870,NULL,'2022-11-22 20:30:43',1669149043,NULL),(1872834577,7726804,1,3438575,1,1,1,'S',1,0.982818,873,906764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 843, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 873, \"legacy_combo_increase\": 1}}',NULL,174375597,1032042,NULL,'2022-09-05 20:21:51',1662409311,NULL),(3020692673,7726804,1,3533569,1,1,1,'A',1,0.942134,394,744942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 1305, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1443}}',NULL,184347469,1320464,NULL,'2024-06-19 02:19:24',1718763564,NULL),(2974165646,7726804,1,4049810,1,1,1,'C',1,0.76284,113,296661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 137, \"great\": 659, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 993, \"legacy_combo_increase\": 131}}',NULL,184245184,337740,NULL,'2024-06-10 14:32:55',1718029975,NULL),(1862319781,7726804,1,866134,0,1,1,'B',1,0.884615,13,550840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',3.65284,158693445,115542,NULL,'2021-02-12 04:50:07',1613105407,NULL),(1839966414,7726804,1,35409,1,1,1,'C',1,0.764368,57,289428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 18, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',4.17386,124083803,53770,NULL,'2016-05-22 22:38:55',1463956735,NULL),(1842024855,7726804,1,41130,0,1,1,'C',1,0.735969,63,253756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 65, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392}}',6.57417,127289075,136220,NULL,'2016-11-06 22:09:04',1478470144,NULL),(1839480793,7726804,1,712858,0,1,1,'B',1,0.822917,63,414972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',7.49611,123386039,51761,NULL,'2016-04-21 04:38:00',1461213480,NULL),(1840139002,7726804,1,348549,1,1,1,'S',1,0.95,30,738086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 30}}',8.66823,124396938,199076,NULL,'2016-06-05 18:38:39',1465151919,NULL),(1865607311,7726804,1,622457,0,1,1,'XH',1,1,5,1250936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',8.92496,163564831,42900,NULL,'2021-07-02 22:11:22',1625263882,NULL),(1839481156,7726804,1,258363,1,1,1,'B',1,0.876068,56,543384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 117}}',9.04137,123286064,126020,NULL,'2016-04-16 15:38:23',1460821103,NULL),(1839920033,7726804,1,628265,0,1,1,'B',1,0.876289,45,512167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 97}}',9.63423,124060777,50445,NULL,'2016-05-22 02:06:51',1463882811,NULL),(1841469073,7726804,1,696202,0,1,1,'C',1,0.799735,90,373050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 49, \"great\": 275}, \"maximum_statistics\": {\"great\": 377}}',11.223,126614711,176792,NULL,'2016-09-28 20:04:16',1475093056,NULL),(1865518917,7726804,1,107874,1,1,1,'S',1,0.96875,16,826633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',12.8603,163564788,104258,NULL,'2021-07-02 22:09:38',1625263778,NULL),(1840087467,7726804,1,32176,0,1,1,'X',1,1,10,976542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',13.7962,124262684,73380,NULL,'2016-05-30 17:38:32',1464629912,NULL),(1840914913,7726804,1,975534,1,1,1,'S',1,0.971154,52,818401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',13.9586,125592512,177355,NULL,'2016-08-05 00:35:43',1470357343,NULL),(1840013193,7726804,1,50340,0,1,1,'A',1,0.941176,17,898635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 17}}',13.9662,124058857,55214,NULL,'2016-05-21 23:36:48',1463873808,NULL),(1839742862,7726804,1,819622,0,1,1,'S',1,0.962264,53,816686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',15.6615,123714533,23942,NULL,'2016-05-05 22:45:33',1462488333,NULL),(1839468597,7726804,1,663818,0,1,1,'S',1,0.979592,49,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',15.9687,123269270,41264,NULL,'2016-04-16 02:06:56',1460772416,NULL),(1841775178,7726804,1,86772,1,1,1,'A',1,0.948718,45,665303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',16.0374,126855220,73992,NULL,'2016-10-13 02:34:29',1476326069,NULL),(1858209020,7726804,1,2199301,1,1,1,'A',1,0.916667,24,755887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 20}, \"maximum_statistics\": {\"great\": 24}}',16.2517,152138095,44020,NULL,'2020-06-22 17:18:44',1592846324,NULL),(1854503348,7726804,1,1402716,1,1,1,'SH',1,0.982143,28,824283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',16.8022,146681495,40950,NULL,'2019-10-11 18:18:11',1570817891,NULL),(1866665304,7726804,1,2602028,1,1,1,'X',1,1,42,843597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',17.0674,165053463,24064,NULL,'2021-08-18 18:09:36',1629310176,NULL),(1854384579,7726804,1,1402716,1,1,1,'X',1,1,28,768702,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',17.539,146527351,34140,NULL,'2019-09-30 03:58:16',1569815896,NULL),(1867450856,7726804,1,1695591,1,1,1,'C',1,0.790262,72,348806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 41, \"great\": 196, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 267}}',18.3991,166295336,102552,NULL,'2021-10-02 03:19:17',1633144757,NULL),(1839919460,7726804,1,18875,0,1,1,'A',1,0.901786,56,759615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 56}}',18.5564,124031508,97386,NULL,'2016-05-20 22:16:41',1463782601,NULL),(1839919762,7726804,1,18919,0,1,1,'C',1,0.791667,107,361842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 194}, \"maximum_statistics\": {\"great\": 288}}',18.7102,124060966,137900,NULL,'2016-05-22 02:18:08',1463883488,NULL),(1846048317,7726804,1,80,0,1,1,'B',1,0.850394,58,446213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 40, \"great\": 307}, \"maximum_statistics\": {\"great\": 381}}',18.8741,133737839,211180,NULL,'2017-10-28 16:32:40',1509208360,NULL),(1854384601,7726804,1,1402716,1,1,1,'X',1,1,28,900267,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',19.202,146527369,45000,NULL,'2019-09-30 03:59:47',1569815987,NULL),(1854384623,7726804,1,1402716,1,1,1,'XH',1,1,28,1037971,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',19.3982,146527432,48480,NULL,'2019-09-30 04:09:33',1569816573,NULL),(1841034452,7726804,1,907593,0,1,1,'A',1,0.938776,46,652973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',19.4533,125630198,39040,NULL,'2016-08-06 19:38:12',1470512292,NULL),(1866239816,7726804,1,71623,1,1,1,'X',1,1,30,925050,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',19.8088,164524269,132760,NULL,'2021-08-01 19:37:44',1627846664,NULL),(1840347993,7726804,1,35408,1,1,1,'B',1,0.847619,53,416861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 105}}',20.0989,124753906,60260,NULL,'2016-06-22 22:20:41',1466634041,NULL),(1858122752,7726804,1,793935,1,1,1,'B',1,0.875,84,700108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',20.3901,152113493,45786,NULL,'2020-06-21 17:41:46',1592761306,NULL),(1841023446,7726804,1,905992,0,1,1,'S',1,0.977273,44,855422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',20.6269,125670772,18566,NULL,'2016-08-08 20:59:38',1470689978,NULL),(1866140721,7726804,1,3017086,1,1,1,'X',1,1,53,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',21.4597,164272448,25024,NULL,'2021-07-24 21:51:26',1627163486,NULL),(1866143465,7726804,1,2809984,1,1,1,'X',1,1,53,858880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',21.5236,164272491,35636,NULL,'2021-07-24 21:53:08',1627163588,NULL),(1840095297,7726804,1,938627,1,1,1,'A',1,0.939189,74,944778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',21.6893,124262397,94606,NULL,'2016-05-30 17:22:42',1464628962,NULL),(1861892687,7726804,1,65419,1,1,1,'X',1,1,74,948490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',22.1865,157788471,178752,NULL,'2021-01-14 15:09:02',1610636942,NULL),(1869751032,7726804,1,2602027,1,1,1,'A',1,0.978571,67,813856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',23.7607,169733888,42310,NULL,'2022-02-12 06:45:28',1644648328,NULL),(1866605916,7726804,1,2681460,1,1,1,'S',1,0.993671,79,895729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',24.2042,165053616,41022,NULL,'2021-08-18 18:15:17',1629310517,NULL),(1866127403,7726804,1,2909889,1,1,1,'A',1,0.941176,117,750644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',24.6953,164217180,99740,NULL,'2021-07-23 04:38:07',1627015087,NULL),(1863523378,7726804,1,2474994,1,1,1,'B',1,0.872932,109,499066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 525, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 665}}',24.72,160414315,368501,NULL,'2021-04-02 22:09:39',1617401379,NULL),(1858122759,7726804,1,793935,1,1,1,'X',1,1,84,1012569,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 84}}',25.0698,152113542,57750,NULL,'2020-06-21 17:44:20',1592761460,NULL),(1854723397,7726804,1,70167,0,1,1,'A',1,0.932692,156,734457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 135}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',25.2814,146743571,170314,NULL,'2019-10-15 23:18:46',1571181526,NULL),(1858208996,7726804,1,2199301,1,1,1,'S',1,0.979167,24,895935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 24}}',26.4732,152113937,42454,NULL,'2020-06-21 18:06:17',1592762777,NULL),(1863543193,7726804,1,464972,1,1,1,'A',1,0.97973,124,847915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',26.522,160414121,143033,NULL,'2021-04-02 22:03:08',1617400988,NULL),(1873858515,7726804,1,2687617,1,1,1,'X',1,1,33,931433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',27.0199,175943827,19875,NULL,'2022-11-29 04:09:14',1669694954,NULL),(1839966434,7726804,1,35410,1,1,1,'X',1,1,51,929778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',28.0842,124058708,54050,NULL,'2016-05-21 23:25:10',1463873110,NULL),(1869194090,7726804,1,696510,1,1,1,'X',1,1,73,997478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',28.665,168934298,147110,NULL,'2022-01-11 03:51:50',1641873110,NULL),(1865681465,7726804,1,2909890,1,1,1,'X',1,1,79,914176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',29.4214,163671954,61474,NULL,'2021-07-06 04:56:13',1625547373,NULL),(1857835401,7726804,1,626,1,1,1,'S',1,0.962687,134,734949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',30.5037,151824183,152428,NULL,'2020-06-11 05:18:20',1591852700,NULL),(1858131857,7726804,1,804920,1,1,1,'S',1,0.957364,129,802982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129}}',30.6492,152115161,116927,NULL,'2020-06-21 19:08:17',1592766497,NULL),(1867454656,7726804,1,2687618,1,1,1,'S',1,0.97619,42,882203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',30.7468,166421603,25686,NULL,'2021-10-06 21:43:18',1633556598,NULL),(1858209006,7726804,1,2199301,1,1,1,'X',1,1,24,954307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',31.0267,152114053,42632,NULL,'2020-06-21 18:12:13',1592763133,NULL),(1840384832,7726804,1,903355,1,1,1,'S',1,0.995238,105,982311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',31.2278,124719996,93955,NULL,'2016-06-21 07:36:03',1466494563,NULL),(1854634514,7726804,1,625,1,1,1,'S',1,0.983607,122,723492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',31.5146,146843941,124788,NULL,'2019-10-22 23:49:58',1571788198,NULL),(1858105002,7726804,1,107927,1,1,1,'A',1,0.967742,62,689918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',31.7064,152135724,142932,NULL,'2020-06-22 15:26:14',1592839574,NULL),(1854384463,7726804,1,1402715,1,1,1,'B',1,0.867021,94,594626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 69}, \"maximum_statistics\": {\"great\": 94}}',33.5852,146527333,64278,NULL,'2019-09-30 03:55:19',1569815719,NULL),(1866105456,7726804,1,2434503,1,1,1,'X',1,1,77,891721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',33.7223,164272602,63056,NULL,'2021-07-24 21:58:36',1627163916,NULL),(1866611641,7726804,1,2824188,1,1,1,'X',1,1,106,944235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',34.6569,165054245,91688,NULL,'2021-08-18 18:38:41',1629311921,NULL),(1854505415,7726804,1,627,1,1,1,'A',1,0.923469,293,697147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 294}}',36.2493,146562912,314550,NULL,'2019-10-03 06:08:30',1570082910,NULL),(1858204265,7726804,1,1837012,1,1,1,'S',1,0.99422,173,897595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 173}}',36.4274,152224535,170304,NULL,'2020-06-26 02:38:55',1593139135,NULL),(1854642340,7726804,1,2025406,1,1,1,'S',1,0.993528,309,908832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 309}}',36.4989,146843667,488935,NULL,'2019-10-22 23:09:36',1571785776,NULL),(1866031929,7726804,1,625,1,1,1,'S',1,0.995902,122,864954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',37.1299,164314814,142400,NULL,'2021-07-26 05:33:13',1627277593,NULL),(1854723384,7726804,1,70167,0,1,1,'B',1,0.894231,156,708843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 123}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',38.0637,146743564,167470,NULL,'2019-10-15 23:16:43',1571181403,NULL),(1854634517,7726804,1,627,1,1,1,'A',1,0.904762,134,648826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 294}}',38.22,146829119,266760,NULL,'2019-10-21 21:55:20',1571694920,NULL),(1866031943,7726804,1,626,1,1,1,'S',1,0.981343,134,873703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',38.7539,164314785,171958,NULL,'2021-07-26 05:31:23',1627277483,NULL),(1868667399,7726804,1,2137170,1,1,1,'B',1,0.830946,81,414215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 71, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 1}}',39.0284,168081542,284868,NULL,'2021-12-08 20:07:07',1638994027,NULL),(1866743553,7726804,1,3082528,1,1,1,'A',1,0.905325,128,733506,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 169}}',40.0874,165297728,123332,NULL,'2021-08-26 16:40:04',1629996004,NULL),(1854384456,7726804,1,1402715,1,1,1,'A',1,0.914894,94,709486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 94}}',40.4886,146527321,69468,NULL,'2019-09-30 03:52:35',1569815555,NULL),(1866588970,7726804,1,2659666,1,1,1,'A',1,0.97479,84,794895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',40.8891,165053754,73262,NULL,'2021-08-18 18:20:08',1629310808,NULL),(1861710494,7726804,1,670299,1,1,1,'X',1,1,91,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',44.4447,157715624,61860,NULL,'2021-01-11 22:28:19',1610404099,NULL),(1869782514,7726804,1,2199304,1,1,1,'S',1,0.992063,126,927357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',44.8934,169733873,99040,NULL,'2022-02-12 06:44:03',1644648243,NULL),(1854669178,7726804,1,1111523,1,1,1,'A',1,0.9375,128,738009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 112}, \"maximum_statistics\": {\"great\": 128}}',45.3353,146829348,104040,NULL,'2019-10-21 22:19:17',1571696357,NULL),(1858209095,7726804,1,2199302,1,1,1,'B',1,0.871069,159,646366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 118}, \"maximum_statistics\": {\"great\": 159}}',45.6346,152114130,117276,NULL,'2020-06-21 18:16:23',1592763383,NULL),(1854384386,7726804,1,1402715,1,1,1,'S',1,0.952128,94,749064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',46.409,146451445,69610,NULL,'2019-09-24 18:36:29',1569350189,NULL),(1866643885,7726804,1,2567311,1,1,1,'B',1,0.874477,128,500956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',46.5188,165140219,321430,NULL,'2021-08-21 13:44:46',1629553486,NULL),(1858122765,7726804,1,793938,1,1,1,'X',1,1,136,960964,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 136}}',47.1509,152113651,103663,NULL,'2020-06-21 17:51:25',1592761885,NULL),(1862693342,7726804,1,2681461,1,1,1,'A',1,0.946629,178,820649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 159}, \"maximum_statistics\": {\"great\": 178}}',48.2131,159025556,144710,NULL,'2021-02-21 19:45:21',1613936721,NULL),(1866214869,7726804,1,904307,1,1,1,'SH',1,0.988764,178,1011555,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',49.1423,164498902,200357,NULL,'2021-07-31 23:45:47',1627775147,NULL),(1858095457,7726804,1,2335888,1,1,1,'X',1,1,127,930103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',49.2327,152114215,111816,NULL,'2020-06-21 18:19:19',1592763559,NULL),(1865306689,7726804,1,2602027,1,1,1,'S',1,0.978571,70,969264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',49.3287,163174466,47183,NULL,'2021-06-20 14:14:00',1624198440,NULL),(1865269970,7726804,1,670300,1,1,1,'A',1,0.989899,98,1039561,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',49.4527,163115711,73363,NULL,'2021-06-18 18:39:52',1624041592,NULL),(1861710510,7726804,1,670299,1,1,1,'X',1,1,91,1015197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',49.6535,157715645,63468,NULL,'2021-01-11 22:29:13',1610404153,NULL),(1861677183,7726804,1,627,1,1,1,'SH',1,0.967687,294,910390,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 275}, \"maximum_statistics\": {\"great\": 294}}',50.0477,157770905,359965,NULL,'2021-01-13 23:07:02',1610579222,NULL),(1854669184,7726804,1,1111523,1,1,1,'SH',1,0.957031,128,879164,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 128}}',51.9869,146829376,112185,NULL,'2019-10-21 22:21:57',1571696517,NULL),(1865649976,7726804,1,2426936,1,1,1,'S',1,0.995575,113,947087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',53.8207,163758398,106792,NULL,'2021-07-08 19:10:12',1625771412,NULL),(1870348347,7726804,1,2548581,1,1,1,'S',1,0.958333,96,984831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',54.2627,170595322,76511,NULL,'2022-03-20 03:38:23',1647747503,NULL),(1854669188,7726804,1,1111523,1,1,1,'A',1,0.949219,128,907249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 128}}',55.5332,146829411,114131,NULL,'2019-10-21 22:24:52',1571696692,NULL),(1870635868,7726804,1,3408668,1,1,1,'S',1,0.994083,169,981042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',55.7492,170948999,167344,NULL,'2022-04-04 03:02:34',1649041354,NULL),(1865277746,7726804,1,23268,1,1,1,'S',1,0.977157,197,889033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',55.9727,163112408,212950,NULL,'2021-06-18 16:44:31',1624034671,NULL),(1865666344,7726804,1,793936,1,1,1,'S',1,0.995122,205,283928,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',56.3729,163665582,100644,NULL,'2021-07-05 23:44:10',1625528650,NULL),(1873896582,7726804,1,2788739,1,1,1,'S',1,0.990991,111,934012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',57.8606,175891128,82360,NULL,'2022-11-26 09:12:11',1669453931,NULL),(1854888710,7726804,1,793939,1,1,1,'S',1,0.987879,165,912998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 165}}',59.8192,147194116,135620,NULL,'2019-11-14 06:16:47',1573712207,NULL),(1865277885,7726804,1,23268,1,1,1,'SH',1,0.984772,197,1011991,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',59.892,163112567,226570,NULL,'2021-06-18 16:49:35',1624034975,NULL),(1866552001,7726804,1,2441774,1,1,1,'S',1,0.997382,191,952275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 191}}',60.0462,165052721,183752,NULL,'2021-08-18 17:41:23',1629308483,NULL),(2837495572,7726804,1,3134744,1,1,1,'B',1,0.87251,306,585595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 50, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',60.0808,183928464,348840,NULL,'2024-05-16 02:34:22',1715826862,NULL),(1865569622,7726804,1,2895078,1,1,1,'S',1,0.990566,106,931890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',60.2526,163496697,81172,NULL,'2021-06-30 22:06:09',1625090769,NULL),(1865277817,7726804,1,23268,1,1,1,'S',1,0.956853,197,881658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 180, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',60.3554,163112517,213498,NULL,'2021-06-18 16:48:07',1624034887,NULL),(1865319698,7726804,1,793939,1,1,1,'S',1,0.963636,165,908169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',61.3513,163060936,140568,NULL,'2021-06-17 01:20:33',1623892833,NULL),(1867433717,7726804,1,3082528,1,1,1,'A',1,0.902367,167,755303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 169}}',61.5099,166237997,149741,NULL,'2021-09-29 23:25:07',1632957907,NULL),(1866534936,7726804,1,2199302,1,1,1,'S',1,0.955975,159,804189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 159}}',62.2538,164794446,125440,NULL,'2021-08-10 05:34:27',1628573667,NULL),(1869857480,7726804,1,2804229,1,1,1,'X',1,1,194,953434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 194}}',62.2998,169734105,202372,NULL,'2022-02-12 06:58:14',1644649094,NULL),(1865702140,7726804,1,2941967,1,1,1,'S',1,0.997207,179,951856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',62.4391,163672292,185504,NULL,'2021-07-06 05:14:44',1625548484,NULL),(1867107448,7726804,1,2874583,1,1,1,'S',1,0.993243,370,940711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',62.5151,165808755,398404,NULL,'2021-09-14 04:28:35',1631593715,NULL),(1866079407,7726804,1,2746281,1,1,1,'S',1,0.982432,370,910548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',62.6961,164272561,391830,NULL,'2021-07-24 21:56:36',1627163796,NULL),(1866322816,7726804,1,41499,1,1,1,'S',1,0.957219,187,874928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',63.1876,164653955,215280,NULL,'2021-08-05 18:22:14',1628187734,NULL),(1866173662,7726804,1,2909891,1,1,1,'S',1,0.983146,178,882167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 178}}',63.3496,164527067,169860,NULL,'2021-08-01 21:50:53',1627854653,NULL),(1854909219,7726804,1,24745,1,1,1,'S',1,0.951368,329,800136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',64.4314,147263549,334140,NULL,'2019-11-18 08:01:44',1574064104,NULL),(1873856967,7726804,1,3278500,1,1,1,'X',1,1,277,959762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',66.7655,175891280,308568,NULL,'2022-11-26 09:22:59',1669454579,NULL),(1865306763,7726804,1,2786850,1,1,1,'S',1,0.982036,167,909962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',66.8113,163173967,138180,NULL,'2021-06-20 13:55:18',1624197318,NULL),(1873874103,7726804,1,2441774,1,1,1,'S',1,0.997382,191,1007256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 191}}',66.9154,175891232,190207,NULL,'2022-11-26 09:19:44',1669454384,NULL),(1866209832,7726804,1,882093,1,1,1,'S',1,0.957143,140,863287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 140}}',69.3283,164524321,123426,NULL,'2021-08-01 19:40:03',1627846803,NULL),(1866037246,7726804,1,120019,1,1,1,'S',1,0.950893,224,813484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',69.8534,164278811,292870,NULL,'2021-07-25 02:40:31',1627180831,NULL),(1866595527,7726804,1,882093,1,1,1,'S',1,0.992857,140,914677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',70.5887,165011655,126420,NULL,'2021-08-17 09:52:22',1629193942,NULL),(1865944670,7726804,1,44943,1,1,1,'S',1,0.988372,172,906332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',71.1529,164083545,163140,NULL,'2021-07-18 22:31:16',1626647476,NULL),(1867711545,7726804,1,882093,1,1,1,'SH',1,0.989286,140,1004947,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',71.1681,166733550,130620,NULL,'2021-10-17 22:52:39',1634511159,NULL),(1869862369,7726804,1,3424351,1,1,1,'S',1,0.982558,172,898795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',71.9169,169734161,180770,NULL,'2022-02-12 07:01:32',1644649292,NULL),(1861710575,7726804,1,670299,0,1,1,'S',1,0.961538,91,953198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',72.698,157749946,59150,NULL,'2021-01-13 05:25:50',1610515550,NULL),(1867161486,7726804,1,2927854,1,1,1,'S',1,0.97235,217,932870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 205, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 217}}',73.4396,165827064,250542,NULL,'2021-09-14 20:54:33',1631652873,NULL),(1865935074,7726804,1,35409,1,1,1,'S',1,0.95977,87,754124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',73.9995,164022011,74677,NULL,'2021-07-17 00:47:03',1626482823,NULL),(1870971723,7726804,1,643277,1,1,1,'S',1,0.995935,123,939447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',74.3942,171512718,114420,NULL,'2022-04-28 18:15:25',1651169725,NULL),(1869835540,7726804,1,2544424,1,1,1,'S',1,0.964286,182,861062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',74.5567,169734060,149770,NULL,'2022-02-12 06:55:46',1644648946,NULL),(1865698999,7726804,1,2335889,1,1,1,'S',1,0.984962,266,273669,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',75.6417,163703199,143970,NULL,'2021-07-07 03:28:05',1625628485,NULL),(1870492314,7726804,1,2426937,1,1,1,'S',1,0.971264,174,871241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',76.4556,170808637,167220,NULL,'2022-03-29 02:46:31',1648521991,NULL),(1866287198,7726804,1,1934192,1,1,1,'S',1,0.979094,287,894087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 287}}',76.8027,164621180,343273,NULL,'2021-08-04 19:04:09',1628103849,NULL),(1867394492,7726804,1,2383043,1,1,1,'S',1,0.979239,289,924343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 277, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 289}}',76.8279,166238270,280320,NULL,'2021-09-29 23:42:31',1632958951,NULL),(1858143658,7726804,1,2353428,1,1,1,'S',1,0.985,200,908796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',76.9665,152224192,193090,NULL,'2020-06-26 02:13:43',1593137623,NULL),(1865565482,7726804,1,2895076,1,1,1,'S',1,0.996063,127,949719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',77.2594,163496737,108758,NULL,'2021-06-30 22:07:42',1625090862,NULL),(1866442164,7726804,1,2616350,1,1,1,'S',1,0.994253,174,944119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 174}}',78.1301,164915796,147760,NULL,'2021-08-14 04:51:18',1628916678,NULL),(1866398054,7726804,1,1925164,1,1,1,'S',1,0.966258,163,824822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 152}, \"maximum_statistics\": {\"great\": 163}}',80.2868,164720940,176410,NULL,'2021-08-07 19:48:08',1628365688,NULL),(1874139174,7726804,1,670300,1,1,1,'S',1,0.969697,99,963551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',81.0758,176354019,72259,NULL,'2022-12-21 16:44:04',1671641044,NULL),(1867810779,7726804,1,2616350,1,1,1,'XH',1,1,174,1070425,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',82.9403,166733506,158110,NULL,'2021-10-17 22:49:44',1634510984,NULL),(1866043284,7726804,1,793936,1,1,1,'S',1,0.985366,205,919619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',83.5528,164346027,186060,NULL,'2021-07-27 05:52:09',1627365129,NULL),(1865944677,7726804,1,44943,1,1,1,'S',1,0.985465,172,957249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',84.1804,164083562,170208,NULL,'2021-07-18 22:32:21',1626647541,NULL),(1866864701,7726804,1,3082528,1,1,1,'S',1,0.988166,169,926636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',84.9519,165403992,158100,NULL,'2021-08-30 04:03:42',1630296222,NULL),(1866908852,7726804,1,3000929,1,1,1,'S',1,0.990196,153,985908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 153}}',85.3435,165343855,137946,NULL,'2021-08-28 04:45:09',1630125909,NULL),(1867791488,7726804,1,90220,1,1,1,'S',1,0.99278,277,934133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',85.6296,166733624,286980,NULL,'2021-10-17 22:57:00',1634511420,NULL),(1866822591,7726804,1,2786851,1,1,1,'S',1,0.984848,198,917254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',86.0366,165447595,171960,NULL,'2021-08-31 16:22:17',1630426937,NULL),(1866252435,7726804,1,234879,1,1,1,'S',1,0.961145,489,833655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',86.759,164560855,587930,NULL,'2021-08-03 00:15:08',1627949708,NULL),(1867534969,7726804,1,1943718,1,1,1,'A',1,0.969152,413,831164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',87.0317,166452725,727386,NULL,'2021-10-08 04:21:14',1633666874,NULL),(1866400900,7726804,1,2426937,1,1,1,'S',1,0.974138,174,937907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 174}}',87.3685,164593984,177345,NULL,'2021-08-03 23:18:55',1628032735,NULL),(1866311145,7726804,1,2788478,1,1,1,'S',1,0.983108,148,965015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',87.3815,164671581,126342,NULL,'2021-08-06 08:30:53',1628238653,NULL),(1867786912,7726804,1,707786,1,1,1,'X',1,1,252,965388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',88.1741,166732806,235188,NULL,'2021-10-17 22:06:05',1634508365,NULL),(1866354597,7726804,1,2524131,1,1,1,'X',1,1,240,293067,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',89.6091,164671792,129036,NULL,'2021-08-06 08:43:10',1628239390,NULL),(1867810759,7726804,1,2616350,1,1,1,'X',1,1,174,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',89.9274,166733405,153300,NULL,'2021-10-17 22:43:56',1634510636,NULL),(1866562670,7726804,1,793934,1,1,1,'S',1,0.990458,262,279991,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',90.3483,165002017,129378,NULL,'2021-08-17 00:50:51',1629161451,NULL),(1867433766,7726804,1,3082528,1,1,1,'SH',1,0.952663,169,986356,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 153}, \"maximum_statistics\": {\"great\": 169}}',90.8719,166238021,170736,NULL,'2021-09-29 23:26:26',1632957986,NULL),(3186208322,7726804,1,793939,1,1,1,'S',1,0.951515,165,902849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',91.2072,184711477,141740,NULL,'2024-07-19 19:27:54',1721417274,NULL),(1868942556,7726804,1,2786851,1,1,1,'S',1,0.972222,198,932513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 198}}',91.3263,168489188,174642,NULL,'2021-12-24 18:30:09',1640370609,NULL),(1866507504,7726804,1,2832873,1,1,1,'S',1,0.963918,194,895814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 194}}',92.0218,164844396,199278,NULL,'2021-08-11 20:29:17',1628713757,NULL),(1866041252,7726804,1,2681462,1,1,1,'A',1,0.945175,228,863194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 228}}',92.1619,164277958,203166,NULL,'2021-07-25 02:04:37',1627178677,NULL),(1866062152,7726804,1,824242,1,1,1,'S',1,0.97331,281,252531,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',92.1879,164345836,144438,NULL,'2021-07-27 05:39:50',1627364390,NULL),(1869743212,7726804,1,3413518,1,1,1,'S',1,0.990698,215,922651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',93.7654,169582447,230410,NULL,'2022-02-06 04:24:45',1644121485,NULL),(1866197815,7726804,1,464974,1,1,1,'S',1,0.994203,345,943600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 345}}',94.0198,164553691,397020,NULL,'2021-08-02 19:06:04',1627931164,NULL),(1866349100,7726804,1,2681381,1,1,1,'S',1,0.994652,187,944289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',94.8399,164672051,181280,NULL,'2021-08-06 08:56:22',1628240182,NULL),(1866197795,7726804,1,464973,1,1,1,'S',1,0.965144,416,825615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 387, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 416}}',95.591,164554058,461610,NULL,'2021-08-02 19:19:39',1627931979,NULL),(1866108206,7726804,1,2441774,1,1,1,'S',1,0.971204,191,968167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 191}}',95.9386,164314951,193293,NULL,'2021-07-26 05:41:44',1627278104,NULL),(1866108214,7726804,1,2441774,1,1,1,'S',1,0.95288,191,969593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 173}, \"maximum_statistics\": {\"great\": 191}}',96.2553,164315076,196953,NULL,'2021-07-26 05:48:42',1627278522,NULL),(1866431760,7726804,1,1940335,1,1,1,'S',1,0.994065,337,930455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',97.373,164814694,372030,NULL,'2021-08-10 20:38:52',1628627932,NULL),(1865884044,7726804,1,671411,1,1,1,'S',1,0.994071,506,943287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',97.7405,163957469,542080,NULL,'2021-07-15 00:44:22',1626309862,NULL),(1873904806,7726804,1,2807611,1,1,1,'X',1,1,372,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',98.0123,175891343,432988,NULL,'2022-11-26 09:26:40',1669454800,NULL),(1866891630,7726804,1,523575,1,1,1,'S',1,0.956853,197,800806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',98.4689,165522122,181088,NULL,'2021-09-03 14:30:51',1630679451,NULL),(2414425411,7726804,1,3140736,1,1,1,'S',1,0.991018,334,921224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',98.8807,182947626,368860,NULL,'2024-02-26 22:23:56',1708986236,NULL),(1855079872,7726804,1,136553,0,1,1,'S',1,0.992696,753,134164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 742, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 753}}',98.9049,147401256,330810,NULL,'2019-11-27 06:37:55',1574836675,NULL),(1866605942,7726804,1,2681462,1,1,1,'S',1,0.991228,228,935718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 228}}',99.0045,165014881,205160,NULL,'2021-08-17 12:38:03',1629203883,NULL),(1866579216,7726804,1,2804230,1,1,1,'S',1,0.994624,279,941067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 279}}',99.4337,165054467,310698,NULL,'2021-08-18 18:47:01',1629312421,NULL),(1865965938,7726804,1,830083,1,1,1,'S',1,0.999201,626,903378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 625, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 626}}',101.855,164083635,653498,NULL,'2021-07-18 22:36:41',1626647801,NULL),(2573259387,7726804,1,2383096,1,1,1,'B',1,0.894539,248,312358,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',103.81,183307615,308360,NULL,'2024-03-26 23:22:17',1711495337,NULL),(1869415574,7726804,1,938682,1,1,1,'S',1,0.990741,162,929730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',104.109,169200581,162002,NULL,'2022-01-22 03:40:58',1642822858,NULL),(1868620686,7726804,1,1956637,1,1,1,'A',1,0.919099,271,629623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 1058, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1199}}',105.819,168081158,1160366,NULL,'2021-12-08 19:46:32',1638992792,NULL),(1866554176,7726804,1,374834,1,1,1,'S',1,0.990476,630,931823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 618, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 630}}',107.672,164963190,715630,NULL,'2021-08-15 18:09:18',1629050958,NULL),(1867315290,7726804,1,374831,1,1,1,'S',1,0.994823,676,998149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 669, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 676}}',108.026,166283528,827490,NULL,'2021-10-01 17:40:03',1633110003,NULL),(1869368046,7726804,1,2548585,1,1,1,'S',1,0.994186,258,905843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',108.145,169165324,277198,NULL,'2022-01-20 19:34:48',1642707288,NULL),(1865907480,7726804,1,685141,1,1,1,'S',1,0.983133,415,278190,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',108.265,164116905,228030,NULL,'2021-07-19 23:55:45',1626738945,NULL),(1866665346,7726804,1,3022551,1,1,1,'S',1,0.991329,346,933233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 340}, \"maximum_statistics\": {\"great\": 346}}',108.527,165105817,356550,NULL,'2021-08-20 12:01:48',1629460908,NULL),(1867462978,7726804,1,435821,0,1,1,'A',1,0.981521,309,833825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 921, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',109.959,166288170,906670,NULL,'2021-10-01 20:53:53',1633121633,NULL),(1867991565,7726804,1,2297263,1,1,1,'S',1,0.998853,436,953734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',110.487,167146459,474610,NULL,'2021-11-01 18:56:35',1635792995,NULL),(1866562687,7726804,1,793937,1,1,1,'A',1,0.945693,267,770873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 238}, \"maximum_statistics\": {\"great\": 267}}',111.643,165001935,235990,NULL,'2021-08-17 00:45:52',1629161152,NULL),(1867988375,7726804,1,1763479,1,1,1,'S',1,0.996774,155,932163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',113.149,167141515,149130,NULL,'2021-11-01 15:04:12',1635779052,NULL),(1866828226,7726804,1,2259650,1,1,1,'S',1,0.984266,286,905961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',113.416,165521935,306720,NULL,'2021-09-03 14:23:04',1630678984,NULL),(1867622113,7726804,1,537630,1,1,1,'S',1,0.993438,381,895306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 376, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 381}}',113.715,166500091,528040,NULL,'2021-10-09 19:02:01',1633806121,NULL),(1866639761,7726804,1,2384827,1,1,1,'S',1,0.989115,689,928423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 674, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 689}}',113.723,165105963,770700,NULL,'2021-08-20 12:08:13',1629461293,NULL),(1867988386,7726804,1,1763479,1,1,1,'X',1,1,155,939618,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',114.773,167145916,148900,NULL,'2021-11-01 18:29:39',1635791379,NULL),(1869294379,7726804,1,55768,1,1,1,'S',1,0.979087,263,891146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',114.948,169150270,275780,NULL,'2022-01-20 04:59:13',1642654753,NULL),(2970716733,7726804,1,4325211,1,1,1,'A',1,0.966822,234,829774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 815, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 859}}',115.336,184236971,902393,NULL,'2024-06-09 20:41:08',1717965668,NULL),(1866339065,7726804,1,827015,1,1,1,'S',1,0.994662,281,270377,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',115.611,164753555,141174,NULL,'2021-08-08 21:02:15',1628456535,NULL),(1866901388,7726804,1,2393032,1,1,1,'S',1,0.992625,339,930177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 334, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 339}}',115.867,165521652,367110,NULL,'2021-09-03 14:12:00',1630678320,NULL),(1867156345,7726804,1,1567654,1,1,1,'S',1,0.996667,300,949302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 298, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 300}}',116.787,165800356,334670,NULL,'2021-09-13 20:21:38',1631564498,NULL),(1865537205,7726804,1,136553,1,1,1,'S',1,0.997344,753,282787,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 749, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 753}}',116.986,163621936,431784,NULL,'2021-07-04 15:57:22',1625414242,NULL),(1866332270,7726804,1,2338929,1,1,1,'S',1,0.969365,457,861381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 457}}',118.869,164686932,574232,NULL,'2021-08-06 18:32:27',1628274747,NULL),(1866530192,7726804,1,2864255,1,1,1,'S',1,0.99115,226,917463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',119.34,164910427,237418,NULL,'2021-08-14 00:12:57',1628899977,NULL),(1867629196,7726804,1,52775,1,1,1,'S',1,0.970464,237,905523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',120.321,166613536,280560,NULL,'2021-10-13 22:33:30',1634164410,NULL),(2970683330,7726804,1,4347641,1,1,1,'B',1,0.857998,233,503605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 49, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 919}}',121.113,184236905,499380,NULL,'2024-06-09 20:33:45',1717965225,NULL),(1873772902,7726804,1,2289834,1,1,1,'S',1,0.955307,537,799440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 489}, \"maximum_statistics\": {\"great\": 537}}',121.834,175670484,565450,NULL,'2022-11-14 04:03:17',1668398597,NULL),(1866652864,7726804,1,1404083,1,1,1,'S',1,0.998795,415,951434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',121.846,165014918,453670,NULL,'2021-08-17 12:40:02',1629204002,NULL),(1866744726,7726804,1,3082549,1,1,1,'SH',1,0.965517,145,1062499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 145}}',122.526,165272501,127750,NULL,'2021-08-25 19:48:05',1629920885,NULL),(1867754188,7726804,1,234879,1,1,1,'S',1,0.977505,489,933142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 489}}',123.586,166803469,625404,NULL,'2021-10-20 15:08:53',1634742533,NULL),(2865793419,7726804,1,179231,0,1,1,'A',1,0.905405,234,596913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 98, \"great\": 1688, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1961}}',124.029,183993293,1293788,NULL,'2024-05-21 07:02:49',1716274969,NULL),(1868114224,7726804,1,2525270,1,1,1,'S',1,0.991837,490,920413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 482}, \"maximum_statistics\": {\"great\": 490}}',124.869,167277233,605950,NULL,'2021-11-06 18:18:48',1636222728,NULL),(1866475181,7726804,1,2507242,1,1,1,'S',1,0.990421,261,934159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 261}}',124.997,164794499,251070,NULL,'2021-08-10 05:36:21',1628573781,NULL),(1865297717,7726804,1,41044,1,1,1,'S',1,0.959627,483,838393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 444, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 483}}',125.185,163112011,561980,NULL,'2021-06-18 16:30:41',1624033841,NULL),(1868038431,7726804,1,80744,1,1,1,'S',1,0.985163,337,912929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',125.351,167096222,350130,NULL,'2021-10-30 23:50:48',1635637848,NULL),(1869835097,7726804,1,2544421,1,1,1,'S',1,0.989496,238,931110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 238}}',125.394,169734031,215810,NULL,'2022-02-12 06:53:56',1644648836,NULL),(1868220258,7726804,1,2335889,1,1,1,'X',1,1,266,952749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',126.544,167606317,272680,NULL,'2021-11-19 20:35:21',1637354121,NULL),(1867539904,7726804,1,1799291,1,1,1,'A',1,0.959877,501,798000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 905, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 972}}',127.25,166288319,1153044,NULL,'2021-10-01 21:00:20',1633122020,NULL),(1868701543,7726804,1,2804231,1,1,1,'S',1,0.99269,342,932529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',128.703,168021099,382264,NULL,'2021-12-06 06:37:53',1638772673,NULL),(1867648570,7726804,1,2077621,1,1,1,'X',1,1,301,292919,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',129.609,166522579,164640,NULL,'2021-10-10 14:08:32',1633874912,NULL),(1872006272,7726804,1,3479183,1,1,1,'S',1,0.995423,437,944961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 437}}',129.662,172955420,486650,NULL,'2022-06-28 22:57:39',1656457059,NULL),(1865907468,7726804,1,685140,1,1,1,'S',1,0.984375,352,913240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',130.762,164019292,373450,NULL,'2021-07-16 22:34:15',1626474855,NULL),(1867948252,7726804,1,793934,1,1,1,'S',1,0.977099,262,892460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',131.575,166872000,239700,NULL,'2021-10-23 02:32:29',1634956349,NULL),(1872187786,7726804,1,827015,1,1,1,'A',1,0.923488,281,714300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 238}, \"maximum_statistics\": {\"great\": 281}}',133.597,173379393,242570,NULL,'2022-07-18 05:01:23',1658120483,NULL),(1866429207,7726804,1,374835,1,1,1,'S',1,0.991379,696,931981,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 684, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 696}}',133.951,164871811,841970,NULL,'2021-08-12 18:10:11',1628791811,NULL),(1868075328,7726804,1,3264362,1,1,1,'S',1,0.984375,448,911973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 434, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 448}}',134.885,167089050,547020,NULL,'2021-10-30 18:30:33',1635618633,NULL),(1866171679,7726804,1,21010,0,1,1,'A',1,0.963684,1432,249574,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 1431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1542}}',135.38,164434711,898902,NULL,'2021-07-29 22:45:03',1627598703,NULL),(1867649563,7726804,1,3050140,1,1,1,'S',1,0.983986,843,904252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 816, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 843}}',135.578,166613041,947810,NULL,'2021-10-13 22:09:08',1634162948,NULL),(1868701554,7726804,1,2804231,1,1,1,'S',1,0.972222,342,930615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 342}}',136.042,168021120,390950,NULL,'2021-12-06 06:39:17',1638772757,NULL),(1868184681,7726804,1,104425,1,1,1,'S',1,0.978788,990,952681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 948, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 990, \"legacy_combo_increase\": 1}}',136.872,167336893,1175718,NULL,'2021-11-09 01:31:55',1636421515,NULL),(2679305158,7726804,1,4519309,1,1,1,'B',1,0.873404,137,555333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',139.871,183557072,301666,NULL,'2024-04-16 00:21:20',1713226880,NULL),(1869637963,7726804,1,2687313,1,1,1,'S',1,0.971023,880,879391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 829, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 880}}',140.369,169649851,914330,NULL,'2022-02-08 21:22:25',1644355345,NULL),(1868226970,7726804,1,2524131,1,1,1,'X',1,1,240,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',141.078,167606425,245180,NULL,'2021-11-19 20:39:37',1637354377,NULL),(1872053930,7726804,1,2383115,1,1,1,'A',1,0.954036,233,789579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',142.08,173229949,404360,NULL,'2022-07-11 05:51:17',1657518677,NULL),(1867397095,7726804,1,75930,1,1,1,'S',1,0.971856,835,873273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 788, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 835}}',142.964,166234912,886224,NULL,'2021-09-29 20:12:51',1632946371,NULL),(1870999013,7726804,1,727903,0,1,1,'A',1,0.945236,738,234814,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 116, \"great\": 3303, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3579}}',145.009,171435655,1887102,NULL,'2022-04-25 03:09:03',1650856143,NULL),(1867516010,7726804,1,2631629,1,1,1,'A',1,0.934404,670,722180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 67, \"great\": 1663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1837}}',145.183,166437065,1762602,NULL,'2021-10-07 14:36:57',1633617417,NULL),(1867468855,7726804,1,2548342,1,1,1,'S',1,0.980343,992,903126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 953, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 992}}',146.64,166452859,1126880,NULL,'2021-10-08 04:30:47',1633667447,NULL),(1867511499,7726804,1,2191836,1,1,1,'S',1,0.991917,433,281884,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',147.281,166452146,240294,NULL,'2021-10-08 03:41:49',1633664509,NULL),(1869145090,7726804,1,2273140,1,1,1,'A',1,0.966357,657,828374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 813, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 862}}',148.213,168855413,944718,NULL,'2022-01-08 01:32:40',1641605560,NULL),(1869659851,7726804,1,3136128,1,1,1,'S',1,0.990025,401,931725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',149.471,169623801,394900,NULL,'2022-02-07 19:09:22',1644260962,NULL),(1866541310,7726804,1,705091,1,1,1,'S',1,0.981203,399,867676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',149.543,164853541,425290,NULL,'2021-08-12 04:15:57',1628741757,NULL),(1867785212,7726804,1,2381293,1,1,1,'S',1,0.986637,449,916994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',149.905,166803170,516476,NULL,'2021-10-20 14:57:20',1634741840,NULL),(1867642690,7726804,1,2339937,1,1,1,'S',1,0.988329,814,924623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 795, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 814}}',150.759,166666626,920650,NULL,'2021-10-15 20:35:16',1634330116,NULL),(1866322436,7726804,1,1695591,1,1,1,'S',1,0.998127,267,292817,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',152.115,164594118,152372,NULL,'2021-08-03 23:26:49',1628033209,NULL),(1873410374,7726804,1,3424913,1,1,1,'A',1,0.953441,144,768139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 247}}',152.595,175208672,205510,NULL,'2022-10-21 07:23:51',1666337031,NULL),(1869125889,7726804,1,2219033,1,1,1,'S',1,0.996176,523,948383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',152.601,168783627,584140,NULL,'2022-01-05 03:42:32',1641354152,NULL),(3202222355,7726804,1,1028158,1,1,1,'A',1,0.921995,750,213636,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 85, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1564}}',152.631,184746316,708443,NULL,'2024-07-22 17:33:08',1721669588,NULL),(1873988673,7726804,1,179235,1,1,1,'X',1,1,1059,912235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1059, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1059}}',153.36,176163864,1059660,NULL,'2022-12-11 06:52:06',1670741526,NULL),(1875924690,7726804,1,3749787,1,1,1,'S',1,0.988267,554,978550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 541}, \"maximum_statistics\": {\"great\": 554}}',154.014,178932300,630018,NULL,'2023-05-17 19:12:16',1684350736,NULL),(1876981995,7726804,1,1625609,1,1,1,'A',1,0.908288,457,636527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 68, \"great\": 1871, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2208}}',155.255,180422813,1675998,NULL,'2023-08-21 16:27:20',1692635240,NULL),(1874290880,7726804,1,2353797,1,1,1,'X',1,1,237,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',155.702,176498714,232320,NULL,'2022-12-29 03:04:51',1672283091,NULL),(1869387442,7726804,1,1567655,1,1,1,'S',1,0.983173,416,913227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',155.971,169276702,468350,NULL,'2022-01-24 23:12:06',1643065926,NULL),(3144328774,7726804,1,4532435,1,1,1,'B',1,0.855072,225,503204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',156.061,184617744,380026,NULL,'2024-07-11 23:38:13',1720741093,NULL),(3175681809,7726804,1,4114450,1,1,1,'B',1,0.894576,196,597853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 66, \"great\": 968, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1143}}',157.66,184687527,813464,NULL,'2024-07-17 19:54:45',1721246085,NULL),(1873994570,7726804,1,2804232,1,1,1,'S',1,0.99375,400,937691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 395, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',157.944,176008114,454384,NULL,'2022-12-03 01:10:09',1670029809,NULL),(2917510260,7726804,1,2681381,1,1,1,'S',1,0.967914,187,957601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',158.28,184112769,190031,NULL,'2024-05-31 02:56:33',1717124193,NULL),(1869231291,7726804,1,3383133,1,1,1,'A',1,0.983533,276,878694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 334}}',160.909,168849196,321524,NULL,'2022-01-07 19:54:20',1641585260,NULL),(1869128724,7726804,1,2224219,1,1,1,'S',1,0.989078,412,918735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',161.198,168850131,465668,NULL,'2022-01-07 20:40:07',1641588007,NULL),(1868783133,7726804,1,3228029,1,1,1,'S',1,0.986622,299,904157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',161.353,168342045,285540,NULL,'2021-12-19 00:32:07',1639873927,NULL),(1867717337,7726804,1,3148968,1,1,1,'S',1,0.982968,411,963517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',163.666,166691089,471603,NULL,'2021-10-16 15:30:54',1634398254,NULL),(2996318434,7726804,1,3408682,1,1,1,'X',1,1,261,958651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',164.689,184293732,246140,NULL,'2024-06-14 17:09:42',1718384982,NULL),(1869308186,7726804,1,3265987,1,1,1,'S',1,0.988616,571,888061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',165.026,169150314,617590,NULL,'2022-01-20 05:01:40',1642654900,NULL),(2535075934,7726804,1,3982881,1,1,1,'A',1,0.969639,236,822465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',165.038,183219407,492688,NULL,'2024-03-20 00:50:50',1710895850,NULL),(1867901542,7726804,1,2905245,1,1,1,'S',1,0.985148,505,919016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',165.491,166959699,538920,NULL,'2021-10-26 05:06:55',1635224815,NULL),(1869987952,7726804,1,2918956,1,1,1,'S',1,0.989214,649,929285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 635, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 649}}',166.109,170020129,801100,NULL,'2022-02-23 19:58:23',1645646303,NULL),(1868680009,7726804,1,2281719,1,1,1,'S',1,0.985985,1213,973935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1213}}',166.241,168067474,1415094,NULL,'2021-12-08 06:01:07',1638943267,NULL),(1869007474,7726804,1,2259651,1,1,1,'X',1,1,368,954536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',166.466,168711783,412580,NULL,'2022-01-02 06:06:12',1641103572,NULL),(1866466598,7726804,1,2324624,1,1,1,'S',1,0.997331,562,951875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',166.629,164775925,611580,NULL,'2021-08-09 15:34:27',1628523267,NULL),(1867727404,7726804,1,43588,1,1,1,'S',1,0.989152,507,885666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',168.83,166724491,579356,NULL,'2021-10-17 16:09:11',1634486951,NULL),(1878317238,7726804,1,165342,1,1,1,'A',1,0.922619,248,652635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',169.918,182118063,615636,NULL,'2023-12-24 23:30:19',1703460619,NULL),(1869672213,7726804,1,54718,1,1,1,'S',1,0.977178,241,852938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',170.016,169582507,244030,NULL,'2022-02-06 04:28:07',1644121687,NULL),(1873421689,7726804,1,3228029,1,1,1,'X',1,1,299,943156,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',170.439,175208637,291120,NULL,'2022-10-21 07:20:24',1666336824,NULL),(1868840490,7726804,1,3291385,1,1,1,'S',1,0.990553,741,933208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 727, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 741}}',171.881,168359414,831180,NULL,'2021-12-19 16:49:21',1639932561,NULL),(1869357672,7726804,1,3305729,1,1,1,'S',1,0.991667,420,922662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',172.615,169000389,520522,NULL,'2022-01-14 01:01:03',1642122063,NULL),(1866541508,7726804,1,714546,1,1,1,'S',1,0.972749,422,845077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',172.97,164872043,449770,NULL,'2021-08-12 18:19:04',1628792344,NULL),(3090975815,7726804,1,1215284,1,1,1,'A',1,0.981591,434,893301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 813, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 842}}',173.245,184500478,1110350,NULL,'2024-07-01 20:08:15',1719864495,NULL),(1869962458,7726804,1,3408682,1,1,1,'S',1,0.988506,261,979525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',173.957,170044013,251346,NULL,'2022-02-24 20:45:12',1645735512,NULL),(1867673462,7726804,1,3201381,1,1,1,'S',1,0.996263,669,949526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 664}, \"maximum_statistics\": {\"great\": 669}}',175.467,166661206,753538,NULL,'2021-10-15 17:05:28',1634317528,NULL),(1873901547,7726804,1,1807825,1,1,1,'S',1,0.997925,241,953963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',176.935,175837338,254400,NULL,'2022-11-23 07:53:47',1669190027,NULL),(1870546979,7726804,1,2692345,1,1,1,'A',1,0.964567,1056,843909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 1084, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1143}}',178.476,170919798,1305590,NULL,'2022-04-02 22:30:05',1648938605,NULL),(1869344492,7726804,1,116000,0,1,1,'A',1,0.93341,1089,755401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 1173, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1299}}',178.531,169077392,1331622,NULL,'2022-01-16 22:54:01',1642373641,NULL),(2587925966,7726804,1,3228029,1,1,1,'S',1,0.979933,299,941297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',178.961,183343030,296706,NULL,'2024-03-29 17:24:56',1711733096,NULL),(1866297827,7726804,1,21010,1,1,1,'A',1,0.948119,1316,793389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 9, \"great\": 1391, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1542}}',180.019,164720616,1613770,NULL,'2021-08-07 19:31:40',1628364700,NULL),(3062294698,7726804,1,3764839,1,1,1,'S',1,0.997972,493,944489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 491, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',180.46,184437946,564040,NULL,'2024-06-26 15:03:07',1719414187,NULL),(1869358651,7726804,1,3311650,1,1,1,'S',1,0.982036,501,907310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 483}, \"maximum_statistics\": {\"great\": 501}}',184.24,168997091,568130,NULL,'2022-01-13 21:36:43',1642109803,NULL),(1870511946,7726804,1,3511288,1,1,1,'S',1,0.986486,370,975152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',184.34,170711486,402498,NULL,'2022-03-25 04:24:53',1648182293,NULL),(1869246805,7726804,1,818079,1,1,1,'S',1,0.979825,570,904271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',184.898,169097979,604960,NULL,'2022-01-17 21:04:56',1642453496,NULL),(2719575820,7726804,1,3322324,1,1,1,'A',1,0.934792,489,726242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 71, \"great\": 2198, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2446}}',184.996,183654942,2296198,NULL,'2024-04-23 19:29:16',1713900556,NULL),(1874217989,7726804,1,3910663,1,1,1,'S',1,0.969163,227,857903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 213}, \"maximum_statistics\": {\"great\": 227}}',185.544,176231961,215370,NULL,'2022-12-15 04:07:29',1671077249,NULL),(1868709140,7726804,1,2982802,1,1,1,'A',1,0.976174,796,852996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 1393, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1448}}',185.718,168081326,1400918,NULL,'2021-12-08 19:55:26',1638993326,NULL),(1873887616,7726804,1,3049896,1,1,1,'S',1,0.977778,990,890236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 946, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 990}}',186.465,175982198,1123600,NULL,'2022-12-01 14:39:59',1669905599,NULL),(1869297322,7726804,1,2719093,1,1,1,'S',1,0.991607,834,935636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 834}}',187.657,168997033,939570,NULL,'2022-01-13 21:32:45',1642109565,NULL),(1873756659,7726804,1,678445,1,1,1,'S',1,0.989407,236,926451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 236}}',187.93,175705207,243870,NULL,'2022-11-16 03:06:12',1668567972,NULL),(1869353144,7726804,1,3383102,1,1,1,'S',1,0.985751,386,918275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 375}, \"maximum_statistics\": {\"great\": 386}}',187.981,169139851,419810,NULL,'2022-01-19 17:58:04',1642615084,NULL),(2491638972,7726804,1,2158325,1,1,1,'A',1,0.960589,793,797556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 34, \"great\": 3692, \"large_bonus\": 264}, \"maximum_statistics\": {\"great\": 3971, \"legacy_combo_increase\": 5}}',188.082,183119985,4440318,NULL,'2024-03-12 02:49:00',1710211740,NULL),(1873601772,7726804,1,2077621,1,1,1,'S',1,0.981728,301,903401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',189.228,175492950,306390,NULL,'2022-11-05 02:50:18',1667616618,NULL),(2534177919,7726804,1,179231,0,1,1,'A',1,0.970678,604,244873,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 1877, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1961}}',191.246,183217617,1015758,NULL,'2024-03-19 20:49:23',1710881363,NULL),(3197808145,7726804,1,3986574,1,1,1,'A',1,0.953704,299,765641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 755, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 810}}',192.254,184736409,709568,NULL,'2024-07-21 21:07:54',1721596074,NULL),(1870247822,7726804,1,1432878,1,1,1,'S',1,0.974624,532,874785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 505, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',192.861,170431573,635100,NULL,'2022-03-13 05:45:46',1647150346,NULL),(1869133925,7726804,1,2470783,1,1,1,'S',1,0.994565,184,937669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',195.868,168792103,178700,NULL,'2022-01-05 13:39:13',1641389953,NULL),(3091005318,7726804,1,4323116,1,1,1,'A',1,0.993897,788,929143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1215, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1229}}',196.759,184500535,1465530,NULL,'2024-07-01 20:14:53',1719864893,NULL),(2463784240,7726804,1,3488823,1,1,1,'A',1,0.951673,331,771733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 751, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 807}}',197.146,183058153,693120,NULL,'2024-03-07 06:45:10',1709793910,NULL),(1874221039,7726804,1,146233,1,1,1,'S',1,0.99018,611,930433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 599, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 611}}',197.446,176267379,765830,NULL,'2022-12-17 02:40:53',1671244853,NULL),(1867650394,7726804,1,680920,1,1,1,'S',1,0.988953,1222,906753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1222}}',198.096,166552860,1455850,NULL,'2021-10-11 16:28:17',1633969697,NULL),(1872813913,7726804,1,3683715,1,1,1,'S',1,0.988889,405,924745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',200.739,174171658,431558,NULL,'2022-08-26 04:26:34',1661487994,NULL),(1867791337,7726804,1,2763094,1,1,1,'S',1,0.991039,1395,988113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1395}}',201.135,166732534,1682502,NULL,'2021-10-17 21:50:12',1634507412,NULL),(2522598846,7726804,1,4363895,1,1,1,'S',1,0.990719,431,986738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 423, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 431}}',201.368,183190382,495456,NULL,'2024-03-17 15:12:18',1710688338,NULL),(1871527860,7726804,1,2881348,1,1,1,'S',1,0.952318,755,826379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 683, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 755}}',201.986,172278017,876830,NULL,'2022-05-30 19:21:42',1653938502,NULL),(1869830395,7726804,1,3305730,1,1,1,'S',1,0.986462,554,912207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 539}, \"maximum_statistics\": {\"great\": 554}}',205.112,169869812,692884,NULL,'2022-02-18 00:26:16',1645143976,NULL),(1869238485,7726804,1,3016997,1,1,1,'S',1,0.990728,701,933502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 688, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 701}}',206.319,169012229,861006,NULL,'2022-01-14 14:14:42',1642169682,NULL),(1872824903,7726804,1,3429188,1,1,1,'S',1,0.977679,784,859789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 749, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 784}}',206.602,174280580,865290,NULL,'2022-08-31 20:56:34',1661979394,NULL),(1869068554,7726804,1,2381294,1,1,1,'S',1,0.978022,546,892969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 522, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',209.412,168731089,628330,NULL,'2022-01-02 23:54:13',1641167653,NULL),(1867669209,7726804,1,3077268,1,1,1,'S',1,0.984453,997,916334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 966, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 997}}',210.815,166661557,1355200,NULL,'2021-10-15 17:18:26',1634318306,NULL),(1874946702,7726804,1,3351941,1,1,1,'A',1,0.920497,764,717420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 22, \"great\": 1138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1327}}',211.709,177451981,1249780,NULL,'2023-02-19 20:10:49',1676837449,NULL),(2928122926,7726804,1,2113353,1,1,1,'S',1,0.985976,927,901303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 901, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 927}}',212.325,184137304,1109530,NULL,'2024-06-01 22:59:25',1717282765,NULL),(1870517236,7726804,1,3303344,1,1,1,'S',1,0.988831,761,925878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 744, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 761}}',212.386,170969393,864116,NULL,'2022-04-05 02:33:09',1649125989,NULL),(1869304651,7726804,1,65665,1,1,1,'S',1,0.976727,666,893412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 635, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',212.83,169000607,752680,NULL,'2022-01-14 01:14:01',1642122841,NULL),(1868609265,7726804,1,830082,1,1,1,'S',1,0.993289,894,936356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 882, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 894}}',214.524,168021321,1065630,NULL,'2021-12-06 06:56:29',1638773789,NULL),(1873140628,7726804,1,2352119,1,1,1,'A',1,0.98297,733,906758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 710, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',214.75,174834943,927236,NULL,'2022-09-30 22:55:25',1664578525,NULL),(1868147507,7726804,1,1404085,1,1,1,'S',1,0.993559,621,941773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',215.178,167274210,673220,NULL,'2021-11-06 16:24:19',1636215859,NULL),(1869134641,7726804,1,3248968,1,1,1,'S',1,0.990662,589,930233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 578, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 589}}',216.828,168928941,665730,NULL,'2022-01-10 22:17:04',1641853024,NULL),(1869973955,7726804,1,2431092,1,1,1,'S',1,0.97757,1070,894612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1022, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1070, \"legacy_combo_increase\": 1}}',217.075,169956615,1370480,NULL,'2022-02-21 06:33:35',1645425215,NULL),(2529864876,7726804,1,3514585,1,1,1,'S',1,0.962423,652,856195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 603, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 652}}',218.196,183207305,739602,NULL,'2024-03-19 00:35:08',1710808508,NULL),(1869370792,7726804,1,2324625,1,1,1,'S',1,0.992558,739,939237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 728, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 739}}',218.439,169185240,810620,NULL,'2022-01-21 15:02:23',1642777343,NULL),(1873650842,7726804,1,3087420,1,1,1,'A',1,0.945767,689,796903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 756}}',219.43,175516352,769112,NULL,'2022-11-06 03:39:06',1667705946,NULL),(1871650348,7726804,1,2810936,1,1,1,'S',1,0.991985,1310,936983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1289, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1310}}',219.638,172540908,1484210,NULL,'2022-06-11 06:38:55',1654929535,NULL),(1872900554,7726804,1,261205,0,1,1,'A',1,0.955838,556,789810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 59, \"great\": 2495, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2672}}',220.207,174426328,2500194,NULL,'2022-09-08 21:39:12',1662673152,NULL),(1875590915,7726804,1,3351941,1,1,1,'S',1,0.994725,1327,288225,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1327}}',223.311,178419220,766686,NULL,'2023-04-16 01:35:15',1681608915,NULL),(1876674016,7726804,1,2191836,1,1,1,'S',1,0.975751,433,888560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',223.335,180029691,454740,NULL,'2023-07-27 04:06:27',1690430787,NULL),(1872289441,7726804,1,2877064,1,1,1,'S',1,0.987879,990,916270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 966, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 990}}',224.822,173499307,1074900,NULL,'2022-07-23 19:53:50',1658606030,NULL),(1868005195,7726804,1,2329750,1,1,1,'S',1,0.992515,668,991294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 658}, \"maximum_statistics\": {\"great\": 668}}',227.379,167194840,747618,NULL,'2021-11-03 18:11:53',1635963113,NULL),(1873698165,7726804,1,2324889,1,1,1,'S',1,0.981947,637,909849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 637}}',227.749,175569587,708230,NULL,'2022-11-09 03:12:30',1667963550,NULL),(2653158965,7726804,1,3863937,1,1,1,'A',1,0.944808,787,771077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 1124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1223}}',227.874,183496342,1193950,NULL,'2024-04-11 04:04:18',1712808258,NULL),(1870124520,7726804,1,3432873,1,1,1,'S',1,0.991501,353,934736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',228.074,170292386,343500,NULL,'2022-03-07 01:23:57',1646616237,NULL),(1874095973,7726804,1,3759237,1,1,1,'S',1,0.974018,866,884773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 821, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 866}}',228.221,176068721,1000870,NULL,'2022-12-06 01:11:28',1670289088,NULL),(1870585303,7726804,1,2324132,1,1,1,'S',1,0.989496,952,927238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 932, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 952}}',229.924,170969480,1098030,NULL,'2022-04-05 02:40:07',1649126407,NULL),(1871205047,7726804,1,1364458,1,1,1,'S',1,0.982094,726,905465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 700, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',231.08,171865796,858810,NULL,'2022-05-13 19:57:26',1652471846,NULL),(1870375412,7726804,1,118718,1,1,1,'S',1,0.989324,1405,929240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1375, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1405}}',234.286,170522186,1706570,NULL,'2022-03-17 05:33:29',1647495209,NULL),(1869325981,7726804,1,696205,1,1,1,'S',1,0.984901,861,912001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 835, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 861}}',235.522,169072312,983600,NULL,'2022-01-16 18:15:00',1642356900,NULL),(1868488041,7726804,1,3201382,1,1,1,'S',1,0.982538,859,911627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 829}, \"maximum_statistics\": {\"great\": 859}}',235.621,168008556,969442,NULL,'2021-12-05 18:08:35',1638727715,NULL),(1870908315,7726804,1,2995648,1,1,1,'S',1,0.988285,939,923575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 917, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 939}}',236.148,171611779,1217660,NULL,'2022-05-02 19:33:30',1651520010,NULL),(1868687130,7726804,1,2513188,1,1,1,'A',1,0.971715,622,864660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1036, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1096}}',237.26,168081609,1217406,NULL,'2021-12-08 20:11:01',1638994261,NULL),(1871669243,7726804,1,2567986,1,1,1,'S',1,0.985309,987,919076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 958, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 987}}',237.401,172654346,1117730,NULL,'2022-06-16 01:08:25',1655341705,NULL),(1872997354,7726804,1,2324608,1,1,1,'A',1,0.955988,246,819426,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 644, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 693}}',239.418,174507638,586922,NULL,'2022-09-13 07:39:04',1663054744,NULL),(3062882394,7726804,1,439066,1,1,1,'A',1,0.936603,705,717317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 61, \"great\": 2313, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',240.47,184439161,2376532,NULL,'2024-06-26 17:04:06',1719421446,NULL),(2762762326,7726804,1,1148996,0,1,1,'A',1,0.931818,362,685097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 1067, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188}}',241.694,183760311,834290,NULL,'2024-05-01 23:20:17',1714605617,NULL),(1869481921,7726804,1,122433,1,1,1,'S',1,0.988136,590,926531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',242.864,169320751,650050,NULL,'2022-01-26 18:14:29',1643220869,NULL),(2698234247,7726804,1,272026,1,1,1,'A',1,0.962857,441,238308,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 833, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 875}}',243.549,183602428,497490,NULL,'2024-04-19 19:32:07',1713555127,NULL),(1875899807,7726804,1,1028486,0,1,1,'S',1,0.987785,614,920159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 599, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',244.768,178937515,740700,NULL,'2023-05-18 04:58:39',1684385919,NULL),(1872564051,7726804,1,1550322,0,1,1,'A',1,0.9681,424,261342,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 683, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 721}}',244.844,173917179,412326,NULL,'2022-08-12 20:27:39',1660336059,NULL),(2568826033,7726804,1,3254419,1,1,1,'A',1,0.953296,517,793029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 68, \"great\": 2640, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2837}}',246.398,183297354,2786598,NULL,'2024-03-26 03:51:14',1711425074,NULL),(3091028910,7726804,1,3162567,1,1,1,'A',1,0.993106,993,929781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1361, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1378}}',246.743,184500598,1603512,NULL,'2024-07-01 20:20:14',1719865214,NULL),(1869388145,7726804,1,161275,0,1,1,'S',1,0.985677,1536,917424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1492, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1536}}',248.162,169219371,1936900,NULL,'2022-01-22 19:11:35',1642878695,NULL),(1872372681,7726804,1,2777301,1,1,1,'A',1,0.984195,1038,895414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1013, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1044}}',248.975,173672611,1269140,NULL,'2022-08-01 03:25:38',1659324338,NULL),(2507701015,7726804,1,2324132,1,1,1,'S',1,0.977941,952,946605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 910, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 952}}',250.693,183155074,1121922,NULL,'2024-03-15 01:27:02',1710466022,NULL),(1871254609,7726804,1,3497239,1,1,1,'S',1,0.984918,1094,915342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1061, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1094}}',253.036,171847191,1231510,NULL,'2022-05-13 02:29:13',1652408953,NULL),(1873614308,7726804,1,2719092,1,1,1,'S',1,0.986802,985,922315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 959}, \"maximum_statistics\": {\"great\": 985}}',253.186,175514760,1108670,NULL,'2022-11-06 01:26:44',1667698004,NULL),(1873658158,7726804,1,1564860,1,1,1,'S',1,0.975281,445,886440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',253.98,175584371,489550,NULL,'2022-11-09 23:56:53',1668038213,NULL),(1873703530,7726804,1,833289,1,1,1,'S',1,0.985207,507,918339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 492}, \"maximum_statistics\": {\"great\": 507}}',254.128,175588246,551500,NULL,'2022-11-10 07:34:54',1668065694,NULL),(1869458436,7726804,1,2224216,1,1,1,'S',1,0.988636,528,916529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',255.886,169348102,598858,NULL,'2022-01-27 20:16:17',1643314577,NULL),(1874097269,7726804,1,3848157,1,1,1,'S',1,0.990231,563,928434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 552, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',257.109,176126600,643650,NULL,'2022-12-09 12:08:23',1670587703,NULL),(2996322149,7726804,1,3408682,1,1,1,'S',1,0.955939,261,922991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',257.804,184293738,253412,NULL,'2024-06-14 17:10:27',1718385027,NULL),(2573147361,7726804,1,3944490,1,1,1,'S',1,0.977663,291,892485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',261.476,183307397,323290,NULL,'2024-03-26 22:51:15',1711493475,NULL),(1872701570,7726804,1,3429242,1,1,1,'S',1,0.978788,825,895419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 790, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 825}}',263.668,174266775,925670,NULL,'2022-08-31 02:40:09',1661913609,NULL),(2545379911,7726804,1,3498539,1,1,1,'S',1,0.994943,791,944424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 783, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 791}}',264.529,183242897,879190,NULL,'2024-03-22 00:31:21',1711067481,NULL),(2746955710,7726804,1,3322323,1,1,1,'A',1,0.96895,721,829809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 1925, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2029}}',264.997,183722456,2146024,NULL,'2024-04-28 23:26:25',1714346785,NULL),(2906166054,7726804,1,2429042,1,1,1,'A',1,0.964619,560,811266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 1208, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1286}}',265.473,184086387,1337316,NULL,'2024-05-28 22:07:38',1716934058,NULL),(1871215814,7726804,1,3540256,1,1,1,'S',1,0.994737,855,945235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 846, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 855}}',265.857,171847118,1049924,NULL,'2022-05-13 02:23:38',1652408618,NULL),(2773534380,7726804,1,4538640,1,1,1,'S',1,0.980994,342,867903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 329}, \"maximum_statistics\": {\"great\": 342}}',267.194,183785231,327770,NULL,'2024-05-04 01:38:45',1714786725,NULL),(2496075110,7726804,1,4035715,1,1,1,'S',1,0.992089,1264,283754,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1264}}',270.182,183129805,714726,NULL,'2024-03-12 23:05:02',1710284702,NULL),(1873640493,7726804,1,2166946,1,1,1,'S',1,0.984942,1129,917158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1095, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',270.985,175584462,1271730,NULL,'2022-11-10 00:06:14',1668038774,NULL),(2917130951,7726804,1,4382587,1,1,1,'S',1,0.984375,384,914607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 372}, \"maximum_statistics\": {\"great\": 384}}',271.146,184112036,393920,NULL,'2024-05-31 00:40:49',1717116049,NULL),(1873586815,7726804,1,2353798,1,1,1,'S',1,0.963303,327,860470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 303}, \"maximum_statistics\": {\"great\": 327}}',271.912,175569636,325890,NULL,'2022-11-09 03:17:10',1667963830,NULL),(1868886362,7726804,1,179236,1,1,1,'S',1,0.995542,1346,944075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1334, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1346}}',272.455,168408942,1599110,NULL,'2021-12-21 16:34:38',1640104478,NULL),(3091051498,7726804,1,3880228,1,1,1,'A',1,0.994505,875,895466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 1173, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1183}}',275.746,184500653,1341070,NULL,'2024-07-01 20:25:18',1719865518,NULL),(1873708301,7726804,1,3222399,1,1,1,'S',1,0.98464,944,917331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 915}, \"maximum_statistics\": {\"great\": 944}}',281.053,175514108,1074150,NULL,'2022-11-06 00:35:27',1667694927,NULL),(1877300127,7726804,1,4292878,1,1,1,'S',1,0.992063,315,937487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 315}}',282.506,180793843,303770,NULL,'2023-09-15 18:26:10',1694802370,NULL),(2414585087,7726804,1,3780092,1,1,1,'A',1,0.980016,528,876225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 1210, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1251}}',283.878,182947976,1358488,NULL,'2024-02-26 23:12:04',1708989124,NULL),(1869752311,7726804,1,361159,1,1,1,'S',1,0.981505,784,904667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 755, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 784}}',286.738,169898189,938250,NULL,'2022-02-19 03:15:59',1645240559,NULL),(1869705387,7726804,1,3018927,1,1,1,'S',1,0.981743,849,907033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 818, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 849}}',288.33,169646844,1002456,NULL,'2022-02-08 18:35:40',1644345340,NULL),(3191752826,7726804,1,4095198,1,1,1,'A',1,0.957057,685,803022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 1233, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1339}}',290.422,184723027,1346138,NULL,'2024-07-20 19:24:29',1721503469,NULL),(1873418347,7726804,1,2417198,1,1,1,'S',1,0.992035,1695,937053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1668}, \"maximum_statistics\": {\"great\": 1695}}',293.73,175158096,1939530,NULL,'2022-10-18 06:44:28',1666075468,NULL),(1872384563,7726804,1,3077204,1,1,1,'S',1,0.982852,1108,912046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1070, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1108}}',293.914,173706747,1475980,NULL,'2022-08-02 18:46:21',1659465981,NULL),(1871666113,7726804,1,2324608,1,1,1,'S',1,0.987013,693,922427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 693}}',294.292,172746161,741050,NULL,'2022-06-19 20:12:59',1655669579,NULL),(2414432226,7726804,1,3345071,1,1,1,'S',1,0.980263,684,896643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 657}, \"maximum_statistics\": {\"great\": 684}}',295.789,182947645,854716,NULL,'2024-02-26 22:25:55',1708986355,NULL),(2604663320,7726804,1,131291,1,1,1,'S',1,0.970732,1025,879651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 965, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1025}}',296.399,183383713,1073500,NULL,'2024-04-01 19:54:24',1712001264,NULL),(2642395525,7726804,1,435822,1,1,1,'S',1,0.997189,1601,950014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1592, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1601}}',297.689,183471783,1892200,NULL,'2024-04-08 22:39:35',1712615975,NULL),(3135157701,7726804,1,4532435,1,1,1,'S',1,0.980676,621,272267,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 597, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 621}}',302.849,184597495,359610,NULL,'2024-07-10 07:16:23',1720595783,NULL),(2646044800,7726804,1,4258300,1,1,1,'S',1,0.975186,806,878372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 766, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 806}}',303.397,183480731,931120,NULL,'2024-04-09 17:23:13',1712683393,NULL),(2699069264,7726804,1,3280864,1,1,1,'A',1,0.950441,626,782743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 1232, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1362}}',303.504,183604114,1380708,NULL,'2024-04-19 22:39:29',1713566369,NULL),(1877187665,7726804,1,167051,1,1,1,'S',1,0.995449,1538,944148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1524, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',304.973,180793903,1778150,NULL,'2023-09-15 18:31:03',1694802663,NULL),(1873695469,7726804,1,444423,1,1,1,'S',1,0.984511,807,912682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 782, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 807}}',306.247,175449132,1003530,NULL,'2022-11-02 19:34:41',1667417681,NULL),(1870243962,7726804,1,3259085,1,1,1,'S',1,0.978627,772,861346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 739, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 772}}',309.28,170482893,796670,NULL,'2022-03-15 12:33:28',1647347608,NULL),(2587988136,7726804,1,4363895,1,1,1,'S',1,0.977958,431,982326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',309.857,183343162,504185,NULL,'2024-03-29 17:36:29',1711733789,NULL),(2507652912,7726804,1,2719093,1,1,1,'S',1,0.959832,834,932813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 767}, \"maximum_statistics\": {\"great\": 834}}',311.946,183154982,980677,NULL,'2024-03-15 01:10:46',1710465046,NULL),(1870224058,7726804,1,250579,0,1,1,'S',1,0.991459,1405,936012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1381, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1405}}',312.93,170309822,1643710,NULL,'2022-03-07 21:07:21',1646687241,NULL),(2588191566,7726804,1,2944442,1,1,1,'S',1,0.993766,802,933631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',314.086,183343614,941940,NULL,'2024-03-29 18:13:50',1711736030,NULL),(1871516821,7726804,1,118668,1,1,1,'S',1,0.991803,1525,933644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1500, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',314.291,172225747,1886304,NULL,'2022-05-28 18:33:33',1653762813,NULL),(1870384273,7726804,1,3493453,1,1,1,'S',1,0.971739,460,880702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 434}, \"maximum_statistics\": {\"great\": 460}}',315.213,170665602,491036,NULL,'2022-03-23 03:17:44',1648005464,NULL),(2763465067,7726804,1,131290,1,1,1,'A',1,0.982143,767,895076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',317.831,183761987,1062300,NULL,'2024-05-02 03:38:48',1714621128,NULL),(2976371748,7726804,1,3638144,1,1,1,'A',1,0.975578,703,858597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 2233, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2334}}',321.498,184249801,2408776,NULL,'2024-06-10 22:33:53',1718058833,NULL),(2928162212,7726804,1,3590115,1,1,1,'A',1,0.983348,1090,269756,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1076, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',323.466,184137421,613080,NULL,'2024-06-01 23:10:21',1717283421,NULL),(2600991820,7726804,1,2155058,1,1,1,'A',1,0.979285,999,885270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1857, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1931}}',328.463,183374430,2116650,NULL,'2024-04-01 01:34:39',1711935279,NULL),(2430974725,7726804,1,4346312,1,1,1,'S',1,0.952922,616,830308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 558}, \"maximum_statistics\": {\"great\": 616}}',329.284,182985480,613920,NULL,'2024-03-01 06:19:38',1709273978,NULL),(2970834684,7726804,1,1550322,1,1,1,'A',1,0.939667,376,737344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 645, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 721}}',330.905,184237254,661992,NULL,'2024-06-09 21:07:47',1717967267,NULL),(2906236169,7726804,1,2938203,1,1,1,'A',1,0.977912,1185,890443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1200, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1245}}',335.648,184086541,1335760,NULL,'2024-05-28 22:28:35',1716935315,NULL),(1876376529,7726804,1,117847,1,1,1,'S',1,0.990984,1331,927102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1307, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1331}}',335.708,179391401,1630640,NULL,'2023-06-15 18:33:07',1686853987,NULL),(2595064999,7726804,1,3343265,1,1,1,'S',1,0.97344,753,886035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 713}, \"maximum_statistics\": {\"great\": 753}}',344.506,183359532,885230,NULL,'2024-03-30 21:26:20',1711833980,NULL),(1871374204,7726804,1,2991949,1,1,1,'S',1,0.987876,1196,919442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1167, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1196}}',345.2,172093086,1552490,NULL,'2022-05-23 04:43:45',1653281025,NULL),(2641638303,7726804,1,4168434,1,1,1,'S',1,0.990872,986,920725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 968, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 1}}',346.131,183470113,1122300,NULL,'2024-04-08 19:22:48',1712604168,NULL),(2414322653,7726804,1,3081745,1,1,1,'S',1,0.99245,596,935199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 587}, \"maximum_statistics\": {\"great\": 596}}',352.264,182947403,618110,NULL,'2024-02-26 21:55:28',1708984528,NULL),(2534268279,7726804,1,3826642,1,1,1,'A',1,0.954756,655,791538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1514}}',352.715,183217787,1590972,NULL,'2024-03-19 21:09:19',1710882559,NULL),(2545388798,7726804,1,3775911,1,1,1,'S',1,0.990338,828,923280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 812, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 828}}',354.542,183242923,948990,NULL,'2024-03-22 00:34:18',1711067658,NULL),(1871782465,7726804,1,3540253,1,1,1,'S',1,0.988084,1049,925353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1024, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1049}}',356.442,172746993,1292588,NULL,'2022-06-19 21:05:24',1655672724,NULL),(2763423722,7726804,1,3336648,1,1,1,'S',1,0.973658,2012,885669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1906, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2012}}',356.769,183761868,2329600,NULL,'2024-05-02 03:22:19',1714620139,NULL),(2595049223,7726804,1,174316,0,1,1,'A',1,0.979481,938,868766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1149, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1194}}',360.913,183359499,1280620,NULL,'2024-03-30 21:22:50',1711833770,NULL),(2601340794,7726804,1,1025779,1,1,1,'A',1,0.975679,1687,865373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 1684, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1768}}',363.085,183375486,2150558,NULL,'2024-04-01 03:46:49',1711943209,NULL),(1870662823,7726804,1,3170171,1,1,1,'S',1,0.975708,1482,887852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1482}}',364.628,171187938,1719520,NULL,'2022-04-14 17:41:20',1649958080,NULL),(1872989300,7726804,1,179233,1,1,1,'S',1,0.994145,1708,941084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1688, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1708}}',366.177,174549749,2021270,NULL,'2022-09-15 19:50:02',1663271402,NULL),(2689177426,7726804,1,4068078,1,1,1,'A',1,0.981593,1094,900435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1755}, \"maximum_statistics\": {\"great\": 1820}}',373.107,183579934,1894630,NULL,'2024-04-18 01:27:50',1713403670,NULL),(2485229502,7726804,1,2873336,1,1,1,'S',1,0.990958,1659,933506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1659}}',376.123,183105875,1926770,NULL,'2024-03-10 19:59:30',1710100770,NULL),(1871683885,7726804,1,903809,1,1,1,'S',1,0.98874,1643,923929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1606, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1643}}',415.828,172654140,2067640,NULL,'2022-06-16 00:52:57',1655340777,NULL),(3031315210,7726804,1,4426844,1,1,1,'A',1,0.962901,601,826714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 1664, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1779}}',419.366,184369816,1878648,NULL,'2024-06-21 00:29:31',1718929771,NULL),(2642338149,7726804,1,2944441,1,1,1,'S',1,0.979237,891,895539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 854, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',434.824,183471661,1032950,NULL,'2024-04-08 22:21:12',1712614872,NULL),(1872848896,7726804,1,1315674,0,1,1,'S',1,0.981752,1644,907928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1644}}',441.582,174375843,1929130,NULL,'2022-09-05 20:41:35',1662410495,NULL),(2928273173,7726804,1,4429913,1,1,1,'S',1,0.988344,1630,924040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1592, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1630}}',458.746,184137699,1953674,NULL,'2024-06-01 23:42:54',1717285374,NULL),(2563264964,7726804,1,3713547,1,1,1,'S',1,0.991258,1773,930874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1742, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1773}}',472.103,183284073,2233692,NULL,'2024-03-25 01:19:29',1711329569,NULL),(3065603605,7726804,1,3370596,1,1,1,'S',1,0.973645,664,884258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',481.191,184444139,767100,NULL,'2024-06-27 05:15:24',1719465324,NULL),(2693771410,7748737,1,139507,0,1,1,'D',1,0.372159,21,32153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 92, \"great\": 47}, \"maximum_statistics\": {\"great\": 176}}',0.009529,183591551,34960,NULL,'2024-04-18 22:53:48',1713480828,NULL),(1839068481,7748737,1,34280,1,1,1,'D',1,0.645022,39,214295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 28, \"great\": 95, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 7}}',2.49686,122703738,134442,NULL,'2016-03-22 03:34:03',1458617643,NULL),(1839086197,7748737,1,119611,0,1,1,'B',1,0.803922,51,460588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',4.47644,122703758,148797,NULL,'2016-03-22 03:35:56',1458617756,NULL),(1838411326,7748737,1,98814,0,1,1,'C',1,0.789916,37,371304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 87, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 119}}',5.15219,121612802,98989,NULL,'2016-01-29 23:39:33',1454110773,NULL),(1845682702,7748737,1,186166,0,1,1,'C',1,0.750725,48,279368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 59, \"great\": 232, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 345}}',6.53215,133077438,115350,NULL,'2017-09-20 22:58:28',1505948308,NULL),(1838778740,7748737,1,174917,1,1,1,'C',1,0.768817,67,328985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 115, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 186}}',7.35803,122157229,94804,NULL,'2016-02-25 00:55:18',1456361718,NULL),(1845495512,7748737,1,222425,0,1,1,'B',1,0.803226,36,416566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 109, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 155}}',7.5804,132690634,120478,NULL,'2017-08-29 23:59:32',1504051172,NULL),(1841495602,7748737,1,907592,0,1,1,'C',1,0.765537,65,317274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 177}}',8.97249,126612802,57770,NULL,'2016-09-28 17:21:07',1475083267,NULL),(1839068561,7748737,1,34308,1,1,1,'B',1,0.858696,92,542490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 66, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 6}}',13.3794,122703713,141234,NULL,'2016-03-22 03:32:16',1458617536,NULL),(1875220601,7748737,1,3848158,0,1,1,'B',1,0.803125,51,353684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 224, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',13.9548,177765968,109792,NULL,'2023-03-10 00:16:11',1678407371,NULL),(1867393508,7748737,1,1845650,1,1,1,'B',1,0.876263,151,593073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 159, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 198}}',13.976,166138116,138274,NULL,'2021-09-26 03:38:50',1632627530,NULL),(1838778979,7748737,1,24282,0,1,1,'B',1,0.839286,137,502416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',14.7272,122301655,157286,NULL,'2016-03-02 23:47:41',1456962461,NULL),(1875220347,7748737,1,394902,0,1,1,'B',1,0.858824,47,458586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',21.5177,177766001,66918,NULL,'2023-03-10 00:19:23',1678407563,NULL),(1843066445,7748737,1,818077,0,1,1,'A',1,0.948718,156,779944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',26.0974,128912632,114117,NULL,'2017-02-07 19:18:46',1486495126,NULL),(1839134603,7748737,1,557816,0,1,1,'B',1,0.863946,99,483117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 337, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 441}}',26.5071,122906260,227262,NULL,'2016-03-31 02:11:40',1459390300,NULL),(1846138184,7748737,1,931662,1,1,1,'A',1,0.91805,141,595964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 416, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 482}}',31.3744,133613688,310156,NULL,'2017-10-21 17:32:01',1508607121,NULL),(1845495437,7748737,1,1164264,0,1,1,'A',1,0.952542,171,746115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',32.0282,132690524,194739,NULL,'2017-08-29 23:48:04',1504050484,NULL),(1875199537,7748737,1,813819,0,1,1,'A',1,0.927445,97,634832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',34.09,177765877,187546,NULL,'2023-03-10 00:05:38',1678406738,NULL),(1864502200,7748737,1,1730392,1,1,1,'A',1,0.935484,185,749744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',35.9708,162054627,198680,NULL,'2021-05-18 03:27:01',1621308421,NULL),(1873067160,7748737,1,2681761,1,1,1,'A',1,0.948413,252,871334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',36.3498,174552934,203934,NULL,'2022-09-16 00:31:12',1663288272,NULL),(1839489963,7748737,1,818076,0,1,1,'A',1,0.931102,210,735315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',38.7894,123321690,201878,NULL,'2016-04-17 22:46:55',1460933215,NULL),(1867345967,7748737,1,2332779,1,1,1,'S',1,0.960432,139,829843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',40.2911,166138468,132802,NULL,'2021-09-26 03:57:21',1632628641,NULL),(1838565297,7748755,1,556959,0,1,1,'D',1,0.603704,30,124325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 66}, \"maximum_statistics\": {\"great\": 135}}',0.522262,121732925,28412,NULL,'2016-02-04 15:29:25',1454599765,NULL),(1839005981,7748755,1,1145,0,1,1,'D',1,0.638393,59,172881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 104}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',0.764055,122669499,202020,NULL,'2016-03-20 14:26:12',1458483972,NULL),(1839545472,7748755,1,295570,1,1,1,'C',1,0.712185,23,314245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 141}, \"maximum_statistics\": {\"great\": 238}}',2.13865,123575181,299886,NULL,'2016-04-29 19:38:38',1461958718,NULL),(1869026054,7748755,1,203303,0,1,1,'C',1,0.70339,53,225112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',2.44481,168599522,66080,NULL,'2021-12-28 23:12:24',1640733144,NULL),(1839080014,7748755,1,116417,0,1,1,'C',1,0.727907,26,269364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 137}, \"maximum_statistics\": {\"great\": 215}}',2.68709,122671195,70362,NULL,'2016-03-20 15:27:56',1458487676,NULL),(1849858839,7748755,1,1561540,0,1,1,'C',1,0.727083,63,297449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 148}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',3.43322,139234434,122480,NULL,'2018-07-31 22:39:18',1533076758,NULL),(1839051512,7748755,1,28894,0,1,1,'C',1,0.738532,31,267303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 109}}',3.66388,122671113,61278,NULL,'2016-03-20 15:24:18',1458487458,NULL),(1869068951,7748755,1,1115064,1,1,1,'C',1,0.746933,61,298821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 206, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 326}}',4.38021,168598545,170685,NULL,'2021-12-28 22:17:40',1640729860,NULL),(1839099122,7748755,1,324781,0,1,1,'C',1,0.785156,60,369413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 183}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',4.61849,122670803,127166,NULL,'2016-03-20 15:13:12',1458486792,NULL),(1869078272,7748755,1,108158,0,1,1,'C',1,0.755061,54,313483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 41, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',4.64048,168598993,142081,NULL,'2021-12-28 22:41:43',1640731303,NULL),(1849723852,7748755,1,1611739,0,1,1,'C',1,0.76178,32,313758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 127}, \"maximum_statistics\": {\"great\": 191}}',4.83348,139225281,85964,NULL,'2018-07-31 13:14:03',1533042843,NULL),(1849448502,7748755,1,110638,0,1,1,'C',1,0.759202,140,362732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 211}, \"maximum_statistics\": {\"great\": 326}}',4.97683,138699586,173733,NULL,'2018-07-06 00:09:39',1530835779,NULL),(1869014792,7748755,1,1608661,0,1,1,'C',1,0.7607,52,302438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 173, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 257}}',5.12593,168695101,104828,NULL,'2022-01-01 14:32:40',1641047560,NULL),(1868982000,7748755,1,2027842,0,1,1,'C',1,0.779197,36,311306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',6.6884,168695365,82108,NULL,'2022-01-01 14:45:36',1641048336,NULL),(1838214527,7748755,1,190721,0,1,1,'B',1,0.808696,96,423457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 230}}',7.30612,121281603,163647,NULL,'2016-01-14 19:11:15',1452798675,NULL),(1849649028,7748755,1,1642075,1,1,1,'B',1,0.80756,81,367361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 211}, \"maximum_statistics\": {\"great\": 291}}',8.42974,139225597,123718,NULL,'2018-07-31 13:31:22',1533043882,NULL),(1849887937,7748755,1,1642357,1,1,1,'B',1,0.815041,46,359216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 179}, \"maximum_statistics\": {\"great\": 246}}',8.47666,139235061,82178,NULL,'2018-07-31 23:40:39',1533080439,NULL),(1868996960,7748755,1,460777,0,1,1,'B',1,0.807018,48,360143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',9.12485,168591495,106440,NULL,'2021-12-28 16:49:23',1640710163,NULL),(1839041478,7748755,1,509431,1,1,1,'B',1,0.87037,56,562751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 162}}',10.7166,122712724,381601,NULL,'2016-03-22 14:51:58',1458658318,NULL),(1869003335,7748755,1,2881347,1,1,1,'B',1,0.858447,72,466586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',10.9673,168610478,90430,NULL,'2021-12-29 10:40:20',1640774420,NULL),(1849658570,7748755,1,1645410,0,1,1,'B',1,0.84507,42,457634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 71}}',10.9827,139225461,28600,NULL,'2018-07-31 13:24:09',1533043449,NULL),(1849839647,7748755,1,1614262,0,1,1,'B',1,0.819643,38,359410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 205}, \"maximum_statistics\": {\"great\": 280}}',11.0183,139249729,92138,NULL,'2018-08-01 17:13:55',1533143635,NULL),(1876560692,7748755,1,2223390,0,1,1,'B',1,0.833333,43,406602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 174}}',11.4102,179857606,59096,NULL,'2023-07-15 21:55:30',1689458130,NULL),(1849432956,7748755,1,1465442,0,1,1,'B',1,0.88785,41,516603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 107}}',13.2745,138699332,45864,NULL,'2018-07-05 23:45:00',1530834300,NULL),(1869066903,7748755,1,730851,0,1,1,'B',1,0.845528,105,470156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 192, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',13.7462,168590524,149048,NULL,'2021-12-28 16:02:15',1640707335,NULL),(1869050443,7748755,1,2966558,1,1,1,'A',1,0.941176,56,701634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',14.0113,168592895,43030,NULL,'2021-12-28 17:51:35',1640713895,NULL),(1849865770,7748755,1,1567646,0,1,1,'B',1,0.879747,56,508930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 158}}',14.3662,139235384,72028,NULL,'2018-08-01 00:08:37',1533082117,NULL),(1849446102,7748755,1,735791,0,1,1,'B',1,0.841603,96,440824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 198}, \"maximum_statistics\": {\"great\": 262}}',15.2827,138699692,126482,NULL,'2018-07-06 00:19:49',1530836389,NULL),(1849815862,7748755,1,1392095,1,1,1,'B',1,0.89433,48,529159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 194}}',15.8174,139234969,80040,NULL,'2018-07-31 23:33:01',1533079981,NULL),(1868996762,7748755,1,31157,1,1,1,'A',1,0.910112,66,606216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',16.2976,168599433,71792,NULL,'2021-12-28 23:06:56',1640732816,NULL),(1846844161,7748755,1,1317553,1,1,1,'A',1,0.901163,169,601421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 172}}',16.5173,134902755,158133,NULL,'2017-12-27 18:05:51',1514397951,NULL),(1869014738,7748755,1,928528,0,1,1,'A',1,0.927885,60,639119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 104}}',16.6017,168610281,54001,NULL,'2021-12-29 10:26:55',1640773615,NULL),(1868991921,7748755,1,2444045,0,1,1,'B',1,0.862745,93,516050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 255}}',16.9883,168592770,154660,NULL,'2021-12-28 17:46:28',1640713588,NULL),(1846840772,7748755,1,1315101,1,1,1,'A',1,0.92,170,700747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 175}}',17.0405,134902831,153582,NULL,'2017-12-27 18:10:02',1514398202,NULL),(1838396450,7748755,1,487707,0,1,1,'S',1,0.954023,87,792624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',17.5988,121712616,45919,NULL,'2016-02-03 14:58:53',1454511533,NULL),(1869101795,7748755,1,3343365,1,1,1,'B',1,0.88848,57,506063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 347, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 408}}',17.7228,168592372,179824,NULL,'2021-12-28 17:28:35',1640712515,NULL),(1849862474,7748755,1,1502283,0,1,1,'B',1,0.871859,54,472975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 199}}',18.0906,139234464,74768,NULL,'2018-07-31 22:42:13',1533076933,NULL),(1869027521,7748755,1,206220,0,1,1,'A',1,0.939516,91,684831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',18.2366,168610182,66229,NULL,'2021-12-29 10:21:30',1640773290,NULL),(1868980312,7748755,1,818077,0,1,1,'A',1,0.913462,91,600680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',18.553,168599231,74108,NULL,'2021-12-28 22:54:47',1640732087,NULL),(1869043480,7748755,1,2539340,1,1,1,'A',1,0.902556,62,547230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 267, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 313}}',19.6108,168694747,154948,NULL,'2022-01-01 14:14:51',1641046491,NULL),(1869057785,7748755,1,1688437,0,1,1,'A',1,0.900391,75,546104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 216, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 256}}',20.0788,168592140,132024,NULL,'2021-12-28 17:18:09',1640711889,NULL),(1869072987,7748755,1,99038,1,1,1,'A',1,0.933566,79,633500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',20.1313,168598732,107210,NULL,'2021-12-28 22:27:08',1640730428,NULL),(1876601940,7748755,1,1657902,1,1,1,'A',1,0.907407,51,550743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 216}}',20.1736,179857579,110404,NULL,'2023-07-15 21:52:37',1689457957,NULL),(1869014687,7748755,1,927976,0,1,1,'A',1,0.903226,104,612284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 186}}',20.4949,168598912,126274,NULL,'2021-12-28 22:37:28',1640731048,NULL),(1868999482,7748755,1,3068730,0,1,1,'A',1,0.930189,71,601842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 242, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',20.8943,168592473,124544,NULL,'2021-12-28 17:32:46',1640712766,NULL),(1876569967,7748755,1,3285216,1,1,1,'A',1,0.907792,247,616672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 324, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 385}}',21.2917,179857764,265721,NULL,'2023-07-15 22:12:08',1689459128,NULL),(1869086711,7748755,1,3011877,0,1,1,'A',1,0.920408,75,578671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 215, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 245}}',21.8064,168610374,115982,NULL,'2021-12-29 10:32:25',1640773945,NULL),(1869049033,7748755,1,1661185,1,1,1,'A',1,0.949405,143,776212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 158, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 168}}',22.8738,168589909,166586,NULL,'2021-12-28 15:32:00',1640705520,NULL),(1849783078,7748755,1,1593439,1,1,1,'A',1,0.934211,79,607216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 190}}',23.5818,139234490,98026,NULL,'2018-07-31 22:44:25',1533077065,NULL),(1868981948,7748755,1,1514129,1,1,1,'A',1,0.930398,86,623596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',24.3435,168589730,159633,NULL,'2021-12-28 15:24:24',1640705064,NULL),(1869012267,7748755,1,1603298,1,1,1,'S',1,0.97549,102,887620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 102}}',24.9575,168589836,82004,NULL,'2021-12-28 15:28:49',1640705329,NULL),(1869074030,7748755,1,747677,0,1,1,'A',1,0.965753,77,730019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 139, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 146}}',25.1479,168590593,84846,NULL,'2021-12-28 16:05:43',1640707543,NULL),(1868993138,7748755,1,2223391,0,1,1,'S',1,0.977679,112,853773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',25.2607,168591907,77033,NULL,'2021-12-28 17:07:24',1640711244,NULL),(1849823177,7748755,1,1608663,0,1,1,'S',1,0.958333,156,762915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 156}}',25.3446,139234582,128368,NULL,'2018-07-31 22:54:50',1533077690,NULL),(1869043580,7748755,1,2755440,1,1,1,'A',1,0.97234,130,805009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 235}}',25.5477,168610554,158538,NULL,'2021-12-29 10:46:09',1640774769,NULL),(1849815696,7748755,1,1003597,1,1,1,'A',1,0.926791,144,623468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 321}}',25.5825,139235294,198590,NULL,'2018-08-01 00:02:30',1533081750,NULL),(1869049848,7748755,1,1046150,0,1,1,'A',1,0.948936,107,688512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',25.945,168590224,143039,NULL,'2021-12-28 15:47:12',1640706432,NULL),(1868978078,7748755,1,2025911,0,1,1,'A',1,0.926366,97,601262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 375, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 421}}',26.3067,168591835,217136,NULL,'2021-12-28 17:04:27',1640711067,NULL),(1869084042,7748755,1,1174567,1,1,1,'A',1,0.914894,98,589051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',26.3392,168598866,166830,NULL,'2021-12-28 22:34:14',1640730854,NULL),(1869050393,7748755,1,1666279,0,1,1,'A',1,0.926396,82,629980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',26.7459,168590141,107404,NULL,'2021-12-28 15:42:53',1640706173,NULL),(1868976433,7748755,1,1212726,1,1,1,'A',1,0.95,157,711776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 305, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 330}}',27.9281,168590378,205388,NULL,'2021-12-28 15:55:25',1640706925,NULL),(1869038037,7748755,1,62324,1,1,1,'A',1,0.94898,152,747198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',28.2096,168598660,224916,NULL,'2021-12-28 22:23:47',1640730227,NULL),(1868982074,7748755,1,2027843,1,1,1,'A',1,0.967836,118,762932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 161, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',28.773,168591972,110295,NULL,'2021-12-28 17:10:35',1640711435,NULL),(1868998336,7748755,1,1574344,1,1,1,'A',1,0.973545,87,736669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 182, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 189}}',28.9189,168592222,116953,NULL,'2021-12-28 17:21:48',1640712108,NULL),(1849846293,7748755,1,1555286,0,1,1,'A',1,0.968944,138,788227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 161}}',29.8102,139235334,119300,NULL,'2018-08-01 00:05:07',1533081907,NULL),(1869054110,7748755,1,692010,0,1,1,'A',1,0.926991,104,629407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 202, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 226}}',30.096,168590283,131826,NULL,'2021-12-28 15:50:24',1640706624,NULL),(1869090658,7748755,1,2056288,0,1,1,'A',1,0.968127,202,769252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 238, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 251}}',30.4011,168591616,231398,NULL,'2021-12-28 16:54:42',1640710482,NULL),(1869054392,7748755,1,1676331,1,1,1,'A',1,0.953975,160,726046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 221, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 239}}',35.2968,168590089,167315,NULL,'2021-12-28 15:40:13',1640706013,NULL),(1838195805,7764161,1,72404,0,1,1,'D',1,0.277796,12,9565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 590, \"miss\": 1959, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',0.004438,121315710,347428,NULL,'2016-01-16 10:08:48',1452938928,NULL),(1869519674,7770980,1,2025911,0,1,1,'B',1,0.851544,88,440486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',12.5943,169454240,178030,NULL,'2022-01-31 23:14:56',1643670896,NULL),(1868818083,7770980,1,1837012,1,1,1,'A',1,0.930636,159,721757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 173}}',21.3612,168297837,151498,NULL,'2021-12-17 09:20:36',1639732836,NULL),(1870735241,7792923,1,675901,0,1,1,'C',1,0.769737,31,356700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',4.70701,171117157,28719,NULL,'2022-04-11 12:40:04',1649680804,NULL),(1869874119,7792923,1,2463116,0,1,1,'B',1,0.83557,48,399326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 149}}',5.65672,170033714,42918,NULL,'2022-02-24 11:40:27',1645702827,NULL),(1870735253,7792923,1,675901,0,1,1,'A',1,0.901316,56,593948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 76}}',10.8118,171117208,41579,NULL,'2022-04-11 12:42:48',1649680968,NULL),(1870654715,7792923,1,392097,0,1,1,'B',1,0.831502,72,419816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 202}, \"maximum_statistics\": {\"great\": 273}}',12.9312,171118511,109690,NULL,'2022-04-11 13:51:19',1649685079,NULL),(1870724666,7792923,1,2162596,0,1,1,'A',1,0.936842,95,730330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',15.1816,171118565,71884,NULL,'2022-04-11 13:53:24',1649685204,NULL),(1870666885,7792923,1,2273027,1,1,1,'S',1,0.973684,38,775451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.2611,171118387,23265,NULL,'2022-04-11 13:44:53',1649684693,NULL),(1870662292,7792923,1,1228199,0,1,1,'S',1,0.985294,34,800029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',16.9617,171117728,23257,NULL,'2022-04-11 13:10:47',1649682647,NULL),(1870693340,7792923,1,494457,1,1,1,'S',1,0.958763,97,773550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 97}}',17.4825,171124088,79845,NULL,'2022-04-11 18:43:55',1649702635,NULL),(1870762887,7792923,1,2895077,0,1,1,'S',1,0.978261,46,893279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',18.1013,171118118,21397,NULL,'2022-04-11 13:29:58',1649683798,NULL),(1870742365,7792923,1,2398269,1,1,1,'S',1,0.990196,51,918988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',18.5044,171118362,22020,NULL,'2022-04-11 13:43:37',1649684617,NULL),(1872896459,7792923,1,675702,0,1,1,'A',1,0.9,95,565716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',19.0224,174305802,82068,NULL,'2022-09-02 09:53:00',1662112380,NULL),(1870657987,7792923,1,395283,0,1,1,'A',1,0.90146,119,743210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 137}}',20.589,171117549,78195,NULL,'2022-04-11 13:01:33',1649682093,NULL),(1870746383,7792923,1,2879863,0,1,1,'A',1,0.969565,107,846680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 115}}',22.0001,171119356,89519,NULL,'2022-04-11 14:33:19',1649687599,NULL),(1870735822,7792923,1,2854814,0,1,1,'A',1,0.934932,131,716572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',22.8969,171124428,104065,NULL,'2022-04-11 19:01:48',1649703708,NULL),(1870741993,7792923,1,2398251,0,1,1,'A',1,0.9375,90,743180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',23.9344,171118403,55590,NULL,'2022-04-11 13:46:03',1649684763,NULL),(1870724250,7792923,1,2362256,1,1,1,'S',1,0.972772,202,827724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 191}, \"maximum_statistics\": {\"great\": 202}}',26.157,171117062,127878,NULL,'2022-04-11 12:34:58',1649680498,NULL),(1870656039,7792923,1,393207,0,1,1,'S',1,0.970395,152,876801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 152}}',26.2408,171117627,116273,NULL,'2022-04-11 13:05:51',1649682351,NULL),(1870762417,7792923,1,2895075,0,1,1,'A',1,0.932432,74,777183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',26.4333,171118211,42986,NULL,'2022-04-11 13:35:42',1649684142,NULL),(1870693270,7792923,1,494456,0,1,1,'A',1,0.932353,80,630462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 170}}',27.835,171124168,104714,NULL,'2022-04-11 18:47:55',1649702875,NULL),(1870647732,7792923,1,2463116,0,1,1,'A',1,0.959732,79,778209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 149}}',29.4508,171117783,67182,NULL,'2022-04-11 13:13:40',1649682820,NULL),(1870666811,7792923,1,2273026,1,1,1,'S',1,0.975,60,823648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',30.8962,171213511,41172,NULL,'2022-04-15 18:58:59',1650049139,NULL),(1870661514,7792923,1,1228142,0,1,1,'S',1,0.965517,58,791184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',34.1478,171213589,41072,NULL,'2022-04-15 19:02:54',1650049374,NULL),(1873128781,7797567,1,1384129,1,1,1,'B',1,0.838816,191,462656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 440}, \"maximum_statistics\": {\"great\": 608}}',NULL,174750835,363784,NULL,'2022-09-26 22:06:17',1664229977,NULL),(1873149483,7797567,1,1439682,1,1,1,'B',1,0.866612,328,540648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 467}, \"maximum_statistics\": {\"great\": 611}}',NULL,174750869,441062,NULL,'2022-09-26 22:09:25',1664230165,NULL),(1841720844,7797567,1,783503,0,1,1,'D',1,0.609589,34,130156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 57, \"great\": 121}, \"maximum_statistics\": {\"great\": 292}}',1.53635,126995493,64908,NULL,'2016-10-21 12:16:22',1477052182,NULL),(1839683589,7797567,1,238921,0,1,1,'C',1,0.726537,46,245970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 180}, \"maximum_statistics\": {\"great\": 309}}',6.82748,123770409,88210,NULL,'2016-05-08 08:07:52',1462694872,NULL),(1839752770,7797567,1,821527,1,1,1,'C',1,0.781513,57,322556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 156}, \"maximum_statistics\": {\"great\": 238}}',8.27318,123718605,84024,NULL,'2016-05-06 05:03:11',1462510991,NULL),(1839726976,7797567,1,204547,0,1,1,'C',1,0.759399,189,301730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 95, \"great\": 509}, \"maximum_statistics\": {\"great\": 798}}',9.46352,123753292,299042,NULL,'2016-05-07 14:59:14',1462633154,NULL),(1840713123,7797567,1,784042,0,1,1,'B',1,0.829341,55,412495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 167}}',10.8348,125249635,75652,NULL,'2016-07-18 06:57:11',1468825031,NULL),(1841119212,7797567,1,779320,0,1,1,'C',1,0.772881,69,302870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 188}, \"maximum_statistics\": {\"great\": 295}}',11.0878,125900474,101098,NULL,'2016-08-20 15:08:24',1471705704,NULL),(1873773261,7797567,1,1205930,0,1,1,'C',1,0.785714,45,355578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',11.353,175766464,70954,NULL,'2022-11-19 12:01:30',1668859290,NULL),(1873503673,7797567,1,3570333,1,1,1,'C',1,0.769912,47,284365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 223}, \"maximum_statistics\": {\"great\": 339}}',12.531,175326658,102420,NULL,'2022-10-27 09:42:52',1666863772,NULL),(1851746546,7797567,1,1525200,1,1,1,'B',1,0.829314,93,397549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 405}, \"maximum_statistics\": {\"great\": 539}}',17.699,142360592,229436,NULL,'2019-01-22 16:39:18',1548175158,NULL),(1859311229,7797567,1,1442774,0,1,1,'A',1,0.901914,101,597656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 173, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 209}}',20.3737,153971332,161806,NULL,'2020-08-30 08:49:19',1598777359,NULL),(1857419158,7797567,1,2050055,0,1,1,'B',1,0.854839,74,459724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 151}, \"maximum_statistics\": {\"great\": 186}}',20.3937,151016772,73020,NULL,'2020-05-14 08:40:21',1589445621,NULL),(1857428443,7797567,1,200215,0,1,1,'B',1,0.81681,51,367208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 344}, \"maximum_statistics\": {\"great\": 464}}',23.3699,151015547,151616,NULL,'2020-05-14 07:44:12',1589442252,NULL),(1857431431,7797567,1,2197917,1,1,1,'B',1,0.834532,124,425345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 309}, \"maximum_statistics\": {\"great\": 417}}',23.4614,151017124,191510,NULL,'2020-05-14 08:57:42',1589446662,NULL),(1857333280,7797567,1,107671,0,1,1,'B',1,0.811891,71,378517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 357}, \"maximum_statistics\": {\"great\": 513}}',23.8789,151016049,206318,NULL,'2020-05-14 08:07:43',1589443663,NULL),(1857018309,7797567,1,2199303,1,1,1,'B',1,0.811111,128,503553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 135}}',23.9368,150281547,91590,NULL,'2020-04-19 19:25:19',1587324319,NULL),(1857014899,7797567,1,2197915,1,1,1,'B',1,0.889764,228,617761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 254}}',26.7041,150308853,218326,NULL,'2020-04-20 17:37:20',1587404240,NULL),(1850582257,7797567,1,557817,0,1,1,'B',1,0.845588,93,435203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 62, \"great\": 579}, \"maximum_statistics\": {\"great\": 748}}',28.2257,140447831,318566,NULL,'2018-10-02 04:57:30',1538456250,NULL),(1840732350,7797567,1,331986,0,1,1,'A',1,0.927419,186,688416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 159}, \"maximum_statistics\": {\"great\": 186}}',29.7162,125249586,152358,NULL,'2016-07-18 06:53:25',1468824805,NULL),(1857328627,7797567,1,1961660,1,1,1,'B',1,0.835541,79,415769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 337}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',31.174,150967624,185152,NULL,'2020-05-12 17:10:03',1589303403,NULL),(1839737149,7797567,1,557816,0,1,1,'B',1,0.882086,146,529079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 349}, \"maximum_statistics\": {\"great\": 441}}',31.4705,123718942,252393,NULL,'2016-05-06 05:39:31',1462513171,NULL),(1857018356,7797567,1,2199304,1,1,1,'A',1,0.940476,126,794276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',32.3372,150281700,94230,NULL,'2020-04-19 19:30:51',1587324651,NULL),(1870606871,7797567,1,3464319,1,1,1,'A',1,0.902249,258,647422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 472}, \"maximum_statistics\": {\"great\": 578}}',32.9773,170959484,415710,NULL,'2022-04-04 15:35:05',1649086505,NULL),(1857013719,7797567,1,2357571,1,1,1,'B',1,0.880096,97,511928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 337}, \"maximum_statistics\": {\"great\": 417}}',33.5703,150281441,184894,NULL,'2020-04-19 19:20:16',1587324016,NULL),(1871531933,7797567,1,3534351,1,1,1,'B',1,0.87574,187,562025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 338}}',35.2091,172342123,202400,NULL,'2022-06-02 17:02:11',1654189331,NULL),(1857327745,7797567,1,1959642,1,1,1,'B',1,0.854207,138,463306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 391}, \"maximum_statistics\": {\"great\": 511}}',36.7176,151017259,241638,NULL,'2020-05-14 09:04:59',1589447099,NULL),(1857382540,7797567,1,1915097,1,1,1,'B',1,0.850622,166,463164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 65, \"great\": 741}, \"maximum_statistics\": {\"great\": 964}}',36.9904,150966992,480750,NULL,'2020-05-12 16:45:31',1589301931,NULL),(1857383217,7797567,1,2022693,1,1,1,'B',1,0.866667,358,533842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 42, \"great\": 669}, \"maximum_statistics\": {\"great\": 855}}',37.5249,150967166,570404,NULL,'2020-05-12 16:52:34',1589302354,NULL),(1857018241,7797567,1,2199302,1,1,1,'A',1,0.902516,159,674049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 128}, \"maximum_statistics\": {\"great\": 159}}',46.0333,150453921,116410,NULL,'2020-04-25 17:14:50',1587834890,NULL),(1856957816,7797567,1,2245662,1,1,1,'A',1,0.934971,295,741534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 346}}',46.2495,150281509,323968,NULL,'2020-04-19 19:23:28',1587324208,NULL),(1859351535,7797567,1,341042,0,1,1,'A',1,0.901001,177,583692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 773, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 899}}',51.4768,153941509,571054,NULL,'2020-08-29 06:37:53',1598683073,NULL),(1859396479,7797567,1,2204736,1,1,1,'A',1,0.905839,154,596311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 583, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 685}}',52.735,154157036,465794,NULL,'2020-09-06 16:04:05',1599408245,NULL),(1857426520,7797567,1,2349761,1,1,1,'B',1,0.869475,202,531389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 571}, \"maximum_statistics\": {\"great\": 724}}',55.6537,151015764,423282,NULL,'2020-05-14 07:54:39',1589442879,NULL),(1859413743,7797567,1,2229793,1,1,1,'A',1,0.9241,408,710057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 547, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 639}}',59.6549,154062614,572254,NULL,'2020-09-02 23:23:39',1599089019,NULL),(1857440681,7797567,1,2355145,1,1,1,'A',1,0.921875,237,671171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 480}}',68.5121,151014725,349228,NULL,'2020-05-14 07:02:33',1589439753,NULL),(1857358350,7797567,1,2371974,1,1,1,'B',1,0.881156,138,548441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 368}, \"maximum_statistics\": {\"great\": 467}}',73.8886,150967451,280042,NULL,'2020-05-12 17:03:39',1589303019,NULL),(1859271437,7797567,1,549276,0,1,1,'S',1,0.982036,334,901998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 334}}',81.4079,153891786,349220,NULL,'2020-08-27 11:23:16',1598527396,NULL),(1859391555,7797567,1,2061961,1,1,1,'A',1,0.937664,267,722871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 678, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 762}}',88.9974,154084618,633980,NULL,'2020-09-03 21:22:25',1599168145,NULL),(1857420882,7797567,1,2347755,1,1,1,'A',1,0.933284,255,705394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 600}, \"maximum_statistics\": {\"great\": 682}}',92.8408,150967262,550990,NULL,'2020-05-12 16:55:57',1589302557,NULL),(1857437941,7797567,1,2205811,1,1,1,'S',1,0.967424,660,856707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 617}, \"maximum_statistics\": {\"great\": 660}}',97.9046,150972733,693550,NULL,'2020-05-12 20:42:37',1589316157,NULL),(1859343218,7797567,1,2245664,1,1,1,'A',1,0.963983,463,856794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 442, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 472}}',100.125,153950936,535550,NULL,'2020-08-29 14:28:16',1598711296,NULL),(1855647536,7807776,1,2273026,0,1,1,'C',1,0.758333,25,351447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 60}}',6.19104,148185324,25788,NULL,'2020-01-16 07:01:18',1579158078,NULL),(1840679951,7807776,1,818077,0,1,1,'B',1,0.823718,84,420537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 156}}',9.9028,125318436,62889,NULL,'2016-07-22 00:21:42',1469146902,NULL),(1841489680,7807776,1,905992,0,1,1,'S',1,0.954545,44,799786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',17.7555,126548130,18213,NULL,'2016-09-24 21:50:11',1474753811,NULL),(1871781237,7807776,1,3415612,1,1,1,'B',1,0.842105,40,425262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 133}, \"maximum_statistics\": {\"great\": 171}}',19.5146,172612482,59156,NULL,'2022-06-14 06:38:06',1655188686,NULL),(1844023853,7807776,1,905992,0,1,1,'B',1,0.875,44,715553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 44}}',21.071,130555908,17434,NULL,'2017-05-09 00:49:29',1494290969,NULL),(1864405281,7807776,1,2895076,1,1,1,'B',1,0.874016,60,528803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',28.3424,161874953,58820,NULL,'2021-05-13 05:32:20',1620883940,NULL),(1871780845,7807776,1,3415611,1,1,1,'A',1,0.944444,63,691357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',29.9675,172652009,51470,NULL,'2022-06-15 22:16:58',1655331418,NULL),(1841598719,7807776,1,905991,0,1,1,'S',1,0.967105,76,858299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',32.5213,126719985,43312,NULL,'2016-10-04 23:29:44',1475623784,NULL),(1841707152,7807776,1,905994,0,1,1,'B',1,0.886792,106,681659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 82}, \"maximum_statistics\": {\"great\": 106}}',34.9147,126906340,67080,NULL,'2016-10-15 21:25:00',1476566700,NULL),(1840673970,7807776,1,818076,0,1,1,'A',1,0.940945,126,685243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 254}}',37.4231,125412021,150828,NULL,'2016-07-26 21:33:00',1469568780,NULL),(1864435623,7807776,1,2920461,1,1,1,'A',1,0.947719,282,748872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 490}, \"maximum_statistics\": {\"great\": 526}}',39.9053,161874212,456206,NULL,'2021-05-13 04:50:06',1620881406,NULL),(1864385234,7807776,1,2879864,0,1,1,'A',1,0.908955,95,561588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 293}, \"maximum_statistics\": {\"great\": 335}}',43.0519,161874303,158670,NULL,'2021-05-13 04:56:34',1620881794,NULL),(1838476124,7813335,1,46803,0,1,1,'D',1,0.543651,18,99652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 44, \"great\": 55}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.18362,121585666,30486,NULL,'2016-01-28 17:32:03',1454002323,NULL),(1838373052,7813335,1,792889,0,1,1,'C',1,0.723502,31,235121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 123}, \"maximum_statistics\": {\"great\": 217}}',2.83725,121655772,57476,NULL,'2016-01-31 17:00:40',1454259640,NULL),(1871839818,7813335,1,1694958,1,1,1,'B',1,0.84507,40,519826,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 71}}',7.22977,172838604,43147,NULL,'2022-06-23 23:00:05',1656025205,NULL),(1871833189,7813335,1,557816,0,1,1,'C',1,0.786848,49,322649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 62, \"great\": 315}, \"maximum_statistics\": {\"great\": 441}}',8.62384,172930464,148253,NULL,'2022-06-27 21:09:16',1656364156,NULL),(1871839803,7813335,1,1694958,1,1,1,'A',1,0.922535,71,648172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 71}}',17.0449,172838538,55363,NULL,'2022-06-23 22:57:21',1656025041,NULL),(1871957153,7813335,1,1694958,1,1,1,'A',1,0.922535,62,677806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',17.2673,172956437,53436,NULL,'2022-06-29 00:19:52',1656461992,NULL),(1848015168,7813335,1,1474429,0,1,1,'B',1,0.898039,110,583066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 255}}',19.64,136660855,155014,NULL,'2018-03-25 21:07:12',1522012032,NULL),(1852499235,7817539,1,1715244,0,1,1,'B',1,0.867816,68,536508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 67, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 87}}',9.12774,143374331,61841,NULL,'2019-03-24 12:17:43',1553429863,NULL),(1852499208,7817539,1,905992,0,1,1,'B',1,0.852273,44,619211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 31}, \"maximum_statistics\": {\"great\": 44}}',16.4959,143465671,16454,NULL,'2019-03-29 20:10:05',1553890205,NULL),(1852499196,7817539,1,905992,0,1,1,'S',1,0.988636,44,887227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',22.2379,143465644,18823,NULL,'2019-03-29 20:09:02',1553890142,NULL),(1838395419,7827769,1,557814,0,1,1,'D',1,0.279204,16,4986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 689, \"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1130}}',0.003649,121533046,114102,NULL,'2016-01-26 05:03:19',1453784599,NULL),(1852610584,7857559,1,505584,1,1,1,'A',1,0.93546,235,705352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 615, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 674}}',NULL,143662702,535958,NULL,'2019-04-10 09:11:55',1554887515,NULL),(1844415219,7857559,1,1019144,1,1,1,'S',1,0.994048,336,923512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 332, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,131185448,395992,NULL,'2017-06-12 02:11:26',1497233486,NULL),(1845188539,7857559,1,1191944,1,1,1,'S',1,0.997642,636,954870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 633, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 636}}',NULL,132320960,709920,NULL,'2017-08-10 21:25:16',1502400316,NULL),(1850072026,7857559,1,741477,0,1,1,'D',1,0.5,1,158774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.01312,139624495,106200,NULL,'2018-08-19 09:00:06',1534669206,NULL),(1844479150,7857559,1,1203661,0,1,1,'D',1,0.442902,87,25395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 608, \"miss\": 940, \"great\": 685, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2233}}',0.223471,131162203,348640,NULL,'2017-06-10 21:24:12',1497129852,NULL),(1855472566,7857559,1,741477,0,1,1,'X',1,1,3,942207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.41131,148061818,183000,NULL,'2020-01-08 08:48:41',1578473321,NULL),(1844116191,7857559,1,222615,1,1,1,'B',1,0.880952,23,744115,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',6.5001,130607103,202322,NULL,'2017-05-12 00:55:52',1494550552,NULL),(1845167757,7857559,1,1176739,1,1,1,'C',1,0.737342,35,288553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 158}}',7.37005,132282499,55344,NULL,'2017-08-08 22:29:45',1502231385,NULL),(1844079494,7857559,1,281584,0,1,1,'B',1,0.872881,24,504038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 59}}',8.16537,130587957,27966,NULL,'2017-05-10 22:00:44',1494453644,NULL),(1843940041,7857559,1,1012836,1,1,1,'B',1,0.867117,63,545098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 178}, \"maximum_statistics\": {\"great\": 222}}',9.84147,130365006,175363,NULL,'2017-04-28 21:08:36',1493413716,NULL),(1842319831,7857559,1,783398,0,1,1,'B',1,0.830128,74,409546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 156}}',10.1345,127742287,97007,NULL,'2016-12-04 05:04:10',1480827850,NULL),(1855298497,7857559,1,2185229,1,1,1,'XH',1,1,33,998205,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',11.7828,147745381,15720,NULL,'2019-12-20 05:44:16',1576820656,NULL),(1842232442,7857559,1,222615,1,1,1,'A',1,0.944444,63,754974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 63}}',12.0205,127742249,201288,NULL,'2016-12-04 05:01:36',1480827696,NULL),(1844219879,7857559,1,391998,1,1,1,'S',1,0.975,40,847007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',12.0929,130626702,145339,NULL,'2017-05-13 00:46:49',1494636409,NULL),(1842321348,7857559,1,56190,1,1,1,'SH',1,0.979167,48,803410,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',12.7925,127742886,44420,NULL,'2016-12-04 05:41:23',1480830083,NULL),(1844110964,7857559,1,102442,1,1,1,'S',1,0.98,50,780865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',13.1753,130603953,90444,NULL,'2017-05-11 19:54:37',1494532477,NULL),(1842314238,7857559,1,443801,1,1,1,'A',1,0.900943,72,656425,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',13.7394,127743004,59432,NULL,'2016-12-04 05:49:18',1480830558,NULL),(1843902153,7857559,1,725705,1,1,1,'XH',1,1,29,1039400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',14.0544,130365031,52484,NULL,'2017-04-28 21:10:21',1493413821,NULL),(1842242188,7857559,1,553247,0,1,1,'A',1,0.951219,66,806421,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',14.0546,127743081,180375,NULL,'2016-12-04 05:54:11',1480830851,NULL),(1844110987,7857559,1,102442,1,1,1,'SH',1,0.99,50,902380,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',14.2714,130603981,91338,NULL,'2017-05-11 19:56:17',1494532577,NULL),(1856367599,7857559,1,1992078,1,1,1,'XH',1,1,32,960662,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 32}}',14.4998,149483884,20938,NULL,'2020-03-25 09:01:20',1585126880,NULL),(1844219903,7857559,1,391998,1,1,1,'XH',1,1,40,1029073,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',14.5883,130671506,150144,NULL,'2017-05-15 02:09:54',1494814194,NULL),(1845044113,7857559,1,124733,0,1,1,'X',1,1,40,877026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 40}}',14.7798,132111045,274540,NULL,'2017-07-31 04:07:57',1501474077,NULL),(1844991287,7857559,1,102442,1,1,1,'XH',1,1,50,1038983,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',15.8204,131844168,110674,NULL,'2017-07-17 02:33:20',1500258800,NULL),(1845265594,7857559,1,56190,1,1,1,'XH',1,1,48,943155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',15.861,132361781,48590,NULL,'2017-08-13 01:29:15',1502587755,NULL),(1844241054,7857559,1,222615,1,1,1,'S',1,0.97619,63,905557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',16.0828,130626451,227915,NULL,'2017-05-13 00:24:33',1494635073,NULL),(1856928473,7857559,1,2365491,1,1,1,'XH',1,1,49,973652,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',16.6633,150259311,25684,NULL,'2020-04-19 02:26:00',1587263160,NULL),(1844073883,7857559,1,553247,1,1,1,'SH',1,0.963415,82,907533,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',16.8043,130605626,200202,NULL,'2017-05-11 22:19:56',1494541196,NULL),(1856896398,7857559,1,1823417,1,1,1,'XH',1,1,34,969702,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 34}}',17.9829,150259328,21945,NULL,'2020-04-19 02:27:04',1587263224,NULL),(1852460119,7857559,1,1687467,1,1,1,'X',1,1,45,878319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',18.0098,143528673,32896,NULL,'2019-04-02 10:08:39',1554199719,NULL),(1842240150,7857559,1,549684,1,1,1,'A',1,0.944853,74,746797,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 136}}',18.1001,127742800,65286,NULL,'2016-12-04 05:35:51',1480829751,NULL),(1844663262,7857559,1,74739,1,1,1,'XH',1,1,37,1046032,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 37}}',18.1917,131576879,91774,NULL,'2017-07-02 23:21:39',1499037699,NULL),(1855368135,7857559,1,2141494,1,1,1,'XH',1,1,54,1056299,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',18.7332,147745402,29550,NULL,'2019-12-20 05:46:07',1576820767,NULL),(1844111056,7857559,1,102484,1,1,1,'A',1,0.963768,48,863277,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',19.0224,130605040,106266,NULL,'2017-05-11 21:25:10',1494537910,NULL),(1844231922,7857559,1,492173,1,1,1,'X',1,1,51,912624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',19.3572,130670327,194240,NULL,'2017-05-14 23:58:04',1494806284,NULL),(1851090984,7857559,1,932935,0,1,1,'XH',1,1,42,1072130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',19.5828,141246411,35008,NULL,'2018-11-18 05:41:14',1542519674,NULL),(1844133353,7857559,1,1227035,1,1,1,'SH',1,0.990741,54,1041580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',19.5985,130626474,24426,NULL,'2017-05-13 00:26:20',1494635180,NULL),(1843997920,7857559,1,235,1,1,1,'S',1,0.956954,151,732314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 151}}',20.2172,130588566,175638,NULL,'2017-05-10 23:19:44',1494458384,NULL),(1844133372,7857559,1,1227035,1,1,1,'XH',1,1,54,1072638,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',20.8922,130626488,24720,NULL,'2017-05-13 00:27:51',1494635271,NULL),(1850029289,7857559,1,1252736,1,1,1,'X',1,1,43,1012189,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 43}}',21.1467,139625026,26949,NULL,'2018-08-19 09:34:05',1534671245,NULL),(1844070385,7857559,1,549684,1,1,1,'A',1,0.959559,99,757838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',21.2896,130587947,76788,NULL,'2017-05-10 21:59:40',1494453580,NULL),(1844434863,7857559,1,1028484,0,1,1,'B',1,0.844291,119,485312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 225, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 289}}',21.4315,131012596,189870,NULL,'2017-06-02 23:48:57',1496447337,NULL),(1855653115,7857559,1,2273027,1,1,1,'XH',1,1,38,1016088,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',21.504,148143926,25725,NULL,'2020-01-13 08:09:55',1578902995,NULL),(1844153759,7857559,1,433336,1,1,1,'S',1,0.993902,82,832558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',21.5312,130626598,91634,NULL,'2017-05-13 00:38:56',1494635936,NULL),(1850048803,7857559,1,553247,1,1,1,'X',1,1,82,952958,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',21.638,139624830,248860,NULL,'2018-08-19 09:21:34',1534670494,NULL),(1844236210,7857559,1,56190,1,1,1,'S',1,0.979167,48,748680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',22.161,130626643,39617,NULL,'2017-05-13 00:43:07',1494636187,NULL),(1850039094,7857559,1,1258751,1,1,1,'X',1,1,61,1013223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',22.2058,139624580,31853,NULL,'2018-08-19 09:05:00',1534669500,NULL),(1844387740,7857559,1,644243,1,1,1,'X',1,1,63,924758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',22.4477,131053171,48450,NULL,'2017-06-04 22:16:15',1496614575,NULL),(1856927550,7857559,1,2365415,1,1,1,'XH',1,1,71,982303,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',22.797,150258958,42501,NULL,'2020-04-19 02:05:39',1587261939,NULL),(1845222928,7857559,1,1227035,1,1,1,'XH',1,1,54,1136025,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',22.8991,132283158,25200,NULL,'2017-08-08 23:41:21',1502235681,NULL),(1843997930,7857559,1,235,1,1,1,'SH',1,0.97351,151,890591,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',23.0107,130604596,192684,NULL,'2017-05-11 20:42:51',1494535371,NULL),(1844226734,7857559,1,102484,1,1,1,'S',1,0.992754,69,896098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',23.9698,130626009,130750,NULL,'2017-05-12 23:47:03',1494632823,NULL),(1857092649,7857559,1,1720898,1,1,1,'X',1,1,63,909905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',24.3936,150493819,45660,NULL,'2020-04-27 01:10:24',1587949824,NULL),(1844817436,7857559,1,395283,1,1,1,'XH',1,1,137,1069084,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',24.5778,131667420,94701,NULL,'2017-07-08 00:32:59',1499473979,NULL),(1844199436,7857559,1,1201016,1,1,1,'X',1,1,44,905960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',24.9109,130623925,25422,NULL,'2017-05-12 20:56:16',1494622576,NULL),(1850074912,7857559,1,102484,1,1,1,'X',1,1,69,917516,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',25.1414,139625605,131970,NULL,'2018-08-19 10:07:58',1534673278,NULL),(1844228421,7857559,1,867642,1,1,1,'X',1,1,56,939076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',25.5868,130626079,64310,NULL,'2017-05-12 23:52:55',1494633175,NULL),(1844209764,7857559,1,686624,1,1,1,'S',1,0.991667,60,960007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 60}}',26.0679,130753877,105500,NULL,'2017-05-20 02:15:19',1495246519,NULL),(1844894936,7857559,1,235,1,1,1,'A',1,0.980132,142,970500,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',26.0889,131808352,198668,NULL,'2017-07-15 07:20:48',1500103248,NULL),(1844975400,7857559,1,95588,1,1,1,'X',1,1,84,868029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',26.6036,131827436,167310,NULL,'2017-07-16 05:43:06',1500183786,NULL),(1844171976,7857559,1,546629,1,1,1,'S',1,0.991803,122,878908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',26.7994,130627102,97510,NULL,'2017-05-13 01:21:44',1494638504,NULL),(1844161762,7857559,1,443801,1,1,1,'S',1,0.976415,106,880498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',27.2751,130628028,77695,NULL,'2017-05-13 02:31:40',1494642700,NULL),(1844232865,7857559,1,493345,1,1,1,'S',1,0.996124,129,840922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',27.3721,130624724,248548,NULL,'2017-05-12 21:59:02',1494626342,NULL),(1844043755,7857559,1,1012836,1,1,1,'SH',1,0.977477,222,961646,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 222}}',27.4517,130604094,269488,NULL,'2017-05-11 20:04:13',1494533053,NULL),(1857067893,7857559,1,674446,1,1,1,'X',1,1,101,997296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',27.5133,150494023,73312,NULL,'2020-04-27 01:20:50',1587950450,NULL),(1844070393,7857559,1,549684,1,1,1,'S',1,0.985294,136,947148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 136}}',27.5456,130588262,96655,NULL,'2017-05-10 22:43:29',1494456209,NULL),(1844685784,7857559,1,1225755,1,1,1,'X',1,1,95,944218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 95}}',27.6125,131576812,92997,NULL,'2017-07-02 23:16:00',1499037360,NULL),(1845792670,7857559,1,560080,1,1,1,'X',1,1,83,971188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',27.7036,133171090,53600,NULL,'2017-09-26 04:11:54',1506399114,NULL),(1850085745,7857559,1,560080,1,1,1,'X',1,1,83,969005,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',27.7036,139624640,53300,NULL,'2018-08-19 09:09:04',1534669744,NULL),(1850074735,7857559,1,1164211,1,1,1,'X',1,1,94,980980,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 94}}',27.7114,139624775,75783,NULL,'2018-08-19 09:17:40',1534670260,NULL),(1845035993,7857559,1,686624,1,1,1,'XH',1,1,60,1134743,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 60}}',27.888,132071429,115756,NULL,'2017-07-29 04:49:52',1501303792,NULL),(1844225385,7857559,1,155912,1,1,1,'S',1,0.985611,139,857102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',28.5839,130625420,106320,NULL,'2017-05-12 22:59:04',1494629944,NULL),(1844793896,7857559,1,378962,1,1,1,'X',1,1,74,934629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 74}}',28.6875,131690651,103492,NULL,'2017-07-09 04:04:16',1499573056,NULL),(1844129401,7857559,1,1226793,1,1,1,'X',1,1,77,1014444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',28.7633,130625363,40453,NULL,'2017-05-12 22:54:45',1494629685,NULL),(1844138175,7857559,1,169697,0,1,1,'S',1,0.997368,190,950896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 190}}',28.8732,130683841,243705,NULL,'2017-05-15 19:53:57',1494878037,NULL),(1857168853,7857559,1,2374693,1,1,1,'X',1,1,81,925466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',29.0491,150493915,54300,NULL,'2020-04-27 01:15:13',1587950113,NULL),(1845076669,7857559,1,493345,1,1,1,'X',1,1,129,940453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 129}}',29.3864,132008556,293390,NULL,'2017-07-25 19:10:27',1501009827,NULL),(1844079530,7857559,1,281584,1,1,1,'X',1,1,59,920980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',29.4474,130605358,38350,NULL,'2017-05-11 21:54:21',1494539661,NULL),(1844894950,7857559,1,235,1,1,1,'S',1,0.996689,151,933194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',29.5558,131810272,207400,NULL,'2017-07-15 09:26:55',1500110815,NULL),(1844031826,7857559,1,1084371,1,1,1,'S',1,0.97929,169,900764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',29.5606,130604256,129645,NULL,'2017-05-11 20:15:53',1494533753,NULL),(1844663502,7857559,1,807616,1,1,1,'X',1,1,91,902475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',29.5835,131563932,60577,NULL,'2017-07-02 08:15:50',1498983350,NULL),(1844234022,7857559,1,790047,1,1,1,'X',1,1,93,935508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',29.6089,130649822,176370,NULL,'2017-05-14 00:30:40',1494721840,NULL),(1850121600,7857559,1,1213400,1,1,1,'X',1,1,103,948334,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 103}}',29.6794,139625548,100707,NULL,'2018-08-19 10:04:00',1534673040,NULL),(1844177402,7857559,1,351358,1,1,1,'S',1,0.994083,169,902761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 169}}',29.7638,130797745,175867,NULL,'2017-05-22 01:23:51',1495416231,NULL),(1850030393,7857559,1,530486,1,1,1,'X',1,1,88,900669,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 88}}',30.108,139625110,78390,NULL,'2018-08-19 09:38:55',1534671535,NULL),(1844136576,7857559,1,169336,1,1,1,'S',1,0.997423,194,910028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 194}}',30.1286,130715778,244295,NULL,'2017-05-17 22:15:20',1495059320,NULL),(1846300651,7857559,1,63743,1,1,1,'X',1,1,126,854949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 4}}',30.1371,133749214,387008,NULL,'2017-10-29 06:44:07',1509259447,NULL),(1844497281,7857559,1,406035,1,1,1,'X',1,1,165,986079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 165}}',30.2384,131186039,216320,NULL,'2017-06-12 03:24:31',1497237871,NULL),(1857072850,7857559,1,1694958,1,1,1,'X',1,1,71,921641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 71}}',30.3762,150493888,69830,NULL,'2020-04-27 01:13:52',1587950032,NULL),(1852502474,7857559,1,1939221,1,1,1,'X',1,1,83,1017387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',30.403,143528242,49664,NULL,'2019-04-02 09:21:51',1554196911,NULL),(1844343593,7857559,1,586753,0,1,1,'B',1,0.888577,100,516103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 455, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 534}}',30.4071,130883785,237594,NULL,'2017-05-27 03:37:35',1495856255,NULL),(1844026285,7857559,1,1080177,1,1,1,'S',1,0.970675,341,813194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 321}, \"maximum_statistics\": {\"great\": 341}}',30.4092,130606133,460766,NULL,'2017-05-11 23:07:49',1494544069,NULL),(1844136595,7857559,1,169336,1,1,1,'SH',1,0.997423,194,1020983,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 194}}',30.4411,130750701,252692,NULL,'2017-05-19 21:43:43',1495230223,NULL),(1844084062,7857559,1,1035529,1,1,1,'S',1,0.974684,158,789102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 158}}',30.5115,130588529,105564,NULL,'2017-05-10 23:16:05',1494458165,NULL),(1844141301,7857559,1,811676,1,1,1,'S',1,0.993289,149,941878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',30.5482,130670489,253615,NULL,'2017-05-15 00:20:07',1494807607,NULL),(1844306574,7857559,1,823014,1,1,1,'S',1,0.996875,160,895478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 160}}',30.6913,130904041,177473,NULL,'2017-05-28 00:56:19',1495932979,NULL),(1850119163,7857559,1,796730,1,1,1,'X',1,1,108,1013839,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',30.7399,139625266,81145,NULL,'2018-08-19 09:47:54',1534672074,NULL),(1844294235,7857559,1,549684,1,1,1,'XH',1,1,136,1126632,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',30.7953,130885746,107116,NULL,'2017-05-27 05:49:55',1495864195,NULL),(1844726787,7857559,1,1111012,1,1,1,'X',1,1,141,912861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 141}}',30.9598,131563957,134134,NULL,'2017-07-02 08:18:33',1498983513,NULL),(1844244877,7857559,1,1012836,1,1,1,'S',1,0.988739,222,914732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 222}}',31.0747,130626570,242665,NULL,'2017-05-13 00:36:38',1494635798,NULL),(1844190216,7857559,1,364639,1,1,1,'S',1,0.97929,169,919560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',31.1399,130671840,317600,NULL,'2017-05-15 02:45:31',1494816331,NULL),(1844224843,7857559,1,585893,1,1,1,'S',1,0.987705,122,900391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',31.4184,130671795,271135,NULL,'2017-05-15 02:40:58',1494816058,NULL),(1852460127,7857559,1,1687467,0,1,1,'X',1,1,45,947398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',31.4906,143528704,30300,NULL,'2019-04-02 10:11:27',1554199887,NULL),(1844920520,7857559,1,1244015,1,1,1,'X',1,1,74,953002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 74}}',31.561,131954871,67338,NULL,'2017-07-22 22:46:30',1500763590,NULL),(1844329703,7857559,1,288095,1,1,1,'X',1,1,119,961334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 119}}',31.6695,130975117,105453,NULL,'2017-05-31 20:34:32',1496262872,NULL),(1844221171,7857559,1,1146344,1,1,1,'S',1,0.99375,160,851961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 160}}',31.8557,130625687,142868,NULL,'2017-05-12 23:20:16',1494631216,NULL),(1844170369,7857559,1,29955,1,1,1,'S',1,0.994565,92,910143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',31.9322,130750824,90222,NULL,'2017-05-19 21:53:55',1495230835,NULL),(1844294062,7857559,1,928803,0,1,1,'B',1,0.855392,142,509811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',31.9495,130862944,216924,NULL,'2017-05-26 01:39:38',1495762778,NULL),(1844920539,7857559,1,1244015,1,1,1,'XH',1,1,74,1070099,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 74}}',32.0216,131954891,70692,NULL,'2017-07-22 22:49:11',1500763751,NULL),(1844502063,7857559,1,897613,1,1,1,'S',1,0.996988,166,977496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 166}}',32.0816,131013351,222725,NULL,'2017-06-03 01:08:26',1496452106,NULL),(1844036377,7857559,1,1004410,1,1,1,'S',1,0.99,150,856280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 150}}',32.1106,130605120,121534,NULL,'2017-05-11 21:32:39',1494538359,NULL),(1845208816,7857559,1,1012836,1,1,1,'SH',1,0.993243,222,1067606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 222}}',32.4512,132283528,277452,NULL,'2017-08-09 00:20:14',1502238014,NULL),(1844372268,7857559,1,1225108,1,1,1,'B',1,0.847087,195,467300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 64, \"great\": 636, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 824}}',32.46,130959187,446696,NULL,'2017-05-30 22:32:52',1496183572,NULL),(1850049175,7857559,1,1266755,1,1,1,'X',1,1,112,952948,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',32.508,139625447,119991,NULL,'2018-08-19 09:58:25',1534672705,NULL),(1851512224,7857559,1,546629,1,1,1,'X',1,1,122,984291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 122}}',32.517,141846703,110083,NULL,'2018-12-24 09:22:28',1545643348,NULL),(1844235099,7857559,1,705828,1,1,1,'S',1,0.989529,191,822124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 191}}',32.531,130649414,168498,NULL,'2017-05-13 23:53:43',1494719623,NULL),(1844134339,7857559,1,805875,1,1,1,'S',1,0.996689,151,846633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',32.7418,130625081,147797,NULL,'2017-05-12 22:29:05',1494628145,NULL),(1844296125,7857559,1,133185,1,1,1,'S',1,0.994595,185,933097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 185}}',33.0731,130975183,249970,NULL,'2017-05-31 20:39:17',1496263157,NULL),(1860752665,7857559,1,2297306,1,1,1,'XH',1,1,100,1039345,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',33.152,156027303,76630,NULL,'2020-11-17 08:20:24',1605601224,NULL),(1868849429,7857559,1,387425,1,1,1,'X',1,1,198,983208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 198}}',33.1638,168497072,249850,NULL,'2021-12-25 01:42:55',1640396575,NULL),(1844032901,7857559,1,332281,0,1,1,'S',1,0.98895,181,891620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181}}',33.3529,130606724,155009,NULL,'2017-05-12 00:11:10',1494547870,NULL),(1844693313,7857559,1,902520,1,1,1,'X',1,1,122,965624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',33.4059,131576777,90498,NULL,'2017-07-02 23:13:44',1499037224,NULL),(1856836304,7857559,1,2281225,1,1,1,'X',1,1,90,953629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',33.4203,150259390,69852,NULL,'2020-04-19 02:31:20',1587263480,NULL),(1844306319,7857559,1,822946,1,1,1,'X',1,1,98,1014451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',33.5457,130883540,59681,NULL,'2017-05-27 03:20:26',1495855226,NULL),(1844153547,7857559,1,528532,0,1,1,'S',1,0.993289,149,866947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',33.5464,130670703,125068,NULL,'2017-05-15 00:45:38',1494809138,NULL),(1844319882,7857559,1,1192272,1,1,1,'X',1,1,142,946811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 142}}',33.6071,130883257,125869,NULL,'2017-05-27 02:58:53',1495853933,NULL),(1845778012,7857559,1,254969,1,1,1,'X',1,1,157,984739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 157}}',33.6783,133097455,173980,NULL,'2017-09-22 06:00:12',1506060012,NULL),(1857109310,7857559,1,1946493,1,1,1,'X',1,1,128,977294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',33.7192,150494449,118661,NULL,'2020-04-27 01:47:21',1587952041,NULL),(1850063432,7857559,1,1626784,1,1,1,'X',1,1,125,926425,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',33.7347,139625380,132918,NULL,'2018-08-19 09:54:38',1534672478,NULL),(1844139860,7857559,1,723020,1,1,1,'S',1,0.992806,139,867206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',33.9873,130798087,197870,NULL,'2017-05-22 02:07:45',1495418865,NULL),(1844426327,7857559,1,351358,1,1,1,'X',1,1,169,977539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 169}}',34.012,131088603,183957,NULL,'2017-06-06 23:27:29',1496791649,NULL),(1844029798,7857559,1,907593,0,1,1,'S',1,0.994898,98,946030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',34.1254,130606607,63690,NULL,'2017-05-11 23:56:11',1494546971,NULL),(1844190480,7857559,1,756186,1,1,1,'X',1,1,179,932561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',34.1887,130714597,319840,NULL,'2017-05-17 20:10:14',1495051814,NULL),(1850144984,7857559,1,1720899,1,1,1,'X',1,1,84,935263,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',34.2886,139625190,63376,NULL,'2018-08-19 09:43:42',1534671822,NULL),(1844180324,7857559,1,136231,1,1,1,'S',1,0.99115,113,845444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',34.3569,130715340,221941,NULL,'2017-05-17 21:20:47',1495056047,NULL),(1851509237,7857559,1,866072,1,1,1,'X',1,1,90,974804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 90}}',34.3601,141846505,271280,NULL,'2018-12-24 09:04:53',1545642293,NULL),(1844306586,7857559,1,823014,1,1,1,'X',1,1,160,960931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 160}}',34.3648,130904076,184060,NULL,'2017-05-28 01:00:14',1495933214,NULL),(1856896177,7857559,1,1823416,1,1,1,'X',1,1,58,966512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',34.3767,150263584,41544,NULL,'2020-04-19 06:40:11',1587278411,NULL),(1852314906,7857559,1,1084371,1,1,1,'XH',1,1,169,1121331,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 169}}',34.3931,143135913,153752,NULL,'2019-03-10 03:42:02',1552189322,NULL),(1844899869,7857559,1,1070346,1,1,1,'X',1,1,233,953635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',34.4578,131976239,181290,NULL,'2017-07-24 00:58:51',1500857931,NULL),(1844224854,7857559,1,585893,1,1,1,'XH',1,1,122,1071353,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',34.5488,130798762,303017,NULL,'2017-05-22 03:39:10',1495424350,NULL),(1844506274,7857559,1,809955,1,1,1,'X',1,1,157,925178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',34.5915,131012520,203887,NULL,'2017-06-02 23:41:25',1496446885,NULL),(1857096839,7857559,1,936962,1,1,1,'X',1,1,101,948826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 101}}',34.7912,150493525,80170,NULL,'2020-04-27 00:50:35',1587948635,NULL),(1844353910,7857559,1,1155167,1,1,1,'X',1,1,158,956496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',34.8316,130924382,128505,NULL,'2017-05-29 00:18:51',1496017131,NULL),(1844215852,7857559,1,563742,1,1,1,'X',1,1,116,897633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',34.911,130752581,242910,NULL,'2017-05-20 00:36:55',1495240615,NULL),(1844248746,7857559,1,1035529,1,1,1,'SH',1,0.993671,158,967941,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 158}}',35.051,130685869,117851,NULL,'2017-05-15 23:36:33',1494891393,NULL),(1844813021,7857559,1,393207,1,1,1,'X',1,1,152,1013729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',35.1084,131667477,123837,NULL,'2017-07-08 00:36:41',1499474201,NULL),(1846540996,7857559,1,1078888,1,1,1,'X',1,1,240,959198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',35.1152,134278922,297429,NULL,'2017-11-26 07:39:47',1511681987,NULL),(1844836795,7857559,1,658048,1,1,1,'X',1,1,134,1013877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 134}}',35.2236,131690977,117827,NULL,'2017-07-09 04:28:05',1499574485,NULL),(1844306938,7857559,1,676252,1,1,1,'X',1,1,159,905563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 159}}',35.7817,130941810,152964,NULL,'2017-05-29 22:29:05',1496096945,NULL),(1844119396,7857559,1,1232579,1,1,1,'X',1,1,150,901678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',36.0349,130605278,115017,NULL,'2017-05-11 21:46:45',1494539205,NULL),(1851479560,7857559,1,991707,1,1,1,'X',1,1,186,1012804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 186}}',36.1687,141912981,144740,NULL,'2018-12-28 03:50:58',1545969058,NULL),(1873193502,7857559,1,1181223,1,1,1,'X',1,1,170,1013880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',36.2319,174818037,156503,NULL,'2022-09-30 05:57:59',1664517479,NULL),(1844384778,7857559,1,813834,1,1,1,'X',1,1,159,1007379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',36.2758,131186125,152648,NULL,'2017-06-12 03:34:41',1497238481,NULL),(1855644527,7857559,1,2273026,1,1,1,'XH',1,1,60,999220,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',36.3305,148143940,43880,NULL,'2020-01-13 08:12:15',1578903135,NULL),(1851478305,7857559,1,1146344,1,1,1,'X',1,1,160,989468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 160}}',36.3609,141846547,184589,NULL,'2018-12-24 09:08:24',1545642504,NULL),(1845072790,7857559,1,1192243,1,1,1,'X',1,1,144,982603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 144}}',36.5361,132123920,188080,NULL,'2017-07-31 19:06:56',1501528016,NULL),(1845185202,7857559,1,1261691,1,1,1,'X',1,1,158,948976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 158}}',36.5646,132325254,188020,NULL,'2017-08-11 04:48:55',1502426935,NULL),(1844795442,7857559,1,805875,1,1,1,'X',1,1,151,968754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 151}}',36.6077,131673423,191234,NULL,'2017-07-08 08:05:43',1499501143,NULL),(1844821101,7857559,1,818077,1,1,1,'X',1,1,156,913004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',36.7661,131611814,119840,NULL,'2017-07-04 22:17:25',1499206645,NULL),(1844442846,7857559,1,837740,1,1,1,'X',1,1,190,989276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 190}}',36.8409,131053250,205294,NULL,'2017-06-04 22:25:24',1496615124,NULL),(1856817019,7857559,1,729933,1,1,1,'X',1,1,66,1014068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',37.0512,150263815,43953,NULL,'2020-04-19 06:51:47',1587279107,NULL),(1844795504,7857559,1,713689,0,1,1,'X',1,1,114,948312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',37.1795,131669699,160670,NULL,'2017-07-08 03:33:23',1499484803,NULL),(1851341120,7857559,1,1662076,1,1,1,'X',1,1,106,953959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 106}}',37.2082,141706382,85815,NULL,'2018-12-16 10:50:29',1544957429,NULL),(1845047209,7857559,1,987116,1,1,1,'X',1,1,118,943821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 118}}',37.7555,132127287,130053,NULL,'2017-07-31 23:55:18',1501545318,NULL),(1844396190,7857559,1,427285,1,1,1,'X',1,1,137,940747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',37.7874,131054368,112215,NULL,'2017-06-05 00:18:38',1496621918,NULL),(1844801939,7857559,1,809955,1,1,1,'X',1,1,157,983860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',37.8168,131611764,211779,NULL,'2017-07-04 22:12:27',1499206347,NULL),(1844865187,7857559,1,526962,1,1,1,'X',1,1,191,991353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 191}}',38.0658,131691041,178730,NULL,'2017-07-09 04:31:43',1499574703,NULL),(1844266726,7857559,1,1004410,1,1,1,'X',1,1,150,961736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 150}}',38.2562,130904922,137933,NULL,'2017-05-28 02:16:32',1495937792,NULL),(1844248756,7857559,1,1035529,1,1,1,'S',1,0.996835,158,947320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 158}}',38.4658,130797790,121150,NULL,'2017-05-22 01:28:26',1495416506,NULL),(1845051827,7857559,1,991029,1,1,1,'X',1,1,248,1009654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 248}}',38.4832,132071235,252349,NULL,'2017-07-29 04:34:26',1501302866,NULL),(1844797518,7857559,1,281082,1,1,1,'X',1,1,143,992975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',38.5067,131667535,119997,NULL,'2017-07-08 00:41:15',1499474475,NULL),(1844800751,7857559,1,891800,1,1,1,'X',1,1,250,957483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',38.5594,131612140,236440,NULL,'2017-07-04 22:55:21',1499208921,NULL),(1844981709,7857559,1,1310882,1,1,1,'X',1,1,176,994551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 176}}',38.7178,131976987,176052,NULL,'2017-07-24 02:12:18',1500862338,NULL),(1844180338,7857559,1,136231,1,1,1,'S',1,0.99115,113,906786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',38.8183,130715358,234699,NULL,'2017-05-17 21:23:15',1495056195,NULL),(1844784511,7857559,1,1272236,1,1,1,'X',1,1,111,1007134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',38.9035,131669831,89170,NULL,'2017-07-08 03:42:41',1499485361,NULL),(1844670458,7857559,1,883669,1,1,1,'X',1,1,191,962093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',38.9233,131406789,217800,NULL,'2017-06-24 02:46:32',1498272392,NULL),(1850623217,7857559,1,1556845,1,1,1,'X',1,1,168,1014004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',39.0257,140480862,141667,NULL,'2018-10-04 09:33:14',1538645594,NULL),(1844192706,7857559,1,676374,1,1,1,'X',1,1,176,890070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176}, \"maximum_statistics\": {\"great\": 176}}',39.2455,130685825,177132,NULL,'2017-05-15 23:32:00',1494891120,NULL),(1844140713,7857559,1,1228677,1,1,1,'X',1,1,163,856890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',39.4805,130700014,135229,NULL,'2017-05-16 21:02:55',1494968575,NULL),(1844259284,7857559,1,1080177,1,1,1,'X',1,1,341,987115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 341}}',39.5064,130975373,557000,NULL,'2017-05-31 20:55:07',1496264107,NULL),(1844458402,7857559,1,1192273,0,1,1,'B',1,0.859184,210,529280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 383, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 490}}',39.8136,131012643,337012,NULL,'2017-06-02 23:53:40',1496447620,NULL),(1844436825,7857559,1,461059,1,1,1,'S',1,0.997312,186,929301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 186}}',39.8198,131088544,172858,NULL,'2017-06-06 23:21:05',1496791265,NULL),(1844400969,7857559,1,907593,1,1,1,'X',1,1,98,1015197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',39.8361,131013502,65688,NULL,'2017-06-03 01:24:52',1496453092,NULL),(1844248491,7857559,1,1035529,1,1,1,'XH',1,1,158,1077683,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 158}}',39.8485,130797824,128248,NULL,'2017-05-22 01:32:04',1495416724,NULL),(1852266220,7857559,1,528532,1,1,1,'X',1,1,149,985658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 149}}',39.9461,143022490,149764,NULL,'2019-03-03 09:08:09',1551604089,NULL),(1844785286,7857559,1,705828,1,1,1,'X',1,1,191,955576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 191}}',39.9903,131611651,215763,NULL,'2017-07-04 22:00:27',1499205627,NULL),(1844977251,7857559,1,318445,1,1,1,'X',1,1,240,942012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 240}}',40.0456,131824348,207100,NULL,'2017-07-16 01:47:53',1500169673,NULL),(1844801293,7857559,1,1232579,1,1,1,'X',1,1,150,965688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',40.0825,131611713,122831,NULL,'2017-07-04 22:07:10',1499206030,NULL),(1846275117,7857559,1,260580,1,1,1,'X',1,1,144,992305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',40.1753,133749246,125097,NULL,'2017-10-29 06:47:09',1509259629,NULL),(1850372053,7857559,1,1468655,1,1,1,'X',1,1,179,966375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 179}}',40.5454,140198304,166563,NULL,'2018-09-18 08:20:31',1537258831,NULL),(1844295641,7857559,1,352077,1,1,1,'X',1,1,187,995964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187}}',40.6058,130904475,167403,NULL,'2017-05-28 01:41:30',1495935690,NULL),(1844956839,7857559,1,920488,1,1,1,'X',1,1,216,890889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 216}}',40.6088,131843360,251282,NULL,'2017-07-17 01:26:07',1500254767,NULL),(1844929831,7857559,1,195897,1,1,1,'X',1,1,204,935097,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 204}}',40.6169,131843212,200000,NULL,'2017-07-17 01:12:19',1500253939,NULL),(1844237571,7857559,1,793858,1,1,1,'S',1,0.985849,106,907443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',40.7751,130797956,80890,NULL,'2017-05-22 01:50:15',1495417815,NULL),(1844241179,7857559,1,1213791,1,1,1,'X',1,1,156,1010232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 156}}',40.7902,130798647,146348,NULL,'2017-05-22 03:23:24',1495423404,NULL),(1847178907,7857559,1,1258750,1,1,1,'X',1,1,100,1014576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',40.8825,135147884,74693,NULL,'2018-01-08 04:40:07',1515386407,NULL),(1846194349,7857559,1,1081352,1,1,1,'X',1,1,186,964731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 186}}',40.98,133748938,183822,NULL,'2017-10-29 06:23:02',1509258182,NULL),(1844843304,7857559,1,416581,1,1,1,'X',1,1,293,943018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 293}}',40.985,131691300,292680,NULL,'2017-07-09 04:49:32',1499575772,NULL),(1844135743,7857559,1,1176736,0,1,1,'S',1,0.993333,75,871097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',40.9886,130624048,50422,NULL,'2017-05-12 21:08:07',1494623287,NULL),(1844272040,7857559,1,332281,1,1,1,'X',1,1,181,992183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 181}}',41.033,130974823,168650,NULL,'2017-05-31 20:10:39',1496261439,NULL),(1844685711,7857559,1,1225755,1,1,1,'S',1,0.989474,95,928994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 95}}',41.0402,131564103,87385,NULL,'2017-07-02 08:29:43',1498984183,NULL),(1844250640,7857559,1,1056577,1,1,1,'S',1,0.996774,310,968810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',41.0547,130797652,276380,NULL,'2017-05-22 01:11:05',1495415465,NULL),(1844314275,7857559,1,468990,0,1,1,'S',1,0.993243,148,937809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 148}}',41.393,130810329,149801,NULL,'2017-05-22 20:48:56',1495486136,NULL),(1844969396,7857559,1,658047,1,1,1,'X',1,1,181,1013986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 181}}',41.5324,131898634,178777,NULL,'2017-07-20 00:26:12',1500510372,NULL),(1844132617,7857559,1,1226794,1,1,1,'S',1,0.991071,112,934809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 112}}',41.5604,130753399,78460,NULL,'2017-05-20 01:43:03',1495244583,NULL),(1845026527,7857559,1,783398,1,1,1,'X',1,1,156,928084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',41.5787,131996505,164510,NULL,'2017-07-25 04:30:40',1500957040,NULL),(1857129396,7857559,1,517475,1,1,1,'X',1,1,121,1013796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 121}}',41.8154,150493587,94660,NULL,'2020-04-27 00:55:21',1587948921,NULL),(1844818758,7857559,1,299180,1,1,1,'X',1,1,198,953744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 198}}',41.9278,131669546,284780,NULL,'2017-07-08 03:23:00',1499484180,NULL),(1851467575,7857559,1,1611054,1,1,1,'X',1,1,254,1019963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 254}}',42.0521,141847854,283735,NULL,'2018-12-24 10:59:02',1545649142,NULL),(1845219190,7857559,1,644241,1,1,1,'X',1,1,106,975788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',42.224,132348282,102091,NULL,'2017-08-12 10:13:03',1502532783,NULL),(1844177988,7857559,1,820022,1,1,1,'X',1,1,177,931750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',42.3151,130670580,124700,NULL,'2017-05-15 00:31:02',1494808262,NULL),(1856814363,7857559,1,2268983,1,1,1,'X',1,1,75,988290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 75}}',42.3778,150258860,59628,NULL,'2020-04-19 02:00:12',1587261612,NULL),(1855029721,7857559,1,2071319,1,1,1,'X',1,1,276,973380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276}, \"maximum_statistics\": {\"great\": 276}}',42.3937,147448326,278261,NULL,'2019-11-30 12:11:36',1575115896,NULL),(1844174413,7857559,1,1187416,1,1,1,'S',1,0.985782,211,819245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 211}}',42.5433,130670790,205672,NULL,'2017-05-15 00:54:22',1494809662,NULL),(1844203019,7857559,1,839861,1,1,1,'S',1,0.988679,265,959960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',42.6251,130797911,380695,NULL,'2017-05-22 01:42:56',1495417376,NULL),(1852768869,7857559,1,1887935,1,1,1,'X',1,1,151,965445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',42.8661,143921531,127145,NULL,'2019-04-25 06:47:57',1556174877,NULL),(1846266306,7857559,1,924099,1,1,1,'X',1,1,167,961242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',43.2903,133749057,149022,NULL,'2017-10-29 06:31:53',1509258713,NULL),(1846254078,7857559,1,462224,1,1,1,'S',1,0.996032,252,912149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 252}}',43.3906,133748775,463600,NULL,'2017-10-29 06:11:13',1509257473,NULL),(1844202863,7857559,1,281524,1,1,1,'S',1,0.992857,70,872764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',43.5188,130753827,50498,NULL,'2017-05-20 02:12:09',1495246329,NULL),(1850348397,7857559,1,1201016,1,1,1,'X',1,1,44,1004139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',43.8662,140198269,26580,NULL,'2018-09-18 08:15:59',1537258559,NULL),(1852430300,7857559,1,776224,1,1,1,'X',1,1,223,983816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 223}}',43.9063,143330695,278390,NULL,'2019-03-22 09:29:59',1553246999,NULL),(1856917341,7857559,1,905991,1,1,1,'X',1,1,76,1014675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',44.0075,150263567,47043,NULL,'2020-04-19 06:39:23',1587278363,NULL),(1845036369,7857559,1,461059,1,1,1,'X',1,1,186,996893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 186}}',44.1781,132123852,181150,NULL,'2017-07-31 19:02:05',1501527725,NULL),(1852788491,7857559,1,140229,1,1,1,'X',1,1,235,879358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 235}}',44.1919,143959050,300750,NULL,'2019-04-27 10:24:20',1556360660,NULL),(1844157130,7857559,1,916570,1,1,1,'S',1,0.990881,329,890167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 329}}',44.2366,130684427,330958,NULL,'2017-05-15 20:51:01',1494881461,NULL),(1844495657,7857559,1,1265894,1,1,1,'X',1,1,174,899834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 174}}',44.3806,131087973,169836,NULL,'2017-06-06 22:14:57',1496787297,NULL),(1844693124,7857559,1,902520,1,1,1,'S',1,0.971311,122,914742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',44.5662,131564070,90136,NULL,'2017-07-02 08:27:37',1498984057,NULL),(1851815752,7857559,1,886669,1,1,1,'B',1,0.897778,413,733338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 37, \"great\": 395, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',44.6641,142557455,481619,NULL,'2019-02-03 03:11:27',1549163487,NULL),(1845304413,7857559,1,1255321,1,1,1,'X',1,1,242,956232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',44.7385,132397010,235601,NULL,'2017-08-14 20:46:53',1502743613,NULL),(1844313085,7857559,1,1032328,1,1,1,'X',1,1,321,1008635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',45.3154,130883374,308533,NULL,'2017-05-27 03:07:50',1495854470,NULL),(1856732482,7857559,1,800250,1,1,1,'X',1,1,230,968752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',45.568,149930688,236686,NULL,'2020-04-08 19:10:55',1586373055,NULL),(1844793520,7857559,1,1227084,1,1,1,'X',1,1,300,965454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 300}}',45.6943,131690787,345759,NULL,'2017-07-09 04:15:09',1499573709,NULL),(1856841249,7857559,1,1228142,1,1,1,'X',1,1,58,943478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',45.7276,150263644,44356,NULL,'2020-04-19 06:43:49',1587278629,NULL),(1844615422,7857559,1,169434,1,1,1,'X',1,1,136,1003718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 136}}',45.7521,131272285,126060,NULL,'2017-06-16 22:50:55',1497653455,NULL),(1845210728,7857559,1,816690,1,1,1,'X',1,1,160,956548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 160}}',45.7986,132283952,154478,NULL,'2017-08-09 00:57:58',1502240278,NULL),(1845064855,7857559,1,1186255,1,1,1,'X',1,1,196,1013832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 196}}',46.1311,131977358,198677,NULL,'2017-07-24 02:50:51',1500864651,NULL),(1850422974,7857559,1,1424990,1,1,1,'X',1,1,62,1115745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',46.1314,140214054,30750,NULL,'2018-09-19 08:21:52',1537345312,NULL),(1856813048,7857559,1,1415001,1,1,1,'X',1,1,81,1015204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',46.2665,150263664,56352,NULL,'2020-04-19 06:44:28',1587278668,NULL),(1857101733,7857559,1,248612,1,1,1,'X',1,1,138,995917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 138}}',46.4257,150494325,156319,NULL,'2020-04-27 01:40:09',1587951609,NULL),(1846241976,7857559,1,556959,1,1,1,'X',1,1,135,1013867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',46.4335,133852151,111486,NULL,'2017-11-04 02:40:10',1509763210,NULL),(1845089702,7857559,1,1212726,1,1,1,'X',1,1,330,1014081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 330}}',46.4852,131977992,333866,NULL,'2017-07-24 03:56:17',1500868577,NULL),(1844184808,7857559,1,358755,1,1,1,'S',1,0.995049,202,940699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 202}}',47.3757,130798699,327343,NULL,'2017-05-22 03:29:45',1495423785,NULL),(1844921555,7857559,1,1176736,1,1,1,'X',1,1,75,983923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 75}}',47.4724,131808250,57843,NULL,'2017-07-15 07:14:59',1500102899,NULL),(1844741320,7857559,1,675702,1,1,1,'X',1,1,155,955148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 155}}',47.5538,131406986,146078,NULL,'2017-06-24 03:00:10',1498273210,NULL),(1844213550,7857559,1,777195,1,1,1,'X',1,1,194,925481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 194}}',47.5738,130798172,203986,NULL,'2017-05-22 02:20:04',1495419604,NULL),(1845771155,7857559,1,461894,1,1,1,'X',1,1,360,1015825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 360, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 360}}',47.5763,133097577,467290,NULL,'2017-09-22 06:12:22',1506060742,NULL),(1858813716,7857559,1,191564,1,1,1,'X',1,1,158,1013663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',47.6468,153188356,159506,NULL,'2020-08-01 09:01:04',1596272464,NULL),(1845234000,7857559,1,742107,1,1,1,'X',1,1,207,946105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',47.7082,132247132,231355,NULL,'2017-08-07 03:16:24',1502075784,NULL),(1844331990,7857559,1,560079,1,1,1,'S',1,0.996711,152,903966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',47.9278,130904266,115860,NULL,'2017-05-28 01:19:11',1495934351,NULL),(1856865604,7857559,1,2299631,1,1,1,'X',1,1,119,996979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',48.4154,150263762,105846,NULL,'2020-04-19 06:49:03',1587278943,NULL),(1852318024,7857559,1,1095396,1,1,1,'X',1,1,128,974342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',48.5624,143022505,109527,NULL,'2019-03-03 09:09:42',1551604182,NULL),(1844639674,7857559,1,179234,1,1,1,'X',1,1,348,982241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 348}}',48.608,131403351,388786,NULL,'2017-06-23 21:59:42',1498255182,NULL),(1844193227,7857559,1,191579,1,1,1,'S',1,0.994505,182,929458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',48.6299,130753709,191790,NULL,'2017-05-20 02:05:04',1495245904,NULL),(1844317644,7857559,1,468990,1,1,1,'X',1,1,148,1014314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 148}}',48.6605,130993924,156062,NULL,'2017-06-01 23:04:38',1496358278,NULL),(1844451714,7857559,1,85823,0,1,1,'A',1,0.90522,223,677820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 302, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',48.729,131053952,398146,NULL,'2017-06-04 23:36:37',1496619397,NULL),(1844849915,7857559,1,1187416,1,1,1,'X',1,1,211,979398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 211}}',48.9229,131669602,265710,NULL,'2017-07-08 03:26:31',1499484391,NULL),(1844171877,7857559,1,546628,1,1,1,'X',1,1,222,932913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',48.9862,130715733,234196,NULL,'2017-05-17 22:09:36',1495058976,NULL),(1844946382,7857559,1,209484,0,1,1,'B',1,0.87702,130,547318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 448, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 557}}',49.1454,131936617,289958,NULL,'2017-07-22 00:49:11',1500684551,NULL),(1845454766,7857559,1,919979,1,1,1,'X',1,1,282,964831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 282}}',49.4522,132651616,337763,NULL,'2017-08-27 21:20:56',1503868856,NULL),(1844266507,7857559,1,1004401,1,1,1,'S',1,0.997863,234,942624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 234}}',49.5718,130975006,252528,NULL,'2017-05-31 20:25:02',1496262302,NULL),(1844893224,7857559,1,1164264,1,1,1,'X',1,1,295,1008356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',49.594,131808023,277896,NULL,'2017-07-15 07:01:05',1500102065,NULL),(1858625095,7857559,1,1823418,1,1,1,'X',1,1,76,954763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',50.2069,152961306,59093,NULL,'2020-07-24 05:30:43',1595568643,NULL),(1857895899,7857559,1,324174,1,1,1,'X',1,1,166,960406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',50.2323,151721775,189346,NULL,'2020-06-07 09:42:49',1591522969,NULL),(1846184770,7857559,1,281524,1,1,1,'X',1,1,70,930748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',50.2731,133852324,49674,NULL,'2017-11-04 02:53:31',1509764011,NULL),(1848062710,7857559,1,1051533,0,1,1,'B',1,0.851852,89,485583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 401, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 513}}',50.4275,136600833,252150,NULL,'2018-03-23 04:59:27',1521781167,NULL),(1844329671,7857559,1,288094,1,1,1,'S',1,0.9975,200,893832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',50.6047,130975076,190470,NULL,'2017-05-31 20:31:29',1496262689,NULL),(1845378419,7857559,1,1226793,1,1,1,'X',1,1,77,1115748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',51.1291,132397258,42525,NULL,'2017-08-14 21:07:17',1502744837,NULL),(1844952203,7857559,1,916570,1,1,1,'X',1,1,329,992780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 329}}',51.2566,131977056,366530,NULL,'2017-07-24 02:19:38',1500862778,NULL),(1845028283,7857559,1,865234,1,1,1,'X',1,1,221,1005155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 221}}',51.2792,132145058,258670,NULL,'2017-08-01 21:56:26',1501624586,NULL),(1845222730,7857559,1,1226794,1,1,1,'X',1,1,112,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',51.6301,132348368,81480,NULL,'2017-08-12 10:19:21',1502533161,NULL),(1844154885,7857559,1,332651,0,1,1,'S',1,0.998322,298,895225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',51.6349,130715541,272858,NULL,'2017-05-17 21:42:33',1495057353,NULL),(1856898101,7857559,1,861510,1,1,1,'X',1,1,93,983971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',51.639,150263714,82507,NULL,'2020-04-19 06:46:41',1587278801,NULL),(1852826184,7857559,1,1771426,1,1,1,'X',1,1,113,1013698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',51.642,143813203,86016,NULL,'2019-04-19 03:51:30',1555645890,NULL),(1845063267,7857559,1,1098232,1,1,1,'X',1,1,111,1014116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',52.0456,132164550,92898,NULL,'2017-08-02 22:42:27',1501713747,NULL),(1845082010,7857559,1,906583,1,1,1,'X',1,1,197,1014833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',52.1258,131977775,201660,NULL,'2017-07-24 03:36:07',1500867367,NULL),(1844918954,7857559,1,1243936,1,1,1,'XH',1,1,103,1095262,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 103}}',52.284,131954937,110329,NULL,'2017-07-22 22:54:49',1500764089,NULL),(1844347961,7857559,1,303141,1,1,1,'S',1,0.998986,493,944908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 492, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 493}}',52.3366,130924855,548794,NULL,'2017-05-29 01:08:27',1496020107,NULL),(1856851120,7857559,1,1252439,1,1,1,'X',1,1,109,1014273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 109}}',52.368,150263857,102611,NULL,'2020-04-19 06:54:01',1587279241,NULL),(1845901286,7857559,1,1346621,1,1,1,'X',1,1,231,1004824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 231}}',53.036,133199704,243717,NULL,'2017-09-28 02:32:39',1506565959,NULL),(1844971362,7857559,1,821659,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',53.3234,131976056,131440,NULL,'2017-07-24 00:43:09',1500856989,NULL),(1844945954,7857559,1,209484,0,1,1,'A',1,0.906643,84,563623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 481, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 557}}',53.3604,131830982,268396,NULL,'2017-07-16 10:14:41',1500200081,NULL),(1844819898,7857559,1,1085731,1,1,1,'S',1,0.997845,464,1006575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 462, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 464}}',53.5312,131673344,542155,NULL,'2017-07-08 07:58:26',1499500706,NULL),(1846295621,7857559,1,1398500,1,1,1,'X',1,1,197,1004205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 197}}',53.6742,133750542,223284,NULL,'2017-10-29 08:26:14',1509265574,NULL),(1844846761,7857559,1,1010108,1,1,1,'X',1,1,341,1000908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 341}}',53.8162,131670425,483223,NULL,'2017-07-08 04:26:34',1499487994,NULL),(1844268030,7857559,1,654057,1,1,1,'X',1,1,327,1013964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 327}}',53.9551,130941936,370465,NULL,'2017-05-29 22:45:19',1496097919,NULL),(1844132002,7857559,1,167005,1,1,1,'S',1,0.990544,423,938862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 415}, \"maximum_statistics\": {\"great\": 423}}',54.0967,130670920,508097,NULL,'2017-05-15 01:05:00',1494810300,NULL),(1851481859,7857559,1,674445,1,1,1,'X',1,1,181,962993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',54.2711,141847963,158542,NULL,'2018-12-24 11:07:23',1545649643,NULL),(1845024692,7857559,1,346874,1,1,1,'X',1,1,277,999186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 277}}',54.6436,132094649,302909,NULL,'2017-07-30 08:13:07',1501402387,NULL),(1845037782,7857559,1,560079,1,1,1,'X',1,1,152,965480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',54.807,132126996,119604,NULL,'2017-07-31 23:24:57',1501543497,NULL),(1847125230,7857559,1,523795,1,1,1,'X',1,1,198,898693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 198}}',54.9103,135186676,201524,NULL,'2018-01-10 09:18:45',1515575925,NULL),(1844799036,7857559,1,197300,1,1,1,'X',1,1,347,996816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',55.0594,131691521,413402,NULL,'2017-07-09 05:09:04',1499576944,NULL),(1845072717,7857559,1,808290,1,1,1,'X',1,1,214,998365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 214}}',55.121,132108422,267852,NULL,'2017-07-31 00:05:29',1501459529,NULL),(1844155780,7857559,1,735762,1,1,1,'S',1,0.990842,546,852915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 536}, \"maximum_statistics\": {\"great\": 546}}',55.2106,130671002,464184,NULL,'2017-05-15 01:12:08',1494810728,NULL),(1845077392,7857559,1,1108915,1,1,1,'X',1,1,176,1007668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 176}}',55.3479,132145134,204353,NULL,'2017-08-01 22:05:19',1501625119,NULL),(1846021780,7857559,1,364947,1,1,1,'X',1,1,239,956100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',55.3903,133506310,228144,NULL,'2017-10-15 09:01:48',1508058108,NULL),(1856859647,7857559,1,1932405,1,1,1,'X',1,1,60,1052156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',55.4391,150263614,36528,NULL,'2020-04-19 06:42:07',1587278527,NULL);
INSERT INTO `scores` VALUES (1845704217,7857559,1,745202,1,1,1,'X',1,1,210,965343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 210}}',55.7429,133097326,241178,NULL,'2017-09-22 05:47:52',1506059272,NULL),(1845097967,7857559,1,1225753,1,1,1,'X',1,1,175,979478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 175}}',55.9659,132030228,210204,NULL,'2017-07-27 00:21:59',1501114919,NULL),(1844967004,7857559,1,928804,1,1,1,'S',1,0.998106,264,954506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 264}}',56.0497,131808492,284580,NULL,'2017-07-15 07:28:20',1500103700,NULL),(1844922914,7857559,1,191579,1,1,1,'X',1,1,182,1008455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',56.4583,131843255,203736,NULL,'2017-07-17 01:16:04',1500254164,NULL),(1845357937,7857559,1,1279585,1,1,1,'X',1,1,103,1090117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 103}}',56.4621,132397073,94395,NULL,'2017-08-14 20:51:38',1502743898,NULL),(1844930417,7857559,1,1004401,1,1,1,'X',1,1,234,1010182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 234}}',56.6659,131920806,266834,NULL,'2017-07-21 05:37:26',1500615446,NULL),(1852219823,7857559,1,303141,1,1,1,'X',1,1,493,1007301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 493}}',57.581,143022593,575134,NULL,'2019-03-03 09:16:50',1551604610,NULL),(1845229401,7857559,1,288094,1,1,1,'X',1,1,200,956136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 200}}',57.7431,132365610,198371,NULL,'2017-08-13 06:13:43',1502604823,NULL),(1844809844,7857559,1,392097,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',57.8466,131611859,284484,NULL,'2017-07-04 22:22:05',1499206925,NULL),(1850607574,7857559,1,1370314,1,1,1,'X',1,1,137,1002761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',57.8932,140480694,131403,NULL,'2018-10-04 09:09:07',1538644147,NULL),(1852388503,7857559,1,1384399,1,1,1,'X',1,1,284,951201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 284}}',58.0016,143330576,265436,NULL,'2019-03-22 09:18:08',1553246288,NULL),(1852315029,7857559,1,1084583,1,1,1,'X',1,1,223,1010397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 223}}',58.2565,143135833,225885,NULL,'2019-03-10 03:35:27',1552188927,NULL),(1855362536,7857559,1,2043929,1,1,1,'X',1,1,252,1004152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',58.2788,147812939,291348,NULL,'2019-12-24 04:54:46',1577163286,NULL),(1844146585,7857559,1,813819,1,1,1,'S',1,0.996845,317,948477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',58.5613,130753219,363964,NULL,'2017-05-20 01:29:51',1495243791,NULL),(1852527993,7857559,1,768827,1,1,1,'X',1,1,193,1014626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 193}}',58.8396,143527633,234440,NULL,'2019-04-02 08:03:06',1554192186,NULL),(1844991185,7857559,1,332651,1,1,1,'X',1,1,298,963162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 298}}',58.9959,131845415,292843,NULL,'2017-07-17 04:13:45',1500264825,NULL),(1844819122,7857559,1,818076,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',59.1066,131669415,251800,NULL,'2017-07-08 03:13:36',1499483616,NULL),(1844882050,7857559,1,1139047,1,1,1,'S',1,0.998028,507,1010216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 505, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 507}}',59.348,131611963,481270,NULL,'2017-07-04 22:34:05',1499207645,NULL),(1844921266,7857559,1,709156,1,1,1,'X',1,1,225,1004920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',59.7246,131843524,249592,NULL,'2017-07-17 01:39:55',1500255595,NULL),(1856839246,7857559,1,1605178,1,1,1,'X',1,1,60,1024470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',59.8533,150263795,40996,NULL,'2020-04-19 06:50:23',1587279023,NULL),(1856866147,7857559,1,1938291,1,1,1,'X',1,1,115,990822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',60.1814,150263693,98940,NULL,'2020-04-19 06:45:32',1587278732,NULL),(1844376296,7857559,1,1259726,1,1,1,'S',1,0.961599,638,795580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 638}}',60.2709,130974748,635408,NULL,'2017-05-31 20:05:48',1496261148,NULL),(1844662012,7857559,1,378960,1,1,1,'X',1,1,138,939201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 138}}',60.6366,131431064,170850,NULL,'2017-06-25 05:42:15',1498369335,NULL),(1844780035,7857559,1,1272206,1,1,1,'S',1,0.997525,202,939743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',60.7313,131670010,216804,NULL,'2017-07-08 03:55:45',1499486145,NULL),(1846280630,7857559,1,1051708,1,1,1,'X',1,1,169,1015448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',60.9646,133749354,167334,NULL,'2017-10-29 06:55:27',1509260127,NULL),(1844795799,7857559,1,1228676,1,1,1,'X',1,1,288,957472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 288}}',60.986,131672429,353560,NULL,'2017-07-08 06:44:45',1499496285,NULL),(1850767738,7857559,1,1430212,1,1,1,'X',1,1,216,1007357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',61.0005,140660480,243351,NULL,'2018-10-14 07:49:39',1539503379,NULL),(1844132050,7857559,1,167005,1,1,1,'S',1,0.996454,423,1030691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',61.1003,130798141,549620,NULL,'2017-05-22 02:15:48',1495419348,NULL),(1844897508,7857559,1,1070345,1,1,1,'X',1,1,415,965776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415}}',61.3941,131920962,412876,NULL,'2017-07-21 05:52:56',1500616376,NULL),(1844967018,7857559,1,928804,1,1,1,'X',1,1,264,1014769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 264}}',61.4993,131810326,294984,NULL,'2017-07-15 09:30:09',1500111009,NULL),(1844826064,7857559,1,735762,1,1,1,'S',1,0.999084,546,939802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 545, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 546}}',61.5093,131670084,503330,NULL,'2017-07-08 04:00:46',1499486446,NULL),(1845237866,7857559,1,1155174,1,1,1,'X',1,1,293,956077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',61.6423,132246208,299600,NULL,'2017-08-07 02:04:47',1502071487,NULL),(1844457574,7857559,1,1192271,1,1,1,'S',1,0.998201,278,946604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 278}}',61.711,131088211,315008,NULL,'2017-06-06 22:38:46',1496788726,NULL),(1845046187,7857559,1,1086027,1,1,1,'X',1,1,426,1004919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 426}}',61.7469,132124886,580116,NULL,'2017-07-31 20:20:37',1501532437,NULL),(1845069384,7857559,1,1266754,1,1,1,'S',1,0.997585,207,938436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',62.0123,132144867,256650,NULL,'2017-08-01 21:35:37',1501623337,NULL),(1844848832,7857559,1,318444,1,1,1,'X',1,1,417,908674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 417}}',62.1003,131727601,413546,NULL,'2017-07-10 23:00:36',1499727636,NULL),(1844423037,7857559,1,822281,1,1,1,'X',1,1,396,995067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 396}}',62.143,131013560,462411,NULL,'2017-06-03 01:30:32',1496453432,NULL),(1856877088,7857559,1,1492009,1,1,1,'X',1,1,65,1116479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',62.2295,150263596,36420,NULL,'2020-04-19 06:41:03',1587278463,NULL),(1856820941,7857559,1,1752081,1,1,1,'X',1,1,117,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',62.3176,150263733,87180,NULL,'2020-04-19 06:47:37',1587278857,NULL),(1845032238,7857559,1,352076,1,1,1,'X',1,1,282,959315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282}}',62.33,132069323,269239,NULL,'2017-07-29 01:48:45',1501292925,NULL),(1845983006,7857559,1,1272256,1,1,1,'X',1,1,213,999603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 213}}',62.3696,133506403,237756,NULL,'2017-10-15 09:08:57',1508058537,NULL),(1844984150,7857559,1,1311024,1,1,1,'X',1,1,221,1012937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 221}}',62.5973,131831077,256848,NULL,'2017-07-16 10:22:31',1500200551,NULL),(1854590982,7857559,1,984707,1,1,1,'X',1,1,211,1002071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 211}}',62.6596,146564143,278214,NULL,'2019-10-03 09:32:45',1570095165,NULL),(1844995616,7857559,1,539109,1,1,1,'X',1,1,200,999759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 200}}',62.6704,131955286,238076,NULL,'2017-07-22 23:28:33',1500766113,NULL),(1844270721,7857559,1,527037,1,1,1,'S',1,0.996212,264,874655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',62.703,130863982,250880,NULL,'2017-05-26 03:33:51',1495769631,NULL),(1852255337,7857559,1,1662077,1,1,1,'X',1,1,158,1005119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 158}}',62.8976,143023112,160293,NULL,'2019-03-03 09:54:41',1551606881,NULL),(1856816433,7857559,1,1582342,1,1,1,'X',1,1,70,1116479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 70}}',63.0624,150263837,43838,NULL,'2020-04-19 06:52:59',1587279179,NULL),(1844929754,7857559,1,809954,1,1,1,'X',1,1,247,940257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 1}}',63.0705,131920700,330380,NULL,'2017-07-21 05:27:16',1500614836,NULL),(1846083388,7857559,1,427284,1,1,1,'X',1,1,197,956099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',63.6403,133624889,181347,NULL,'2017-10-22 07:10:44',1508656244,NULL),(1851815760,7857559,1,886669,1,1,1,'A',1,0.942222,420,792918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 418, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',63.6963,142557706,482320,NULL,'2019-02-03 03:32:34',1549164754,NULL),(1844955750,7857559,1,1307737,1,1,1,'S',1,0.998534,341,947416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 341}}',63.8532,131920661,434832,NULL,'2017-07-21 05:22:25',1500614545,NULL),(1844393519,7857559,1,243062,1,1,1,'S',1,0.9947,566,893377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 560, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 566}}',63.8988,131088332,579024,NULL,'2017-06-06 22:55:39',1496789739,NULL),(1855029168,7857559,1,2071317,1,1,1,'X',1,1,442,994595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442}, \"maximum_statistics\": {\"great\": 442}}',63.9526,147448216,525421,NULL,'2019-11-30 12:04:03',1575115443,NULL),(1845165048,7857559,1,558861,1,1,1,'X',1,1,449,1003512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 449}}',63.9742,132348135,600570,NULL,'2017-08-12 10:03:23',1502532203,NULL),(1856385948,7857559,1,862875,1,1,1,'X',1,1,262,999496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 262}}',63.9926,149454500,381696,NULL,'2020-03-24 05:36:35',1585028195,NULL),(1852661147,7857559,1,1946495,1,1,1,'X',1,1,207,998948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',64.3076,143750545,235596,NULL,'2019-04-15 09:50:19',1555321819,NULL),(1852499733,7857559,1,1939220,1,1,1,'X',1,1,127,1014818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',64.4277,143528536,106106,NULL,'2019-04-02 09:55:13',1554198913,NULL),(1845101955,7857559,1,392097,1,1,1,'X',1,1,273,1014732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',64.9992,132163927,294218,NULL,'2017-08-02 21:34:33',1501709673,NULL),(1848067806,7857559,1,1180723,1,1,1,'X',1,1,221,1008946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 221}}',65.1363,136601197,256092,NULL,'2018-03-23 05:40:36',1521783636,NULL),(1844575456,7857559,1,1074080,1,1,1,'X',1,1,227,1013168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 227}}',65.4509,131315165,241824,NULL,'2017-06-18 23:59:36',1497830376,NULL),(1844908669,7857559,1,468992,0,1,1,'A',1,0.922078,252,666194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 335, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 385}}',65.9953,131936790,341210,NULL,'2017-07-22 01:04:12',1500685452,NULL),(1844659974,7857559,1,1161585,1,1,1,'X',1,1,454,958284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 454}}',66.0697,131405959,525980,NULL,'2017-06-24 01:43:18',1498268598,NULL),(1845263581,7857559,1,679512,1,1,1,'X',1,1,245,948178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 245}}',66.508,132365564,273539,NULL,'2017-08-13 06:10:34',1502604634,NULL),(1845080855,7857559,1,1111011,1,1,1,'X',1,1,243,995465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 243}}',66.7732,132009327,290508,NULL,'2017-07-25 20:10:38',1501013438,NULL),(1845650462,7857559,1,1000926,1,1,1,'X',1,1,205,1011384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 205}}',66.8928,132938629,239232,NULL,'2017-09-12 21:42:04',1505252524,NULL),(1845186769,7857559,1,1189460,1,1,1,'X',1,1,345,1010698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',67.5432,132323659,488592,NULL,'2017-08-11 02:02:40',1502416960,NULL),(1845292306,7857559,1,259960,1,1,1,'X',1,1,314,961676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',68.186,132492468,320169,NULL,'2017-08-19 21:20:48',1503177648,NULL),(1844869121,7857559,1,836920,1,1,1,'S',1,0.998221,281,995067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 281}}',68.2876,131691663,340518,NULL,'2017-07-09 05:20:10',1499577610,NULL),(1845547783,7857559,1,1272206,1,1,1,'X',1,1,202,1001320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',68.6704,132938805,224256,NULL,'2017-09-12 22:01:11',1505253671,NULL),(1844806928,7857559,1,813819,1,1,1,'X',1,1,317,1012429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',68.6921,131673479,378084,NULL,'2017-07-08 08:10:45',1499501445,NULL),(1845102715,7857559,1,827301,1,1,1,'S',1,0.996644,447,947160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 444, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 447}}',69.3461,132126517,655482,NULL,'2017-07-31 22:43:05',1501540985,NULL),(1845201412,7857559,1,1111084,1,1,1,'X',1,1,350,1014598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 350}}',69.732,132323772,493134,NULL,'2017-08-11 02:14:00',1502417640,NULL),(1847936519,7857559,1,1476505,1,1,1,'X',1,1,301,942616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 301}}',69.741,136372636,367468,NULL,'2018-03-11 09:26:13',1520760373,NULL),(1850476095,7857559,1,936961,1,1,1,'X',1,1,186,1005484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 186}}',69.8351,140214278,222500,NULL,'2018-09-19 08:48:47',1537346927,NULL),(1844387285,7857559,1,1078864,1,1,1,'S',1,0.998747,399,1010863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',69.8593,131185930,449604,NULL,'2017-06-12 03:14:15',1497237255,NULL),(1846204337,7857559,1,520931,1,1,1,'X',1,1,253,1005397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',69.8945,133751307,275640,NULL,'2017-10-29 09:24:02',1509269042,NULL),(1846190918,7857559,1,752290,1,1,1,'X',1,1,254,1004048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 254}}',69.976,133852375,300600,NULL,'2017-11-04 02:57:28',1509764248,NULL),(1845069388,7857559,1,1266754,1,1,1,'X',1,1,207,1002575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',70.0556,132145222,267000,NULL,'2017-08-01 22:16:25',1501625785,NULL),(1854116672,7857559,1,2105745,1,1,1,'X',1,1,289,1015034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',70.3073,145771644,311891,NULL,'2019-08-10 05:36:18',1565415378,NULL),(1844770088,7857559,1,261695,1,1,1,'X',1,1,255,964604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',70.3183,131727534,264099,NULL,'2017-07-10 22:51:43',1499727103,NULL),(1847173375,7857559,1,1411649,1,1,1,'X',1,1,135,1005691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 135}}',70.3398,135186440,140861,NULL,'2018-01-10 08:54:46',1515574486,NULL),(1845726115,7857559,1,1303376,1,1,1,'X',1,1,289,1014651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 289}}',70.9602,133096451,341196,NULL,'2017-09-22 04:17:05',1506053825,NULL),(1844807566,7857559,1,991027,1,1,1,'X',1,1,456,1012953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 456}}',70.983,131727833,559390,NULL,'2017-07-10 23:29:33',1499729373,NULL),(1854558479,7857559,1,1468654,1,1,1,'X',1,1,308,1014574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',71.0099,146564188,363901,NULL,'2019-10-03 09:36:49',1570095409,NULL),(1845038950,7857559,1,1081351,1,1,1,'X',1,1,297,1011330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 297}}',71.0289,132069098,346812,NULL,'2017-07-29 01:30:19',1501291819,NULL),(1846878642,7857559,1,1181222,1,1,1,'X',1,1,286,1014742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 286}}',71.4192,134761278,333720,NULL,'2017-12-21 04:35:31',1513830931,NULL),(1845653164,7857559,1,461057,1,1,1,'X',1,1,276,960019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 276}}',71.5354,132939157,270787,NULL,'2017-09-12 22:35:34',1505255734,NULL),(1844981976,7857559,1,527037,1,1,1,'X',1,1,264,956965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 264}}',71.6305,131898666,278876,NULL,'2017-07-20 00:29:17',1500510557,NULL),(1852208290,7857559,1,1307737,1,1,1,'X',1,1,341,1007487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 341}}',72.2849,143022632,451797,NULL,'2019-03-03 09:20:58',1551604858,NULL),(1844614910,7857559,1,243062,1,1,1,'S',1,0.99735,566,954871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 563, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 566}}',73.4054,131234714,604058,NULL,'2017-06-14 23:50:30',1497484230,NULL),(1844312964,7857559,1,557816,0,1,1,'S',1,0.998866,441,903947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',73.5493,130863810,471380,NULL,'2017-05-26 03:14:13',1495768453,NULL),(1860618208,7857559,1,192035,1,1,1,'X',1,1,298,953893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',73.652,155888350,328200,NULL,'2020-11-12 08:28:37',1605169717,NULL),(1846189425,7857559,1,190720,1,1,1,'X',1,1,399,950944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 399}}',73.6908,133750941,464235,NULL,'2017-10-29 08:56:53',1509267413,NULL),(1844910893,7857559,1,1078886,1,1,1,'X',1,1,430,1011599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',73.747,131806246,597084,NULL,'2017-07-15 04:48:18',1500094098,NULL),(1845071385,7857559,1,1191037,1,1,1,'X',1,1,475,1014876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 475}}',73.9546,132126654,562644,NULL,'2017-07-31 22:54:52',1501541692,NULL),(1852647728,7857559,1,1075865,1,1,1,'X',1,1,256,955396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 256}}',75.4358,143664203,283920,NULL,'2019-04-10 11:30:44',1554895844,NULL),(1845097484,7857559,1,1225107,1,1,1,'S',1,0.999008,504,1012008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 503, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 504}}',76.604,131997042,662046,NULL,'2017-07-25 05:28:13',1500960493,NULL),(1846195501,7857559,1,290768,1,1,1,'X',1,1,320,1014759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',77.0392,133749671,370584,NULL,'2017-10-29 07:20:59',1509261659,NULL),(1854248614,7857559,1,1863211,1,1,1,'X',1,1,385,1015021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 385}}',77.1877,146228346,445764,NULL,'2019-09-08 11:42:40',1567942960,NULL),(1845141373,7857559,1,157807,1,1,1,'S',1,0.997613,419,994550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 419}}',77.643,132126839,563271,NULL,'2017-07-31 23:12:39',1501542759,NULL),(1844977489,7857559,1,318446,1,1,1,'A',1,0.95152,201,788289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 635, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 691}}',77.7898,131802203,583278,NULL,'2017-07-14 22:57:29',1500073049,NULL),(1854545636,7857559,1,556948,1,1,1,'X',1,1,213,965445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',78.405,146635690,196074,NULL,'2019-10-08 09:29:19',1570526959,NULL),(1857068487,7857559,1,2259648,1,1,1,'X',1,1,207,1006552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',78.5352,150493315,229692,NULL,'2020-04-27 00:35:57',1587947757,NULL),(1845065950,7857559,1,1319595,1,1,1,'X',1,1,464,1014897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 464}}',78.6479,131996576,542965,NULL,'2017-07-25 04:39:06',1500957546,NULL),(1851525981,7857559,1,243500,0,1,1,'A',1,0.927184,109,630718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 462, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 515}}',78.805,141844191,325490,NULL,'2018-12-24 05:25:58',1545629158,NULL),(1852397858,7857559,1,234860,1,1,1,'X',1,1,421,1016957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 421}}',79.0553,143330736,532562,NULL,'2019-03-22 09:34:07',1553247247,NULL),(1845076895,7857559,1,903292,1,1,1,'S',1,0.999057,530,957387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 529, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 530}}',79.282,132124679,709590,NULL,'2017-07-31 20:04:27',1501531467,NULL),(1845028284,7857559,1,177207,1,1,1,'S',1,0.982258,310,953666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',80.0296,132123993,343086,NULL,'2017-07-31 19:12:31',1501528351,NULL),(1844953690,7857559,1,1259726,1,1,1,'S',1,0.989812,638,953399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 625, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 638}}',80.2337,131920582,741640,NULL,'2017-07-21 05:13:28',1500614008,NULL),(1845073677,7857559,1,190371,1,1,1,'X',1,1,257,961666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 257}}',81.1288,132068702,248884,NULL,'2017-07-29 00:52:06',1501289526,NULL),(1845230772,7857559,1,1030688,1,1,1,'X',1,1,289,1011368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',81.14,132245935,350202,NULL,'2017-08-07 01:38:36',1502069916,NULL),(1845049158,7857559,1,1089544,1,1,1,'S',1,0.997845,464,1007800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 462, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 464}}',81.6092,132126947,552792,NULL,'2017-07-31 23:20:17',1501543217,NULL),(1852900616,7857559,1,1633077,1,1,1,'X',1,1,575,1015054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 575}}',81.9201,144013175,693390,NULL,'2019-04-30 08:58:56',1556614736,NULL),(1845572226,7857559,1,920489,0,1,1,'B',1,0.895631,267,638345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 511, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 618}}',82.2597,132937574,499807,NULL,'2017-09-12 19:55:24',1505246124,NULL),(1845167632,7857559,1,1176738,1,1,1,'X',1,1,118,1001022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 118}}',83.2435,132342117,113534,NULL,'2017-08-12 02:15:02',1502504102,NULL),(1844764497,7857559,1,257297,1,1,1,'S',1,0.983129,326,899430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 315, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 326}}',84.3253,131672933,357630,NULL,'2017-07-08 07:25:21',1499498721,NULL),(1854051947,7857559,1,1411345,1,1,1,'X',1,1,411,1014935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 411}}',85.1583,145772180,456096,NULL,'2019-08-10 06:23:36',1565418216,NULL),(1845454664,7857559,1,919978,1,1,1,'X',1,1,531,1006098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 531}}',88.4522,132651391,754260,NULL,'2017-08-27 21:07:16',1503868036,NULL),(1845111083,7857559,1,296558,1,1,1,'S',1,0.999161,596,959949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 595, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 596}}',88.595,131977146,619201,NULL,'2017-07-24 02:28:31',1500863311,NULL),(1846278324,7857559,1,369231,1,1,1,'S',1,0.998701,770,952415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 768, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',89.5445,133765761,901194,NULL,'2017-10-30 01:47:52',1509328072,NULL),(1844942205,7857559,1,296558,1,1,1,'A',1,0.935403,572,812145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 530, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 596}}',89.9315,131936544,592966,NULL,'2017-07-22 00:43:59',1500684239,NULL),(1851820954,7857559,1,1375674,1,1,1,'S',1,0.999167,600,1010022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 599, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 600}}',90.2828,142557878,731766,NULL,'2019-02-03 03:45:39',1549165539,NULL),(1844956953,7857559,1,738567,1,1,1,'S',1,0.998361,610,999751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 608, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 610}}',90.5757,131955173,808386,NULL,'2017-07-22 23:18:00',1500765480,NULL),(1844793086,7857559,1,1070326,1,1,1,'S',1,0.995482,664,999418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 658, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 664}}',90.7878,131673154,792875,NULL,'2017-07-08 07:43:36',1499499816,NULL),(1852198674,7857559,1,792632,1,1,1,'X',1,1,563,1001998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 563}}',90.953,143136618,747144,NULL,'2019-03-10 04:50:46',1552193446,NULL),(1852306170,7857559,1,1273954,1,1,1,'X',1,1,296,1011572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 296}}',91.8316,143120883,359796,NULL,'2019-03-09 11:01:11',1552129271,NULL),(1844943004,7857559,1,815993,0,1,1,'A',1,0.9637,151,772012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 403, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 427}}',92.4391,131936930,342370,NULL,'2017-07-22 01:14:35',1500686075,NULL),(1845570279,7857559,1,191661,1,1,1,'X',1,1,447,1014831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 447}}',92.5725,132939237,512084,NULL,'2017-09-12 22:44:10',1505256250,NULL),(1845089490,7857559,1,1212724,1,1,1,'S',1,0.996552,580,1004742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 576, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 580}}',92.629,131977706,700173,NULL,'2017-07-24 03:28:17',1500866897,NULL),(1846252036,7857559,1,459591,1,1,1,'S',1,0.995363,647,997467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 641, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 647}}',95.1593,133748844,699907,NULL,'2017-10-29 06:16:36',1509257796,NULL),(1846124978,7857559,1,468991,0,1,1,'X',1,1,282,980545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 282}}',96.2747,133619076,323554,NULL,'2017-10-21 23:24:53',1508628293,NULL),(1854035446,7857559,1,1840320,1,1,1,'X',1,1,682,1009527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 682, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 682}}',96.2789,145838878,901812,NULL,'2019-08-14 08:17:07',1565770627,NULL),(1854035551,7857559,1,324178,1,1,1,'X',1,1,266,1004727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',96.4705,145838678,335407,NULL,'2019-08-14 07:57:06',1565769426,NULL),(1852226482,7857559,1,179232,1,1,1,'S',1,0.998617,723,999348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 721, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 723}}',97.0604,143022069,765095,NULL,'2019-03-03 08:31:16',1551601876,NULL),(1851529574,7857559,1,150059,0,1,1,'A',1,0.939785,180,708950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 418, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 465}}',97.277,141844217,357064,NULL,'2018-12-24 05:28:25',1545629305,NULL),(1847140612,7857559,1,101803,1,1,1,'S',1,0.997115,520,1004493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 517, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 520}}',98.2629,135264541,643650,NULL,'2018-01-14 00:37:04',1515890224,NULL),(1852295825,7857559,1,928803,1,1,1,'S',1,0.997549,408,951627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 408}}',98.2772,143136660,469220,NULL,'2019-03-10 04:54:57',1552193697,NULL),(1854301957,7857559,1,378963,1,1,1,'X',1,1,205,995510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 205}}',98.7283,146227906,290892,NULL,'2019-09-08 11:14:40',1567941280,NULL),(1852326251,7857559,1,1716330,1,1,1,'S',1,0.994526,548,997228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 542, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 548}}',99.6904,143254235,774577,NULL,'2019-03-17 11:56:52',1552823812,NULL),(1845365695,7857559,1,303140,1,1,1,'X',1,1,749,961827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',100.11,132492637,854425,NULL,'2017-08-19 21:31:41',1503178301,NULL),(1845535010,7857559,1,172542,1,1,1,'X',1,1,350,951758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',100.458,132709322,337050,NULL,'2017-08-31 01:04:51',1504141491,NULL),(1852911859,7857559,1,416570,1,1,1,'S',1,0.98,525,934394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 504, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 525}}',101.845,144104699,601828,NULL,'2019-05-05 07:52:01',1557042721,NULL),(1845732563,7857559,1,1170441,1,1,1,'S',1,0.998824,850,1004248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 848, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 850}}',102.441,133096544,1097592,NULL,'2017-09-22 04:28:15',1506054495,NULL),(1845048471,7857559,1,263290,1,1,1,'S',1,0.997449,784,957843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 780, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 784}}',104.183,132124378,828623,NULL,'2017-07-31 19:40:56',1501530056,NULL),(1845215985,7857559,1,506473,1,1,1,'S',1,0.997619,630,952801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 627, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 630}}',105.281,132323341,674556,NULL,'2017-08-11 01:26:23',1502414783,NULL),(1853828405,7857559,1,573663,1,1,1,'S',1,0.993191,514,940336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 507, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 514}}',105.818,145450078,647530,NULL,'2019-07-21 07:38:03',1563694683,NULL),(1847085950,7857559,1,1359589,1,1,1,'S',1,0.999332,748,1002912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 747, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 748}}',106.297,135265702,988086,NULL,'2018-01-14 02:00:48',1515895248,NULL),(1852159292,7857559,1,1365686,1,1,1,'S',1,0.999081,544,999471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 543, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 544}}',106.796,142903661,690632,NULL,'2019-02-24 05:21:56',1550985716,NULL),(1854039731,7857559,1,332651,1,1,1,'S',1,0.998322,298,1056363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 298}}',107.322,145905364,317425,NULL,'2019-08-18 10:44:33',1566125073,NULL),(1845673322,7857559,1,911720,1,1,1,'S',1,0.995146,309,1000342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',107.607,133097168,330534,NULL,'2017-09-22 05:30:21',1506058221,NULL),(1845687260,7857559,1,734844,1,1,1,'S',1,0.99308,578,993424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 570, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 578}}',107.784,133096977,690810,NULL,'2017-09-22 05:12:18',1506057138,NULL),(1852455533,7857559,1,1772049,0,1,1,'A',1,0.931287,205,662189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 926, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1026}}',109.413,143468605,670946,NULL,'2019-03-29 23:25:28',1553901928,NULL),(1852141867,7857559,1,1468656,1,1,1,'X',1,1,455,1014134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 455}}',111.332,142905256,558441,NULL,'2019-02-24 07:36:00',1550993760,NULL),(1845275881,7857559,1,332280,1,1,1,'S',1,0.996914,486,1005687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',111.56,132263807,557970,NULL,'2017-08-07 22:58:34',1502146714,NULL),(1845216748,7857559,1,197723,1,1,1,'S',1,0.997355,567,999110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 564, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',111.725,132368241,758760,NULL,'2017-08-13 09:13:29',1502615609,NULL),(1846187308,7857559,1,190047,1,1,1,'S',1,0.997159,352,999353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',112.376,133750212,392904,NULL,'2017-10-29 08:00:44',1509264044,NULL),(1848009232,7857559,1,386932,1,1,1,'S',1,0.994033,419,947957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 414, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 419}}',113.158,136601052,421805,NULL,'2018-03-23 05:25:03',1521782703,NULL),(1845736534,7857559,1,222216,1,1,1,'S',1,0.996377,690,988350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 685, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 690}}',113.834,133096798,826290,NULL,'2017-09-22 04:55:31',1506056131,NULL),(1852922546,7857559,1,58541,1,1,1,'X',1,1,365,961113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',117.078,144062607,353358,NULL,'2019-05-03 04:35:42',1556858142,NULL),(1852231908,7857559,1,821660,1,1,1,'S',1,0.994048,252,997898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',119.295,143021470,241692,NULL,'2019-03-03 07:39:28',1551598768,NULL),(1852311969,7857559,1,1078889,1,1,1,'S',1,0.996318,679,1000918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 674, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',120.871,143021673,905040,NULL,'2019-03-03 07:56:12',1551599772,NULL),(1852858491,7857559,1,1886831,1,1,1,'S',1,0.996827,788,1003085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 783, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 788}}',126.673,144104431,1081692,NULL,'2019-05-05 07:30:05',1557041405,NULL),(1852368234,7857559,1,1356868,1,1,1,'S',1,0.998617,723,1009197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 721, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 723}}',127.023,143254346,868416,NULL,'2019-03-17 12:04:09',1552824249,NULL),(1854007264,7857559,1,1490384,1,1,1,'S',1,0.996552,580,1004822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',127.619,145772135,657432,NULL,'2019-08-10 06:19:55',1565417995,NULL),(1846054957,7857559,1,751960,1,1,1,'S',1,0.998737,396,1003515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 395, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 396}}',130.052,133624529,469224,NULL,'2017-10-22 06:46:03',1508654763,NULL),(1852412190,7857559,1,249026,1,1,1,'S',1,0.990234,512,986173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 512}}',130.808,143346689,593550,NULL,'2019-03-23 04:32:28',1553315548,NULL),(1852128339,7857559,1,1161586,1,1,1,'S',1,0.993488,691,995094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 682, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 691}}',131.691,142903950,830250,NULL,'2019-02-24 05:47:55',1550987275,NULL),(1852290317,7857559,1,1831424,1,1,1,'SH',1,0.989619,289,984210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',132.001,143118113,307508,NULL,'2019-03-09 07:34:14',1552116854,NULL),(1852206725,7857559,1,802433,1,1,1,'S',1,0.988251,383,976751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',132.894,143137016,439500,NULL,'2019-03-10 05:30:55',1552195855,NULL),(1852305937,7857559,1,557817,1,1,1,'S',1,0.993316,748,994154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 738, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 748}}',133.602,143021438,925008,NULL,'2019-03-03 07:36:57',1551598617,NULL),(1852300289,7857559,1,1417325,1,1,1,'S',1,0.996462,424,1004106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 421, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 424}}',133.916,143021003,542968,NULL,'2019-03-03 07:02:25',1551596545,NULL),(1852357452,7857559,1,674447,1,1,1,'A',1,0.965197,246,819507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',134.182,143371874,395916,NULL,'2019-03-24 09:27:54',1553419674,NULL),(1852140024,7857559,1,364921,1,1,1,'S',1,0.996139,518,952708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 514, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 518}}',134.637,142904853,539224,NULL,'2019-02-24 07:03:02',1550991782,NULL),(1852253687,7857559,1,1378163,1,1,1,'S',1,0.992823,836,989459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 824, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 836}}',135.317,143136735,999654,NULL,'2019-03-10 05:03:05',1552194185,NULL),(1852214529,7857559,1,82034,1,1,1,'S',1,0.997306,928,955249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 923, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 928}}',135.751,143022256,1045600,NULL,'2019-03-03 08:48:31',1551602911,NULL),(1852400366,7857559,1,1229840,1,1,1,'S',1,0.996445,422,1000136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 422}}',135.972,143346837,525696,NULL,'2019-03-23 04:45:21',1553316321,NULL),(1846242589,7857559,1,1018251,1,1,1,'S',1,0.994898,392,978004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',136.789,133750446,451704,NULL,'2017-10-29 08:18:47',1509265127,NULL),(1852151544,7857559,1,1192273,1,1,1,'SH',1,0.980612,490,954086,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 471, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 490}}',136.838,142904396,591046,NULL,'2019-02-24 06:25:35',1550989535,NULL),(1852125307,7857559,1,202828,1,1,1,'S',1,0.997271,916,1006224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 911, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 916}}',137.187,142905484,1158564,NULL,'2019-02-24 07:54:31',1550994871,NULL),(1852386094,7857559,1,1750852,1,1,1,'S',1,0.997429,389,1007373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 387, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 389}}',137.966,143254154,450762,NULL,'2019-03-17 11:51:05',1552823465,NULL),(1852334186,7857559,1,298372,1,1,1,'S',1,0.997082,514,1001857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 511, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 514}}',138.506,143253985,627456,NULL,'2019-03-17 11:41:27',1552822887,NULL),(1852401408,7857559,1,239315,1,1,1,'S',1,0.997083,857,955101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 852, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 857}}',138.529,143346632,935097,NULL,'2019-03-23 04:27:30',1553315250,NULL),(1852173433,7857559,1,1574345,1,1,1,'S',1,0.996569,583,1000681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 579, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 583}}',138.829,142904223,705702,NULL,'2019-02-24 06:11:32',1550988692,NULL),(1852225799,7857559,1,178882,1,1,1,'S',1,0.997487,796,957567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 792, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 796}}',139.239,143022135,866965,NULL,'2019-03-03 08:38:28',1551602308,NULL),(1852349091,7857559,1,478404,1,1,1,'S',1,0.999175,606,1011996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 605, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 606}}',140.112,143254058,736692,NULL,'2019-03-17 11:46:06',1552823166,NULL),(1852252039,7857559,1,1556846,1,1,1,'S',1,0.995261,422,1000540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',140.508,143136538,472728,NULL,'2019-03-10 04:43:21',1552193001,NULL),(1852898032,7857559,1,1630672,1,1,1,'S',1,0.996441,843,1003667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 837, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 843}}',141.768,144105046,1019604,NULL,'2019-05-05 08:19:35',1557044375,NULL),(1852200292,7857559,1,1131902,1,1,1,'S',1,0.991337,808,987279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 794, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 808}}',143.36,143021742,968976,NULL,'2019-03-03 08:01:04',1551600064,NULL),(1854025164,7857559,1,1191015,1,1,1,'S',1,0.995668,808,1001676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 801, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 808}}',143.807,145772358,990510,NULL,'2019-08-10 06:38:20',1565419100,NULL),(1852217284,7857559,1,1528753,1,1,1,'S',1,0.996774,775,1001418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 770, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 775}}',144.728,143022327,959796,NULL,'2019-03-03 08:54:59',1551603299,NULL),(1855392328,7857559,1,2061961,1,1,1,'S',1,0.996063,762,1002808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 756, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 762}}',145.566,147745531,914436,NULL,'2019-12-20 06:03:14',1576821794,NULL),(1852159154,7857559,1,1365650,1,1,1,'A',1,0.975331,815,929296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 791, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 831}}',146.287,142903546,999524,NULL,'2019-02-24 05:12:36',1550985156,NULL),(1852260511,7857559,1,355392,1,1,1,'S',1,0.994709,567,998679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 567}}',149.286,143137105,701348,NULL,'2019-03-10 05:38:47',1552196327,NULL),(1852861301,7857559,1,341042,1,1,1,'S',1,0.998888,899,1007871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 897, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 899}}',149.748,144104920,1146522,NULL,'2019-05-05 08:11:08',1557043868,NULL),(1852314233,7857559,1,766958,1,1,1,'A',1,0.981818,438,901825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 425, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 440}}',150.44,143136194,511550,NULL,'2019-03-10 04:14:21',1552191261,NULL),(1852869381,7857559,1,1225108,1,1,1,'S',1,0.997573,824,1007635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 820, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 824}}',150.769,144062003,1048290,NULL,'2019-05-03 03:19:41',1556853581,NULL),(1852280278,7857559,1,1064402,1,1,1,'S',1,0.995249,421,1001092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',151.443,143136313,473268,NULL,'2019-03-10 04:24:46',1552191886,NULL),(1852156440,7857559,1,1362732,1,1,1,'S',1,0.997037,675,1003796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 671, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 675}}',152.036,142904034,821886,NULL,'2019-02-24 05:55:12',1550987712,NULL),(1852181504,7857559,1,424705,1,1,1,'S',1,0.997856,933,1008624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 929, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 933}}',152.355,142903736,1083300,NULL,'2019-02-24 05:29:36',1550986176,NULL),(1852083675,7857559,1,288912,1,1,1,'S',1,0.994706,1039,992348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1028, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',153.102,142904311,1366374,NULL,'2019-02-24 06:19:01',1550989141,NULL),(1852859630,7857559,1,686629,1,1,1,'S',1,0.99537,972,995797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 963, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',153.416,144104795,1286772,NULL,'2019-05-05 08:01:21',1557043281,NULL),(1852215122,7857559,1,1319575,1,1,1,'S',1,0.995084,712,1000350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 705, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 712}}',154.441,143136967,839897,NULL,'2019-03-10 05:27:17',1552195637,NULL),(1852948810,7857559,1,1004835,1,1,1,'S',1,0.991985,811,990631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 798, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 811}}',155.396,144105462,974976,NULL,'2019-05-05 08:48:30',1557046110,NULL),(1855309615,7857559,1,222209,1,1,1,'S',1,0.996,1000,1002183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 992, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1000}}',155.665,147898717,1269522,NULL,'2019-12-29 09:28:33',1577611713,NULL),(1852295500,7857559,1,249761,1,1,1,'S',1,0.998869,884,1004164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 882, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 884}}',155.992,143021225,1095294,NULL,'2019-03-03 07:20:26',1551597626,NULL),(1852136520,7857559,1,217254,1,1,1,'S',1,0.996591,440,1004052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',157.834,142904756,480576,NULL,'2019-02-24 06:55:27',1550991327,NULL),(1852078420,7857559,1,1089562,1,1,1,'A',1,0.99186,295,948746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 424, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 430}}',160.917,142904800,452257,NULL,'2019-02-24 06:58:54',1550991534,NULL),(1852862568,7857559,1,1212727,1,1,1,'S',1,0.995,900,999393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 891, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 900}}',162.934,144104607,1104364,NULL,'2019-05-05 07:44:37',1557042277,NULL),(1854029424,7857559,1,1741774,1,1,1,'S',1,0.994819,772,999120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 764, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 772}}',163.698,145771935,1002642,NULL,'2019-08-10 06:01:43',1565416903,NULL),(1853828646,7857559,1,1886830,1,1,1,'S',1,0.995763,944,1000778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 936, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 944}}',163.733,145449981,1213434,NULL,'2019-07-21 07:30:01',1563694201,NULL),(1854905566,7857559,1,1717852,1,1,1,'S',1,0.994903,981,999538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 971, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 981}}',163.843,147246159,1212552,NULL,'2019-11-17 08:17:46',1573978666,NULL),(1852210999,7857559,1,80658,1,1,1,'S',1,0.996644,745,999958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 740, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 745}}',166.32,143136389,952668,NULL,'2019-03-10 04:30:45',1552192245,NULL),(1853774896,7857559,1,1503559,1,1,1,'S',1,0.991566,415,985630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',167.405,145449912,485760,NULL,'2019-07-21 07:19:46',1563693586,NULL),(1852926634,7857559,1,1558423,1,1,1,'S',1,0.990319,1033,986399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1013, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1033}}',172.023,144105569,1224270,NULL,'2019-05-05 08:57:18',1557046638,NULL),(1852187695,7857559,1,473908,1,1,1,'S',1,0.995098,714,1000524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 707, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 714}}',172.997,142922757,861984,NULL,'2019-02-25 07:45:07',1551080707,NULL),(1854073020,7857559,1,738569,1,1,1,'S',1,0.997845,928,1002181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 924, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 928}}',173.728,145771818,1208892,NULL,'2019-08-10 05:51:13',1565416273,NULL),(1852297537,7857559,1,251626,1,1,1,'S',1,0.996818,1100,1005179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1093, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1100}}',174.028,143021814,1373364,NULL,'2019-03-03 08:06:48',1551600408,NULL),(1856925387,7857559,1,194370,1,1,1,'A',1,0.992593,427,908592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 533, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',175.654,150263481,564298,NULL,'2020-04-19 06:34:50',1587278090,NULL),(1852282275,7857559,1,1770954,1,1,1,'S',1,0.997129,1045,1006026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1039, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1045}}',175.798,143136481,1295094,NULL,'2019-03-10 04:38:26',1552192706,NULL),(1854091947,7857559,1,766958,1,1,1,'S',1,0.990909,440,986129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 440}}',177.745,145772289,545082,NULL,'2019-08-10 06:32:16',1565418736,NULL),(1852120061,7857559,1,1307700,1,1,1,'S',1,0.996088,639,998378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 634, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 639}}',178.021,142905162,847151,NULL,'2019-02-24 07:27:22',1550993242,NULL),(1852925339,7857559,1,586601,1,1,1,'S',1,0.996921,812,1003127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 807, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 812}}',181.982,144105673,990060,NULL,'2019-05-05 09:04:40',1557047080,NULL),(1852251196,7857559,1,506042,1,1,1,'S',1,0.990938,938,984806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 921, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 938}}',182.511,143136274,1131222,NULL,'2019-03-10 04:21:29',1552191689,NULL),(1853758793,7857559,1,1378696,1,1,1,'S',1,0.997332,937,1003698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 932, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 937}}',195.294,145450268,1191966,NULL,'2019-07-21 07:54:33',1563695673,NULL),(1853999304,7857559,1,1345012,1,1,1,'S',1,0.995579,1131,996469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1121, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1131}}',198.283,145772057,1454856,NULL,'2019-08-10 06:12:29',1565417549,NULL),(1854073613,7857559,1,1872996,1,1,1,'S',1,0.991992,999,985209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 983, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 999}}',200.755,145771450,1349400,NULL,'2019-08-10 05:19:48',1565414388,NULL),(1855277498,7857559,1,1509442,1,1,1,'S',1,0.994471,1266,998525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1266}}',208.72,147898565,1469844,NULL,'2019-12-29 09:15:19',1577610919,NULL),(1839180212,7864005,1,243236,0,1,1,'D',1,0.59292,18,236515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',0.370618,122833479,118234,NULL,'2016-03-27 15:44:35',1459093475,NULL),(1839228614,7864005,1,810134,1,1,1,'C',1,0.714953,35,226830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 133, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 214}}',2.61367,122939153,72688,NULL,'2016-04-01 14:46:41',1459522001,NULL),(1839197238,7864005,1,797257,0,1,1,'C',1,0.765896,40,299627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 119, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 173}}',3.78621,122939191,73902,NULL,'2016-04-01 14:48:29',1459522109,NULL),(1839277141,7864005,1,174069,0,1,1,'C',1,0.790541,26,352017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 104, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 148}}',5.41703,123100754,60368,NULL,'2016-04-08 14:02:56',1460124176,NULL),(1839432086,7864005,1,181721,0,1,1,'B',1,0.866242,72,529851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 126, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 157}}',10.8178,123197690,109679,NULL,'2016-04-12 15:20:54',1460474454,NULL),(1877614777,7864005,1,3436751,1,1,1,'A',1,0.906977,106,633312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',15.4473,181298011,89261,NULL,'2023-10-22 16:34:25',1697992465,NULL),(1849775161,7864005,1,76466,1,1,1,'B',1,0.876652,77,479756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 227}}',23.8033,139369819,111908,NULL,'2018-08-07 11:07:51',1533640071,NULL),(1849846723,7864005,1,1290480,1,1,1,'A',1,0.973684,93,839195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 133}}',26.6722,139369877,148634,NULL,'2018-08-07 11:11:57',1533640317,NULL),(1849780311,7864005,1,78999,1,1,1,'A',1,0.944043,264,800912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',27.6824,139355816,232572,NULL,'2018-08-06 16:31:26',1533573086,NULL),(1874514208,7867882,1,1492016,0,1,1,'D',1,0.688073,48,234169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 68}, \"maximum_statistics\": {\"great\": 109}}',1.97146,176872970,31460,NULL,'2023-01-18 05:43:16',1674020596,NULL),(1848475291,7867882,1,276224,0,1,1,'C',1,0.731183,38,309096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 93}}',2.05139,137131005,77187,NULL,'2018-04-19 02:33:08',1524105188,NULL),(1854414006,7867882,1,2007528,1,1,1,'C',1,0.719033,78,255795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 177, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 331}}',5.12675,146493430,160295,NULL,'2019-09-28 02:58:21',1569639501,NULL),(1858023867,7867882,1,2352162,1,1,1,'C',1,0.72093,61,260033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 129}}',6.1399,152044297,38380,NULL,'2020-06-19 05:30:20',1592544620,NULL),(1854636437,7867882,1,487707,0,1,1,'B',1,0.810345,56,446406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',6.38958,146884865,33809,NULL,'2019-10-25 21:14:25',1572038065,NULL),(1862884429,7867882,1,2687312,0,1,1,'C',1,0.778409,111,345887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',8.6346,159408342,166882,NULL,'2021-03-06 02:03:11',1614996191,NULL),(1877697771,7867882,1,3497904,1,1,1,'A',1,0.952381,90,753714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',24.5053,181387835,63080,NULL,'2023-10-29 19:09:08',1698606548,NULL),(1877050502,7867882,1,1836215,1,1,1,'A',1,0.939145,72,641812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 279, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 304}}',25.5829,180619060,163055,NULL,'2023-09-03 21:48:09',1693777689,NULL),(1877171571,7867882,1,4274731,1,1,1,'S',1,0.995455,110,947476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',34.468,180618998,91602,NULL,'2023-09-03 21:40:48',1693777248,NULL),(1869928959,7875362,1,3210096,0,1,1,'B',1,0.843284,27,428777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',5.4974,170053204,20931,NULL,'2022-02-25 07:27:54',1645774074,NULL),(1871529676,7875362,1,3134437,1,1,1,'A',1,0.901235,62,621829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 81}}',9.1325,172383052,46315,NULL,'2022-06-04 11:44:39',1654343079,NULL),(1838409241,7880459,1,287969,0,1,1,'D',1,0.20057,5,984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 761, \"great\": 131}, \"maximum_statistics\": {\"great\": 1052}}',0.000252,121729992,69840,NULL,'2016-02-04 13:02:45',1454590965,NULL),(1872132459,7895606,1,1939222,0,1,1,'D',1,0.437838,23,20825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 87, \"great\": 64}, \"maximum_statistics\": {\"great\": 185}}',0.048627,173222348,25840,NULL,'2022-07-10 20:17:12',1657484232,NULL),(1872080834,7895606,1,510731,0,1,1,'D',1,0.503521,17,135245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 51, \"great\": 52}, \"maximum_statistics\": {\"great\": 142}}',0.118754,173151181,187638,NULL,'2022-07-07 16:29:51',1657211391,NULL),(1853646589,7895606,1,1057276,1,1,1,'D',1,0.602071,33,115895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 75, \"great\": 144}, \"maximum_statistics\": {\"great\": 338}}',0.812162,145163544,84152,NULL,'2019-07-03 14:28:14',1562164094,NULL),(1872137407,7895606,1,736217,0,1,1,'D',1,0.61575,33,125657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 122, \"great\": 244}, \"maximum_statistics\": {\"great\": 527}}',0.985255,173151252,115323,NULL,'2022-07-07 16:34:02',1657211642,NULL),(1853608800,7895606,1,827595,1,1,1,'D',1,0.634615,62,157734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 87, \"great\": 192}, \"maximum_statistics\": {\"great\": 390}}',1.35264,145175899,107992,NULL,'2019-07-04 10:47:38',1562237258,NULL),(1872132369,7895606,1,1939220,0,1,1,'D',1,0.665354,19,172138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 65}, \"maximum_statistics\": {\"great\": 127}}',1.74196,173222314,27564,NULL,'2022-07-10 20:14:57',1657484097,NULL),(1872156918,7895606,1,110638,0,1,1,'D',1,0.690184,48,220573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 60, \"great\": 184}, \"maximum_statistics\": {\"great\": 326}}',2.1394,173285462,101012,NULL,'2022-07-13 18:14:28',1657736068,NULL),(1866217301,7895606,1,2014323,0,1,1,'D',1,0.696347,48,242678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',2.92913,164457565,83409,NULL,'2021-07-30 16:43:31',1627663411,NULL),(1872158243,7895606,1,1223879,0,1,1,'C',1,0.772549,57,298201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 166}, \"maximum_statistics\": {\"great\": 255}}',5.28747,173151076,90643,NULL,'2022-07-07 16:24:16',1657211056,NULL),(1872095420,7895606,1,1864009,0,1,1,'C',1,0.797814,47,365357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 183}}',5.53396,173178037,99908,NULL,'2022-07-08 21:39:48',1657316388,NULL),(1868699087,7895606,1,2860765,0,1,1,'B',1,0.807229,27,383240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 83}}',5.76302,168088085,28840,NULL,'2021-12-09 02:59:14',1639018754,NULL),(1872132387,7895606,1,1939221,0,1,1,'B',1,0.873494,31,487966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 83}}',9.65853,173222294,26809,NULL,'2022-07-10 20:13:53',1657484033,NULL),(1851013480,7908434,1,714658,0,1,1,'B',1,0.824138,142,466420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',NULL,141116134,191964,NULL,'2018-11-10 13:06:04',1541855164,NULL),(1872335066,7908434,1,902501,1,1,1,'A',1,0.95203,206,754027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',NULL,173637020,245678,NULL,'2022-07-30 12:38:20',1659184700,NULL),(1845796007,7908434,1,1206469,1,1,1,'C',1,0.782511,31,303320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',6.62286,133291948,65754,NULL,'2017-10-03 04:39:22',1507005562,NULL),(1845816931,7908434,1,1145939,0,1,1,'B',1,0.854167,46,442005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 28, \"great\": 198}, \"maximum_statistics\": {\"great\": 240}}',14.2756,133292108,104906,NULL,'2017-10-03 04:54:14',1507006454,NULL),(1874449591,7908434,1,3919276,1,1,1,'B',1,0.821622,55,384169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 56, \"great\": 294}, \"maximum_statistics\": {\"great\": 370}}',14.8357,176576634,127620,NULL,'2023-01-02 06:26:21',1672640781,NULL),(1845207745,7908434,1,1272206,0,1,1,'B',1,0.85396,92,471242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 202}}',15.3433,132341378,96440,NULL,'2017-08-12 01:00:29',1502499629,NULL),(1856043816,7908434,1,2063976,1,1,1,'B',1,0.820059,46,378892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 250}, \"maximum_statistics\": {\"great\": 339}}',16.0138,148988338,123184,NULL,'2020-03-02 12:01:07',1583150467,NULL),(1875706263,7908434,1,3955884,1,1,1,'A',1,0.924242,31,596893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 99}}',16.9119,178516926,40062,NULL,'2023-04-22 01:59:45',1682128785,NULL),(1850601688,7908434,1,1608661,0,1,1,'B',1,0.885214,55,514021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',18.9765,140540508,132688,NULL,'2018-10-07 10:32:01',1538908321,NULL),(1872716361,7908434,1,2452377,0,1,1,'B',1,0.858921,76,453487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 195}, \"maximum_statistics\": {\"great\": 241}}',19.1806,174181530,97396,NULL,'2022-08-26 16:18:31',1661530711,NULL),(1850158080,7908434,1,1242055,1,1,1,'A',1,0.936567,88,647767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',20.4212,139891168,93308,NULL,'2018-09-01 15:13:42',1535814822,NULL),(1843066565,7908434,1,897800,0,1,1,'B',1,0.867397,96,478588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 332}, \"maximum_statistics\": {\"great\": 411}}',20.8608,128875836,174994,NULL,'2017-02-05 16:05:28',1486310728,NULL),(1878450601,7908434,1,4222355,1,1,1,'B',1,0.833732,89,406545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 52, \"great\": 331}, \"maximum_statistics\": {\"great\": 418}}',21.2161,182296998,165222,NULL,'2024-01-07 07:08:03',1704611283,NULL),(1874212095,7908434,1,1738446,0,1,1,'B',1,0.852679,45,422315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 274}, \"maximum_statistics\": {\"great\": 336}}',21.5462,176202565,110484,NULL,'2022-12-13 12:39:20',1670935160,NULL),(1878382075,7908434,1,3850737,1,1,1,'B',1,0.836614,92,431925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 59, \"great\": 401}, \"maximum_statistics\": {\"great\": 508}}',21.8398,182297321,254380,NULL,'2024-01-07 07:46:43',1704613603,NULL),(1876364146,7908434,1,4016506,1,1,1,'B',1,0.836471,33,392600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 49, \"great\": 335}, \"maximum_statistics\": {\"great\": 425}}',23.1081,179433707,133020,NULL,'2023-06-18 11:41:52',1687088512,NULL),(1876383866,7908434,1,1665830,0,1,1,'B',1,0.844961,45,409586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 41, \"great\": 308}, \"maximum_statistics\": {\"great\": 387}}',23.6728,179434232,127038,NULL,'2023-06-18 12:18:18',1687090698,NULL),(1876334905,7908434,1,221949,0,1,1,'B',1,0.848558,57,424391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 45, \"great\": 335}, \"maximum_statistics\": {\"great\": 416}}',24.0006,179433803,147413,NULL,'2023-06-18 11:48:18',1687088898,NULL),(1845729039,7908434,1,218341,0,1,1,'B',1,0.866397,120,480059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 85, \"great\": 628}, \"maximum_statistics\": {\"great\": 741}}',24.2007,133049305,342659,NULL,'2017-09-19 04:42:49',1505796169,NULL),(1845687827,7908434,1,189856,0,1,1,'B',1,0.844327,164,450949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 77, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',24.9888,133049274,400760,NULL,'2017-09-19 04:37:33',1505795853,NULL),(1878407581,7908434,1,1992345,0,1,1,'B',1,0.855948,49,436630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 58, \"great\": 441}, \"maximum_statistics\": {\"great\": 538}}',28.0548,182296911,205056,NULL,'2024-01-07 06:57:20',1704610640,NULL),(1873187465,7908434,1,3221870,1,1,1,'A',1,0.916667,54,549519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 20, \"great\": 250}, \"maximum_statistics\": {\"great\": 276}}',28.4867,174774727,119342,NULL,'2022-09-28 10:32:14',1664361134,NULL),(1847708063,7908434,1,927545,1,1,1,'A',1,0.933333,54,612767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 255}}',29.0987,136067954,124184,NULL,'2018-02-23 16:01:47',1519401707,NULL),(1845152247,7908434,1,861510,0,1,1,'A',1,0.951613,57,704939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',30.9735,132341566,52920,NULL,'2017-08-12 01:17:25',1502500645,NULL),(1845895141,7908434,1,1280930,0,1,1,'B',1,0.883099,105,533658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',31.399,133291857,194214,NULL,'2017-10-03 04:30:36',1507005036,NULL),(1845863678,7908434,1,546628,0,1,1,'A',1,0.945946,109,687621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 222}}',31.4837,133291910,141726,NULL,'2017-10-03 04:36:21',1507005381,NULL),(1843012141,7908434,1,1078889,0,1,1,'B',1,0.881443,144,509540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 58, \"great\": 576}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',32.151,128875670,349888,NULL,'2017-02-05 15:56:36',1486310196,NULL),(1845174314,7908434,1,1292933,0,1,1,'A',1,0.921182,135,661986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 203}}',32.3909,132362937,137798,NULL,'2017-08-13 02:57:03',1502593023,NULL),(1877685139,7908434,1,2700414,1,1,1,'B',1,0.877953,120,505382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 47, \"great\": 431}, \"maximum_statistics\": {\"great\": 508}}',33.3615,181407326,239244,NULL,'2023-10-31 12:19:08',1698754748,NULL),(1872359516,7908434,1,2269015,1,1,1,'A',1,0.933962,282,741600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',33.4125,173637148,319414,NULL,'2022-07-30 12:44:13',1659185053,NULL),(1843029411,7908434,1,332289,0,1,1,'B',1,0.861017,152,482141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 469}, \"maximum_statistics\": {\"great\": 590}}',34.0075,128995409,284618,NULL,'2017-02-12 09:05:20',1486890320,NULL),(1859565404,7908434,1,2452376,0,1,1,'A',1,0.940678,141,714314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 177}}',34.1146,154282204,131618,NULL,'2020-09-11 18:54:23',1599850463,NULL),(1872384433,7908434,1,1052951,0,1,1,'A',1,0.93006,95,639129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 306}, \"maximum_statistics\": {\"great\": 336}}',34.1339,173637414,188230,NULL,'2022-07-30 12:58:59',1659185939,NULL),(1872644735,7908434,1,3606487,1,1,1,'B',1,0.886418,95,509944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 63, \"great\": 706, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 832}}',35.1818,173908582,393222,NULL,'2022-08-12 11:28:55',1660303735,NULL),(1872340901,7908434,1,2486396,1,1,1,'A',1,0.905077,141,575977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',35.367,173637233,266988,NULL,'2022-07-30 12:48:34',1659185314,NULL),(1853479189,7908434,1,1392624,0,1,1,'A',1,0.923781,263,668880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',36.2066,145067025,386130,NULL,'2019-06-27 14:01:00',1561644060,NULL),(1874122354,7908434,1,3597119,1,1,1,'A',1,0.918776,143,622691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 34, \"great\": 431}, \"maximum_statistics\": {\"great\": 474}}',36.5131,176202216,278652,NULL,'2022-12-13 12:11:19',1670933479,NULL),(1873156330,7908434,1,3747276,1,1,1,'A',1,0.921958,78,594441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 338}, \"maximum_statistics\": {\"great\": 378}}',38.9782,174774792,186814,NULL,'2022-09-28 10:37:54',1664361474,NULL),(2271521577,7908434,1,4029679,1,1,1,'B',1,0.885859,128,533098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 418}, \"maximum_statistics\": {\"great\": 495}}',40.2364,182622322,258496,NULL,'2024-02-01 12:43:09',1706791389,NULL),(1872887464,7908434,1,2313754,1,1,1,'A',1,0.927577,88,598507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',41.7514,174331616,229130,NULL,'2022-09-03 15:00:13',1662217213,NULL),(1845197108,7908434,1,900820,0,1,1,'A',1,0.972689,136,765724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',42.1896,132341293,158126,NULL,'2017-08-12 00:53:37',1502499217,NULL),(1877916403,7908434,1,2669113,1,1,1,'A',1,0.902893,133,603516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 242}}',42.8974,181547406,133140,NULL,'2023-11-11 03:04:23',1699671863,NULL),(1878345148,7908434,1,3589986,1,1,1,'A',1,0.91194,70,572808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 290}, \"maximum_statistics\": {\"great\": 335}}',43.3334,182297142,159952,NULL,'2024-01-07 07:27:17',1704612437,NULL),(1847625893,7908434,1,1078886,0,1,1,'A',1,0.952326,153,347489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',43.7453,135955398,235420,NULL,'2018-02-17 14:23:21',1518877401,NULL),(1875941056,7908434,1,2982655,1,1,1,'B',1,0.869231,124,486397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 61, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910}}',44.5198,178985383,414820,NULL,'2023-05-21 00:46:04',1684629964,NULL),(1873273420,7908434,1,2985524,1,1,1,'A',1,0.9325,223,681904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',44.7604,174852694,309260,NULL,'2022-10-01 16:17:25',1664641045,NULL),(1873318429,7908434,1,1303376,1,1,1,'A',1,0.963668,157,754877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 273}, \"maximum_statistics\": {\"great\": 289}}',46.6719,174852581,213256,NULL,'2022-10-01 16:13:24',1664640804,NULL),(1842897869,7908434,1,717064,0,1,1,'S',1,0.969231,195,786576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 195}}',46.8784,128741962,168890,NULL,'2017-01-29 14:38:40',1485700720,NULL),(1842378877,7908434,1,392097,0,1,1,'A',1,0.979853,239,876649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 273}}',48.6008,127872767,255414,NULL,'2016-12-11 16:17:47',1481473067,NULL),(1845817254,7908434,1,197383,0,1,1,'A',1,0.910345,115,577035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 870}}',50.3437,133291815,454086,NULL,'2017-10-03 04:25:59',1507004759,NULL),(1873126667,7908434,1,3732090,1,1,1,'A',1,0.958022,114,710568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 505}, \"maximum_statistics\": {\"great\": 536}}',50.5206,174691413,331988,NULL,'2022-09-23 17:31:55',1663954315,NULL),(1873161348,7908434,1,3177027,1,1,1,'A',1,0.946774,184,675328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 579}, \"maximum_statistics\": {\"great\": 620}}',50.8375,174775297,381656,NULL,'2022-09-28 11:21:55',1664364115,NULL),(1875579010,7908434,1,3552553,1,1,1,'A',1,0.934426,106,649321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 276}, \"maximum_statistics\": {\"great\": 305}}',51.2855,178416227,198102,NULL,'2023-04-15 21:09:07',1681592947,NULL),(1873074970,7908434,1,3263809,1,1,1,'A',1,0.952532,108,688076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 316}}',52.2328,174774753,205616,NULL,'2022-09-28 10:34:44',1664361284,NULL),(1872915545,7908434,1,3615980,1,1,1,'A',1,0.964531,190,748156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',53.551,174441891,358326,NULL,'2022-09-09 18:30:06',1662748206,NULL),(1876388396,7908434,1,1358190,0,1,1,'A',1,0.921189,129,611401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 348}, \"maximum_statistics\": {\"great\": 387}}',53.8221,179433738,205598,NULL,'2023-06-18 11:44:28',1687088668,NULL),(1877797024,7908434,1,3686324,1,1,1,'B',1,0.894983,156,583438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 63, \"great\": 740}, \"maximum_statistics\": {\"great\": 857}}',54.4579,181407384,544412,NULL,'2023-10-31 12:24:34',1698755074,NULL),(1878375103,7908434,1,3962158,1,1,1,'A',1,0.923695,72,600581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',55.6782,182296744,242148,NULL,'2024-01-07 06:36:00',1704609360,NULL),(1877798328,7908434,1,3688295,1,1,1,'A',1,0.950949,120,689044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 27, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',56.4264,181380290,415594,NULL,'2023-10-29 07:54:43',1698566083,NULL),(1842794632,7908434,1,1078886,1,1,1,'A',1,0.984884,253,812791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',57.8657,128573453,388376,NULL,'2017-01-20 15:49:25',1484927365,NULL),(1873317531,7908434,1,3068729,1,1,1,'A',1,0.963693,361,816606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 455}, \"maximum_statistics\": {\"great\": 482}}',58.1994,174852826,472370,NULL,'2022-10-01 16:22:36',1664641356,NULL),(1846186933,7908434,1,189856,0,1,1,'A',1,0.920185,150,306988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 665, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 758}}',62.213,133898454,368281,NULL,'2017-11-06 12:05:49',1509969949,NULL),(1874222502,7908434,1,3911168,1,1,1,'A',1,0.960271,171,710279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',64.7182,176297595,353164,NULL,'2022-12-18 14:17:30',1671373050,NULL),(1876361587,7908434,1,2355702,1,1,1,'A',1,0.958537,138,714181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',66.7428,179434099,262178,NULL,'2023-06-18 12:09:46',1687090186,NULL),(1877657624,7908434,1,2932981,1,1,1,'A',1,0.93787,143,682286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',68.4443,181354394,236132,NULL,'2023-10-27 12:33:14',1698409994,NULL),(1877778697,7908434,1,4111629,1,1,1,'A',1,0.934023,286,682308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 773}}',70.3306,181367931,572750,NULL,'2023-10-28 11:23:51',1698492231,NULL),(1842545457,7908434,1,421741,0,1,1,'A',1,0.945727,433,806943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 386}, \"maximum_statistics\": {\"great\": 433}}',70.3568,128204692,447850,NULL,'2016-12-30 16:12:10',1483114330,NULL),(1874486845,7908434,1,2156790,1,1,1,'A',1,0.933633,163,659890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 804}, \"maximum_statistics\": {\"great\": 889}}',75.0737,176855952,608878,NULL,'2023-01-17 06:01:51',1673935311,NULL),(3194208276,7908434,1,3798907,1,1,1,'A',1,0.926892,186,646057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 868}, \"maximum_statistics\": {\"great\": 978}}',77.0757,184728507,655736,NULL,'2024-07-21 07:01:26',1721545286,NULL),(1873298642,7908434,1,1580129,1,1,1,'A',1,0.964286,269,802838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 447}, \"maximum_statistics\": {\"great\": 476}}',82.0659,174871100,447564,NULL,'2022-10-02 12:02:17',1664712137,NULL),(1876385110,7908434,1,129954,1,1,1,'A',1,0.9497,633,813508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',82.446,179450749,704422,NULL,'2023-06-19 14:32:40',1687185160,NULL),(1877563755,7908434,1,4110283,1,1,1,'A',1,0.962366,362,817009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 439}, \"maximum_statistics\": {\"great\": 465}}',85.7636,181354422,467376,NULL,'2023-10-27 12:35:39',1698410139,NULL),(1876373351,7908434,1,3068731,0,1,1,'A',1,0.956738,180,712714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 26, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',88.3183,179450646,465050,NULL,'2023-06-19 14:26:45',1687184805,NULL),(1877863950,7908434,1,254627,1,1,1,'A',1,0.960989,347,756668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 859, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 910}}',88.5671,181634988,800286,NULL,'2023-11-17 20:00:04',1700251204,NULL),(1878372362,7908434,1,3957906,1,1,1,'A',1,0.966387,355,788398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 673, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 714}}',96.3053,182297055,622282,NULL,'2024-01-07 07:16:55',1704611815,NULL),(1876509192,7908434,1,3832062,1,1,1,'A',1,0.960894,176,747938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 895}}',103.221,179732881,724682,NULL,'2023-07-08 00:21:31',1688775691,NULL),(1877602709,7908434,1,3132494,1,1,1,'A',1,0.971297,401,811303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 833, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 871}}',117.41,181354298,784370,NULL,'2023-10-27 12:25:57',1698409557,NULL),(1838588130,7923484,1,557816,0,1,1,'C',1,0.717687,48,239286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 66, \"great\": 258}, \"maximum_statistics\": {\"great\": 441}}',4.481,121893594,142074,NULL,'2016-02-12 05:04:05',1455253445,NULL),(1875040940,7923484,1,1774604,0,1,1,'B',1,0.818052,79,380933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',7.97665,177678397,127037,NULL,'2023-03-04 20:33:28',1677962008,NULL),(1875047836,7923484,1,2879863,0,1,1,'A',1,0.913043,115,723907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 95}, \"maximum_statistics\": {\"great\": 115}}',15.3079,177678781,87745,NULL,'2023-03-04 20:55:03',1677963303,NULL),(1875082831,7923484,1,2051068,0,1,1,'A',1,0.9125,74,598211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',20.6517,177678498,94286,NULL,'2023-03-04 20:39:37',1677962377,NULL),(1873560449,7936327,1,1315406,1,1,1,'B',1,0.850602,71,447974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',NULL,175366851,180386,NULL,'2022-10-29 11:13:25',1667042005,NULL),(1873690472,7936327,1,1315406,1,1,1,'B',1,0.871084,106,259031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',NULL,175500399,175600,NULL,'2022-11-05 12:08:05',1667650085,NULL),(1838715116,7936327,1,312625,0,1,1,'D',1,0.295597,9,10374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 383, \"great\": 123}, \"maximum_statistics\": {\"great\": 636}}',0.00474,121967483,66450,NULL,'2016-02-15 14:18:02',1455545882,NULL),(1855254566,7936327,1,76510,0,1,1,'D',1,0.38501,31,17829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 249, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',0.054744,147530832,69152,NULL,'2019-12-06 05:50:08',1575611408,NULL),(1846095212,7936327,1,1213607,1,1,1,'D',1,0.402798,25,17044,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 310, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',0.0805,133612986,96190,NULL,'2017-10-21 16:53:31',1508604811,NULL),(1846123662,7936327,1,1251243,1,1,1,'D',1,0.468379,24,26990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 197, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',0.197799,133612873,92430,NULL,'2017-10-21 16:48:15',1508604495,NULL),(1839345756,7936327,1,116724,0,1,1,'D',1,0.467436,68,29304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 477, \"miss\": 800, \"great\": 673}, \"maximum_statistics\": {\"great\": 1950}}',0.245856,123175487,335172,NULL,'2016-04-11 12:46:42',1460378802,NULL),(1849481863,7936327,1,132889,0,1,1,'D',1,0.473073,39,30219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 366, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.2673,138705333,161548,NULL,'2018-07-06 08:37:57',1530866277,NULL),(1846064110,7936327,1,1349605,1,1,1,'D',1,0.513919,29,36821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 161, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',0.382282,133611738,80726,NULL,'2017-10-21 15:50:04',1508601004,NULL),(1846156568,7936327,1,1177311,1,1,1,'D',1,0.532,36,43645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 138, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',0.632266,133675124,95862,NULL,'2017-10-25 07:37:27',1508917047,NULL),(1846413742,7936327,1,388623,1,1,1,'D',1,0.541485,39,45759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 148, \"great\": 186}, \"maximum_statistics\": {\"great\": 458}}',0.670447,133964038,109064,NULL,'2017-11-10 12:12:45',1510315965,NULL),(1846114706,7936327,1,34211,0,1,1,'D',1,0.524887,39,41576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 270, \"great\": 314}, \"maximum_statistics\": {\"great\": 884}}',0.839759,133612945,184896,NULL,'2017-10-21 16:51:44',1508604704,NULL),(1855127854,7936327,1,1763479,0,1,1,'D',1,0.635484,44,174470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',1.72302,147491454,47000,NULL,'2019-12-03 07:22:22',1575357742,NULL),(1844141782,7936327,1,418958,0,1,1,'D',1,0.654179,30,96054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 84, \"great\": 191}, \"maximum_statistics\": {\"great\": 347}}',2.24526,130754670,97922,NULL,'2017-05-20 03:12:47',1495249967,NULL),(1846251587,7936327,1,808849,1,1,1,'D',1,0.62251,73,71471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 115, \"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 502}}',2.29327,133900270,131918,NULL,'2017-11-06 14:07:30',1509977250,NULL),(1846204101,7936327,1,201082,0,1,1,'D',1,0.64966,27,84774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 121, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',2.45499,133883787,100814,NULL,'2017-11-05 13:52:51',1509889971,NULL),(1838710265,7936327,1,309376,0,1,1,'C',1,0.73,39,259636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 100}}',2.49521,121967410,38033,NULL,'2016-02-15 14:14:11',1455545651,NULL),(1846082674,7936327,1,536387,1,1,1,'D',1,0.65528,44,84894,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 107, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',2.63836,133567783,126556,NULL,'2017-10-19 07:10:54',1508397054,NULL),(1855254876,7936327,1,76530,0,1,1,'D',1,0.654701,43,89979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 150, \"great\": 331}, \"maximum_statistics\": {\"great\": 585}}',2.84646,147627825,143034,NULL,'2019-12-12 13:22:19',1576156939,NULL),(1846061278,7936327,1,1269803,1,1,1,'D',1,0.670306,26,91787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 48, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',3.07367,133562375,70696,NULL,'2017-10-18 20:48:12',1508359692,NULL),(1855220100,7936327,1,2122514,1,1,1,'D',1,0.65,54,90073,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 120, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',3.10837,147627962,130928,NULL,'2019-12-12 13:32:20',1576157540,NULL),(2696141312,7936327,1,4275088,1,1,1,'D',1,0.654777,27,85097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 192, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 785}}',3.46031,183597564,175484,NULL,'2024-04-19 12:48:34',1713530914,NULL),(1855243812,7936327,1,165961,0,1,1,'D',1,0.672316,50,98376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 130, \"great\": 313}, \"maximum_statistics\": {\"great\": 531}}',3.48034,147627886,133434,NULL,'2019-12-12 13:27:12',1576157232,NULL),(1855162269,7936327,1,97372,0,1,1,'D',1,0.682398,32,103445,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 81, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',3.71262,147627557,107248,NULL,'2019-12-12 13:03:13',1576155793,NULL),(1846107081,7936327,1,1412996,0,1,1,'D',1,0.676901,31,95595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 50, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',3.94236,133562234,83674,NULL,'2017-10-18 20:37:01',1508359021,NULL),(1838710707,7936327,1,309530,0,1,1,'C',1,0.752778,34,274913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 117}, \"maximum_statistics\": {\"great\": 180}}',4.40603,121967449,58444,NULL,'2016-02-15 14:16:09',1455545769,NULL),(1846075175,7936327,1,776730,1,1,1,'D',1,0.691954,55,105134,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 78, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',4.57085,133568067,123112,NULL,'2017-10-19 07:44:24',1508399064,NULL),(1846113122,7936327,1,808847,1,1,1,'D',1,0.670363,74,97324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 75, \"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 496}}',4.58933,133567751,149774,NULL,'2017-10-19 07:06:53',1508396813,NULL),(1856461944,7936327,1,139809,0,1,1,'D',1,0.680927,38,101395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 125, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 561}}',4.63659,149570926,149192,NULL,'2020-03-28 11:49:44',1585396184,NULL),(1855143370,7936327,1,1630791,0,1,1,'C',1,0.702532,61,110607,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 103, \"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',5.38405,147627177,127978,NULL,'2019-12-12 12:35:39',1576154139,NULL),(1846187499,7936327,1,640071,1,1,1,'C',1,0.731362,46,124539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 79, \"great\": 259, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 389}}',5.47323,133915310,116884,NULL,'2017-11-07 13:30:46',1510061446,NULL),(1855253423,7936327,1,2038154,1,1,1,'C',1,0.707715,90,121632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 71, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',5.49459,147627870,101806,NULL,'2019-12-12 13:25:22',1576157122,NULL),(1873693004,7936327,1,3555434,1,1,1,'C',1,0.700193,52,111234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 103, \"great\": 310}, \"maximum_statistics\": {\"great\": 517}}',5.53252,175500177,130702,NULL,'2022-11-05 11:57:36',1667649456,NULL),(1855208223,7936327,1,133442,0,1,1,'C',1,0.714579,94,124460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 93, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',6.0549,147656161,140286,NULL,'2019-12-14 08:36:30',1576312590,NULL),(1855236151,7936327,1,158823,0,1,1,'D',1,0.695777,48,110115,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 99, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',6.06742,147655672,133316,NULL,'2019-12-14 07:56:54',1576310214,NULL),(1855243129,7936327,1,1111243,0,1,1,'C',1,0.711224,43,115437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 106, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',6.32858,147534235,131812,NULL,'2019-12-06 12:36:44',1575635804,NULL),(1875141374,7936327,1,3942025,1,1,1,'C',1,0.710758,35,113191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 120, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 567}}',6.37863,177773300,144722,NULL,'2023-03-10 12:13:44',1678450424,NULL),(1846138431,7936327,1,1319541,1,1,1,'C',1,0.743161,53,128620,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 329}}',6.44998,133607734,105420,NULL,'2017-10-21 12:36:18',1508589378,NULL),(2696121001,7936327,1,4262599,1,1,1,'C',1,0.715976,54,120909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 96, \"great\": 315, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 507}}',6.77722,183597490,149222,NULL,'2024-04-19 12:44:08',1713530648,NULL),(1855256436,7936327,1,77306,0,1,1,'C',1,0.729885,66,136929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 83, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',6.81146,147627704,135582,NULL,'2019-12-12 13:13:39',1576156419,NULL),(1846114160,7936327,1,1233944,1,1,1,'C',1,0.73176,82,135278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',6.84697,133612086,85946,NULL,'2017-10-21 16:08:17',1508602097,NULL),(1874035652,7936327,1,1283327,0,1,1,'C',1,0.701997,52,109829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 124, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',6.85678,176058785,166694,NULL,'2022-12-05 12:49:56',1670244596,NULL),(1842494114,7936327,1,1023085,0,1,1,'C',1,0.77649,36,298806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 48, \"great\": 215}, \"maximum_statistics\": {\"great\": 302}}',7.0977,128059607,99832,NULL,'2016-12-22 15:12:35',1482419555,NULL),(2695964989,7936327,1,4440969,1,1,1,'C',1,0.725108,115,136974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 90, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',7.21901,183597058,145728,NULL,'2024-04-19 12:08:00',1713528480,NULL),(1846123369,7936327,1,1146708,1,1,1,'C',1,0.737245,61,131175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 65, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',7.34626,133567691,115506,NULL,'2017-10-19 06:59:29',1508396369,NULL),(1846081971,7936327,1,1201303,1,1,1,'C',1,0.753378,31,129882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',7.44133,133613078,42970,NULL,'2017-10-21 16:57:32',1508605052,NULL),(1846076044,7936327,1,138432,1,1,1,'C',1,0.727941,47,123960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 82, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',7.60806,133675066,132602,NULL,'2017-10-25 07:29:51',1508916591,NULL),(1874081260,7936327,1,140921,0,1,1,'C',1,0.731811,68,130480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 123, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',7.6837,176058707,169232,NULL,'2022-12-05 12:44:20',1670244260,NULL),(1846293536,7936327,1,1392441,1,1,1,'C',1,0.73431,52,128076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 90, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',8.04224,133932290,135062,NULL,'2017-11-08 14:28:06',1510151286,NULL),(1843059766,7936327,1,407203,0,1,1,'C',1,0.773519,40,298332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 199}, \"maximum_statistics\": {\"great\": 287}}',8.0682,128846027,84562,NULL,'2017-02-04 08:39:34',1486197574,NULL),(1838974687,7936327,1,316259,1,1,1,'B',1,0.818681,118,423873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 49, \"great\": 281}, \"maximum_statistics\": {\"great\": 364}}',8.33188,122511155,274697,NULL,'2016-03-13 03:25:07',1457839507,NULL),(1855131056,7936327,1,1646082,1,1,1,'C',1,0.732057,54,124709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 63, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',8.33251,147507350,125904,NULL,'2019-12-04 12:46:41',1575463601,NULL),(1855071285,7936327,1,2100066,1,1,1,'C',1,0.745968,61,274815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 60, \"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',8.38576,147470122,138022,NULL,'2019-12-01 16:57:30',1575219450,NULL),(1875227740,7936327,1,3747741,1,1,1,'C',1,0.715746,45,120961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 83, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',8.39456,177773263,139968,NULL,'2023-03-10 12:11:55',1678450315,NULL),(1839406836,7936327,1,441089,0,1,1,'C',1,0.797546,68,361587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 163}}',8.49188,123277979,58610,NULL,'2016-04-16 10:19:38',1460801978,NULL),(1855054072,7936327,1,407202,0,1,1,'C',1,0.769901,36,151150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 69, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',9.48436,147503977,113310,NULL,'2019-12-04 05:45:52',1575438352,NULL),(1855183653,7936327,1,404296,0,1,1,'C',1,0.753606,78,148979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 75, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',9.60382,147627605,125608,NULL,'2019-12-12 13:06:34',1576155994,NULL),(1855147985,7936327,1,1763479,0,1,1,'C',1,0.764516,28,158031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',9.84443,147656224,49300,NULL,'2019-12-14 08:41:48',1576312908,NULL),(1838930203,7936327,1,441088,0,1,1,'C',1,0.780612,90,496481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 98}}',9.94041,122560370,42120,NULL,'2016-03-15 13:30:04',1458048604,NULL),(1846167270,7936327,1,53404,0,1,1,'C',1,0.761538,49,164594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',9.99815,133613371,108012,NULL,'2017-10-21 17:14:34',1508606074,NULL),(1855052561,7936327,1,404232,0,1,1,'C',1,0.765625,94,160372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 67, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',10.0087,147506928,144434,NULL,'2019-12-04 12:06:39',1575461199,NULL),(1855047595,7936327,1,1536686,1,1,1,'C',1,0.749458,58,279481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 69, \"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',10.0552,147469991,170612,NULL,'2019-12-01 16:47:54',1575218874,NULL),(1842573987,7936327,1,1106113,1,1,1,'B',1,0.858268,40,447051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 127}}',10.0914,128059630,100253,NULL,'2016-12-22 15:14:23',1482419663,NULL),(1846079252,7936327,1,207299,1,1,1,'C',1,0.7375,54,133151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 62, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',10.2536,133675048,139564,NULL,'2017-10-25 07:27:20',1508916440,NULL),(1846243159,7936327,1,232673,1,1,1,'C',1,0.770026,91,162680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 55, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',10.3744,133768002,128358,NULL,'2017-10-30 07:16:46',1509347806,NULL),(1855243937,7936327,1,165970,0,1,1,'C',1,0.761954,69,156986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 85, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',10.7358,147627935,155344,NULL,'2019-12-12 13:30:34',1576157434,NULL),(1855124283,7936327,1,319376,1,1,1,'C',1,0.749357,54,280923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 40, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',11.1269,147470168,140636,NULL,'2019-12-01 17:01:04',1575219664,NULL),(1846293454,7936327,1,1392439,1,1,1,'C',1,0.751,56,138751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 73, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',11.3141,133883668,152122,NULL,'2017-11-05 13:46:16',1509889576,NULL),(1855187287,7936327,1,413197,0,1,1,'C',1,0.777647,67,168424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 69, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',11.9558,147628266,137482,NULL,'2019-12-12 13:51:42',1576158702,NULL),(1846106639,7936327,1,1127544,1,1,1,'B',1,0.849345,39,203610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',11.9943,133612696,98567,NULL,'2017-10-21 16:40:15',1508604015,NULL),(1873682591,7936327,1,783504,0,1,1,'C',1,0.766968,93,163167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 71, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',12.0122,175500148,146536,NULL,'2022-11-05 11:56:01',1667649361,NULL),(1873740819,7936327,1,187901,0,1,1,'C',1,0.759494,50,147285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 92, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 553}}',12.1276,175726751,155704,NULL,'2022-11-17 10:45:35',1668681935,NULL),(1842006828,7936327,1,995840,0,1,1,'B',1,0.810109,83,380092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 263}, \"maximum_statistics\": {\"great\": 366}}',12.1345,127399119,138255,NULL,'2016-11-13 13:32:39',1479043959,NULL),(2696149259,7936327,1,4462638,1,1,1,'C',1,0.777207,70,162191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 80, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',12.4249,183597597,152312,NULL,'2024-04-19 12:50:16',1713531016,NULL),(1855097031,7936327,1,151729,0,1,1,'C',1,0.765903,68,157431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 56, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',12.726,147506872,121098,NULL,'2019-12-04 12:01:35',1575460895,NULL),(1845932602,7936327,1,627003,0,1,1,'C',1,0.788462,95,342861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',13.081,133492606,178792,NULL,'2017-10-14 15:34:14',1507995254,NULL),(1845961026,7936327,1,206985,0,1,1,'B',1,0.854599,178,500073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 259, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 337}}',13.2136,133496513,303775,NULL,'2017-10-14 19:26:45',1508009205,NULL),(1864749132,7936327,1,2606499,0,1,1,'C',1,0.775058,98,165352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 65, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',13.233,162294177,143378,NULL,'2021-05-24 19:44:40',1621885480,NULL),(1845956985,7936327,1,405856,0,1,1,'B',1,0.8475,48,397657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',13.534,133492689,94325,NULL,'2017-10-14 15:38:25',1507995505,NULL),(1846056832,7936327,1,649869,1,1,1,'C',1,0.762311,63,152518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 54, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',13.5799,133567712,204064,NULL,'2017-10-19 07:01:59',1508396519,NULL),(1857916112,7936327,1,2300965,1,1,1,'C',1,0.791165,65,352955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',13.8055,151724290,97692,NULL,'2020-06-07 11:43:30',1591530210,NULL),(1848140500,7936327,1,494067,0,1,1,'C',1,0.783009,92,170676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 130, \"great\": 653, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 924}}',13.8619,136689165,310652,NULL,'2018-03-27 14:53:51',1522162431,NULL),(1864270441,7936327,1,139025,1,1,1,'C',1,0.773013,62,310132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 70, \"great\": 331}, \"maximum_statistics\": {\"great\": 478}}',13.8974,161600745,158608,NULL,'2021-05-05 13:18:52',1620220732,NULL),(1846170091,7936327,1,275964,1,1,1,'C',1,0.781593,59,165003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',13.9252,133611828,129536,NULL,'2017-10-21 15:55:35',1508601335,NULL),(2695927738,7936327,1,4323116,1,1,1,'C',1,0.759967,65,149692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 200, \"great\": 839, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1229}}',14.1166,183596947,377786,NULL,'2024-04-19 11:58:58',1713527938,NULL),(1855171737,7936327,1,1891961,1,1,1,'C',1,0.770732,51,151049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 94, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',14.21,147628301,168670,NULL,'2019-12-12 13:53:50',1576158830,NULL),(2701439914,7936327,1,4215770,1,1,1,'C',1,0.754587,102,151806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 158, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1090}}',14.2495,183609842,356012,NULL,'2024-04-20 10:30:05',1713609005,NULL),(1855220798,7936327,1,144546,0,1,1,'C',1,0.78781,49,326418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 59, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',14.3218,147656408,145436,NULL,'2019-12-14 08:55:25',1576313725,NULL),(1845980019,7936327,1,787748,0,1,1,'B',1,0.842995,85,461159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',14.6088,133496453,184219,NULL,'2017-10-14 19:22:23',1508008943,NULL),(1855052491,7936327,1,1543674,1,1,1,'C',1,0.793421,122,371882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',14.7341,147470250,179000,NULL,'2019-12-01 17:07:55',1575220075,NULL),(1855195142,7936327,1,123538,0,1,1,'C',1,0.793182,51,173237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 69, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',14.9089,147628332,143162,NULL,'2019-12-12 13:55:26',1576158926,NULL),(1855367004,7936327,1,1750853,0,1,1,'C',1,0.791932,73,346967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 69, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',15.0093,147745782,176032,NULL,'2019-12-20 06:40:01',1576824001,NULL),(1874067113,7936327,1,3259723,1,1,1,'C',1,0.749272,164,151827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 176, \"great\": 861, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1374}}',15.4759,176058622,451814,NULL,'2022-12-05 12:39:02',1670243942,NULL),(1855014859,7936327,1,83262,0,1,1,'B',1,0.8,73,353389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 50, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',15.6448,147507037,136202,NULL,'2019-12-04 12:15:18',1575461718,NULL),(1873771830,7936327,1,211917,0,1,1,'C',1,0.784895,72,170886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 81, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',15.8391,175629923,168868,NULL,'2022-11-12 10:48:04',1668250084,NULL),(1855379215,7936327,1,783504,0,1,1,'C',1,0.781674,50,325452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 60, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',15.8616,147745844,154690,NULL,'2019-12-20 06:47:59',1576824479,NULL),(2696096901,7936327,1,4181730,1,1,1,'C',1,0.795302,52,175512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 61, \"great\": 325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',15.9357,183597406,151950,NULL,'2024-04-19 12:38:45',1713530325,NULL),(1874125623,7936327,1,185473,0,1,1,'C',1,0.78405,67,165148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 83, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',15.9475,176274835,170596,NULL,'2022-12-17 12:37:01',1671280621,NULL),(1846049079,7936327,1,960304,1,1,1,'C',1,0.798969,64,173017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 388}}',16.3359,133675094,145306,NULL,'2017-10-25 07:32:45',1508916765,NULL),(1855052648,7936327,1,404295,0,1,1,'B',1,0.835088,51,206831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',16.509,147482569,94878,NULL,'2019-12-02 15:18:07',1575299887,NULL),(1862967920,7936327,1,2257689,1,1,1,'C',1,0.793629,128,370201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',16.6997,159554552,159124,NULL,'2021-03-10 14:23:12',1615386192,NULL),(1873794210,7936327,1,817146,0,1,1,'C',1,0.77827,152,377166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 56, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',16.9293,175726380,249710,NULL,'2022-11-17 10:11:39',1668679899,NULL),(1855391300,7936327,1,2059896,1,1,1,'C',1,0.790361,66,343210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',17.1591,147745727,151200,NULL,'2019-12-20 06:31:51',1576823511,NULL),(1855159431,7936327,1,373027,0,1,1,'B',1,0.803797,49,180504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 287}, \"maximum_statistics\": {\"great\": 395}}',17.3271,147656263,117548,NULL,'2019-12-14 08:45:01',1576313101,NULL),(1846108532,7936327,1,86018,1,1,1,'C',1,0.782637,104,169416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 66, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 766}}',18.0313,133612059,284410,NULL,'2017-10-21 16:07:01',1508602021,NULL),(1855126121,7936327,1,76450,0,1,1,'B',1,0.811842,67,192824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 43, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',18.1449,147504035,124922,NULL,'2019-12-04 05:54:27',1575438867,NULL),(1855067780,7936327,1,2009342,1,1,1,'B',1,0.801493,65,352965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',18.3471,147470086,133226,NULL,'2019-12-01 16:54:06',1575219246,NULL),(2696164725,7936327,1,4450016,1,1,1,'C',1,0.78046,90,175803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 53, \"great\": 297}, \"maximum_statistics\": {\"great\": 435}}',18.5963,183597650,159178,NULL,'2024-04-19 12:53:33',1713531213,NULL),(1868254479,7936327,1,1847285,1,1,1,'B',1,0.814667,51,369303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 375}}',18.6291,167447061,130588,NULL,'2021-11-13 11:27:57',1636802877,NULL),(1855169097,7936327,1,103183,0,1,1,'B',1,0.816121,51,377574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 48, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',18.6745,147656019,146978,NULL,'2019-12-14 08:25:14',1576311914,NULL),(1846189564,7936327,1,1349186,1,1,1,'B',1,0.800792,77,184335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',18.6939,133768025,121540,NULL,'2017-10-30 07:18:59',1509347939,NULL),(1846104671,7936327,1,1289941,1,1,1,'B',1,0.873134,86,250348,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',18.7587,133612828,99370,NULL,'2017-10-21 16:46:14',1508604374,NULL),(1873491636,7936327,1,192129,0,1,1,'C',1,0.790787,93,181641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 57, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',18.8308,175255416,180324,NULL,'2022-10-23 11:07:46',1666523266,NULL),(1875353906,7936327,1,140921,0,1,1,'C',1,0.773266,63,314752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 74, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',19.3588,178056296,211336,NULL,'2023-03-26 13:03:42',1679835822,NULL),(1875346690,7936327,1,3747741,1,1,1,'C',1,0.781186,44,323745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 61, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',19.6673,178056364,177216,NULL,'2023-03-26 13:07:48',1679836068,NULL),(1873726255,7936327,1,2459933,0,1,1,'C',1,0.786602,189,180058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 185, \"great\": 1015, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1448}}',19.9527,175692345,491162,NULL,'2022-11-15 11:11:24',1668510684,NULL),(1846054431,7936327,1,644945,1,1,1,'B',1,0.838462,58,205298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',20.1369,133612210,117773,NULL,'2017-10-21 16:15:15',1508602515,NULL),(1846165723,7936327,1,739678,1,1,1,'B',1,0.880435,49,241069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 230}}',20.1869,133612240,96962,NULL,'2017-10-21 16:17:01',1508602621,NULL),(1855064328,7936327,1,236767,0,1,1,'B',1,0.811475,100,381992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',20.6803,147470330,168816,NULL,'2019-12-01 17:13:50',1575220430,NULL),(1873591839,7936327,1,487679,0,1,1,'C',1,0.775266,103,168033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 240}, \"maximum_statistics\": {\"great\": 376}}',21.094,175575706,121474,NULL,'2022-11-09 13:31:03',1668000663,NULL),(1855256746,7936327,1,174068,0,1,1,'B',1,0.825527,47,198622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 46, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',21.203,147627365,138946,NULL,'2019-12-12 12:49:16',1576154956,NULL),(1873536345,7936327,1,310380,0,1,1,'B',1,0.815421,83,389787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 52, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',21.2148,175366727,177048,NULL,'2022-10-29 11:05:03',1667041503,NULL),(1855254683,7936327,1,2038261,1,1,1,'B',1,0.850575,91,458077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 31, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',21.3749,147656468,128726,NULL,'2019-12-14 08:59:44',1576313984,NULL),(1855126562,7936327,1,1146708,1,1,1,'B',1,0.808673,78,373656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',21.4158,147470049,161262,NULL,'2019-12-01 16:51:19',1575219079,NULL),(1873823631,7936327,1,362108,0,1,1,'C',1,0.793478,105,184774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 64, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',21.5337,175726455,186780,NULL,'2022-11-17 10:20:16',1668680416,NULL),(1846177168,7936327,1,183769,1,1,1,'B',1,0.832518,75,206990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',21.6955,133915370,138990,NULL,'2017-11-07 13:34:45',1510061685,NULL),(1846299120,7936327,1,53150,1,1,1,'B',1,0.816754,102,197754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',21.8376,133914169,154938,NULL,'2017-11-07 12:10:03',1510056603,NULL),(1855478776,7936327,1,1783743,1,1,1,'B',1,0.81203,104,382090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',21.9544,148019979,162020,NULL,'2020-01-05 12:13:18',1578226398,NULL),(1873594238,7936327,1,1412691,1,1,1,'B',1,0.811728,80,375765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',22.056,175591013,186612,NULL,'2022-11-10 11:56:35',1668081395,NULL),(1873613941,7936327,1,2102656,1,1,1,'B',1,0.822619,62,387672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',22.1263,175590989,158684,NULL,'2022-11-10 11:54:56',1668081296,NULL),(1840190535,7936327,1,241324,0,1,1,'B',1,0.879717,51,474221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',22.3185,124537484,74268,NULL,'2016-06-12 10:53:57',1465728837,NULL),(1873660879,7936327,1,86199,0,1,1,'B',1,0.829978,76,205615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 55, \"great\": 350}, \"maximum_statistics\": {\"great\": 447}}',22.5854,175499954,148204,NULL,'2022-11-05 11:46:04',1667648764,NULL),(1846135963,7936327,1,164320,1,1,1,'B',1,0.843923,115,226152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',22.8147,133611863,152246,NULL,'2017-10-21 15:57:14',1508601434,NULL),(1873809140,7936327,1,1847284,0,1,1,'B',1,0.807692,76,186660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 56, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',22.9855,175692510,148506,NULL,'2022-11-15 11:24:25',1668511465,NULL),(1855107102,7936327,1,2119948,0,1,1,'B',1,0.867257,135,550226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',23.0889,147469493,157030,NULL,'2019-12-01 16:08:50',1575216530,NULL),(1873634567,7936327,1,58325,0,1,1,'C',1,0.798354,148,198144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 61, \"great\": 351}, \"maximum_statistics\": {\"great\": 486}}',23.3001,175591428,192540,NULL,'2022-11-10 12:28:06',1668083286,NULL),(1846214667,7936327,1,208943,1,1,1,'B',1,0.82797,87,211257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',23.3834,133767957,169542,NULL,'2017-10-30 07:11:47',1509347507,NULL),(1846291133,7936327,1,1382054,1,1,1,'B',1,0.828326,98,217674,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',23.4648,133767970,102178,NULL,'2017-10-30 07:13:09',1509347589,NULL),(1855080560,7936327,1,458813,1,1,1,'C',1,0.786946,74,341542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 29, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',23.5444,147478486,161362,NULL,'2019-12-02 07:56:38',1575273398,NULL),(1846232781,7936327,1,316260,1,1,1,'B',1,0.811468,85,189711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 120, \"great\": 799, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1090}}',23.6163,133915240,404050,NULL,'2017-11-07 13:26:39',1510061199,NULL),(1873782582,7936327,1,779319,0,1,1,'B',1,0.803241,122,192924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',23.6517,175753145,154250,NULL,'2022-11-18 19:23:19',1668799399,NULL),(1846149277,7936327,1,1330488,1,1,1,'C',1,0.794503,57,176821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',23.7927,133675114,120850,NULL,'2017-10-25 07:34:55',1508916895,NULL),(1846219236,7936327,1,537728,1,1,1,'B',1,0.872624,153,271818,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 263}}',23.8256,133915286,153429,NULL,'2017-11-07 13:28:56',1510061336,NULL),(1855095765,7936327,1,55003,1,1,1,'B',1,0.816754,74,383609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',23.9898,147470020,168734,NULL,'2019-12-01 16:49:38',1575218978,NULL),(2696230227,7936327,1,4255722,1,1,1,'B',1,0.823113,83,210200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 50, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',24.1122,183597889,159174,NULL,'2024-04-19 13:07:25',1713532045,NULL),(1855102768,7936327,1,285122,0,1,1,'B',1,0.847962,90,446253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',24.2565,147469613,138057,NULL,'2019-12-01 16:17:38',1575217058,NULL),(1855106808,7936327,1,1331019,0,1,1,'B',1,0.856902,61,457454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',24.3448,147479349,148748,NULL,'2019-12-02 10:00:07',1575280807,NULL),(1858793386,7936327,1,2406362,0,1,1,'B',1,0.824503,118,430711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',24.4065,153221471,145954,NULL,'2020-08-02 12:03:05',1596369785,NULL),(1855037927,7936327,1,1412996,1,1,1,'B',1,0.855263,48,443197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342}}',24.4316,147479219,133248,NULL,'2019-12-02 09:40:24',1575279624,NULL),(1873589805,7936327,1,3230801,1,1,1,'B',1,0.810069,106,191420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',24.4978,175591488,159888,NULL,'2022-11-10 12:32:00',1668083520,NULL),(1846241179,7936327,1,77308,0,1,1,'B',1,0.857605,71,234664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',24.7498,133915337,131034,NULL,'2017-11-07 13:32:32',1510061552,NULL),(1855257646,7936327,1,1617177,1,1,1,'B',1,0.835632,92,212033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 50, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',24.8988,147656135,151024,NULL,'2019-12-14 08:34:17',1576312457,NULL),(1873460775,7936327,1,150059,0,1,1,'B',1,0.817204,95,393877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 47, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',24.953,175387995,196230,NULL,'2022-10-30 11:16:02',1667128562,NULL),(1855097433,7936327,1,1835818,1,1,1,'B',1,0.840852,78,215123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',25.1754,147491412,139686,NULL,'2019-12-03 07:16:46',1575357406,NULL),(1855116210,7936327,1,2185901,1,1,1,'B',1,0.892,96,563633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',25.476,147479212,145302,NULL,'2019-12-02 09:38:43',1575279523,NULL),(1846216089,7936327,1,1201369,1,1,1,'B',1,0.870748,49,226069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',25.9372,133915387,52720,NULL,'2017-11-07 13:35:42',1510061742,NULL),(1846051857,7936327,1,640075,1,1,1,'B',1,0.881818,57,247996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',26.4796,133607771,114605,NULL,'2017-10-21 12:38:34',1508589514,NULL),(1873694512,7936327,1,139025,1,1,1,'B',1,0.83159,113,217221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 55, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',26.5047,175575604,180638,NULL,'2022-11-09 13:21:42',1668000102,NULL),(1855117228,7936327,1,896855,1,1,1,'B',1,0.834061,88,431394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',26.5542,147470222,207560,NULL,'2019-12-01 17:06:11',1575219971,NULL),(1855254657,7936327,1,2038261,1,1,1,'B',1,0.8659,132,260686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',26.697,147627260,121612,NULL,'2019-12-12 12:42:08',1576154528,NULL),(1873547496,7936327,1,798704,0,1,1,'B',1,0.844749,169,471231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 46, \"great\": 348}, \"maximum_statistics\": {\"great\": 438}}',26.853,175257062,243132,NULL,'2022-10-23 12:45:47',1666529147,NULL),(1855113291,7936327,1,2122513,0,1,1,'B',1,0.847578,100,453713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',27.1218,147491233,170320,NULL,'2019-12-03 06:52:36',1575355956,NULL),(1855097739,7936327,1,152532,0,1,1,'B',1,0.841463,67,216391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 51, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',27.1664,147504266,157870,NULL,'2019-12-04 06:31:20',1575441080,NULL),(1855014405,7936327,1,1500516,0,1,1,'B',1,0.895695,62,538522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',27.4405,147479112,149842,NULL,'2019-12-02 09:26:53',1575278813,NULL),(1873840896,7936327,1,1329918,0,1,1,'B',1,0.823733,73,202236,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 326, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 434}}',27.8459,175726516,171158,NULL,'2022-11-17 10:25:22',1668680722,NULL),(1873545002,7936327,1,97507,0,1,1,'B',1,0.85251,61,444204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 50, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',27.9256,175367164,196354,NULL,'2022-10-29 11:36:03',1667043363,NULL),(1855262381,7936327,1,1951984,1,1,1,'B',1,0.843972,67,218625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 49, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',27.9969,147627392,151970,NULL,'2019-12-12 12:51:06',1576155066,NULL),(1873509389,7936327,1,234328,0,1,1,'B',1,0.843373,77,431530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 54, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',28.032,175367211,205022,NULL,'2022-10-29 11:39:40',1667043580,NULL),(1873553805,7936327,1,2422427,1,1,1,'B',1,0.864362,54,234512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',28.3511,175328738,167116,NULL,'2022-10-27 12:13:57',1666872837,NULL),(1843065018,7936327,1,408587,1,1,1,'A',1,0.922535,170,689122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 213}}',28.7912,128846006,152804,NULL,'2017-02-04 08:37:49',1486197469,NULL),(1873553825,7936327,1,2422427,0,1,1,'B',1,0.867021,65,475778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',28.8473,175387819,205502,NULL,'2022-10-30 11:02:43',1667127763,NULL),(1874006548,7936327,1,695136,0,1,1,'B',1,0.825787,60,200055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 60, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',28.8719,176058805,167852,NULL,'2022-12-05 12:51:28',1670244688,NULL),(1846152266,7936327,1,1176544,1,1,1,'A',1,0.924749,80,308827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',29.0617,133607697,168189,NULL,'2017-10-21 12:34:21',1508589261,NULL),(1873488290,7936327,1,1906561,0,1,1,'B',1,0.846232,89,225575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 54, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',29.1237,175311838,178684,NULL,'2022-10-26 13:32:31',1666791151,NULL),(1842477133,7936327,1,112581,1,1,1,'B',1,0.891386,88,536518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 267}}',29.3705,128059574,150506,NULL,'2016-12-22 15:10:51',1482419451,NULL),(1873524286,7936327,1,2361994,1,1,1,'B',1,0.85396,101,473337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',29.4041,175387907,201110,NULL,'2022-10-30 11:09:50',1667128190,NULL),(1873837103,7936327,1,1280850,1,1,1,'B',1,0.823171,155,207954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 60, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574}}',29.5535,175726557,212126,NULL,'2022-11-17 10:29:16',1668680956,NULL),(1873571818,7936327,1,142905,0,1,1,'B',1,0.847126,75,441737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 343}, \"maximum_statistics\": {\"great\": 435}}',30.2496,175311722,181456,NULL,'2022-10-26 13:26:26',1666790786,NULL),(1860330151,7936327,1,2257688,1,1,1,'B',1,0.877224,47,243155,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',30.2736,155495363,96256,NULL,'2020-10-28 09:54:25',1603878865,NULL),(1873645559,7936327,1,2177658,1,1,1,'B',1,0.842435,252,233159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 504, \"miss\": 302, \"great\": 2710, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3516, \"legacy_combo_increase\": 1}}',30.3415,175591691,1499426,NULL,'2022-11-10 12:47:01',1668084421,NULL),(1855022988,7936327,1,783503,0,1,1,'B',1,0.890411,148,577700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',30.5145,147479180,181450,NULL,'2019-12-02 09:35:14',1575279314,NULL),(1855076304,7936327,1,819315,0,1,1,'B',1,0.859102,123,238345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',30.6511,147503903,159216,NULL,'2019-12-04 05:35:18',1575437718,NULL),(1855091623,7936327,1,146514,0,1,1,'B',1,0.880068,162,280584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 243}, \"maximum_statistics\": {\"great\": 296}}',31.1156,147503855,141512,NULL,'2019-12-04 05:28:31',1575437311,NULL),(1855127264,7936327,1,1763478,0,1,1,'B',1,0.862903,52,489198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 124}}',31.3119,147478530,57930,NULL,'2019-12-02 08:02:41',1575273761,NULL),(1873561291,7936327,1,2745946,1,1,1,'B',1,0.858127,61,233411,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',31.3909,175256764,132476,NULL,'2022-10-23 12:27:35',1666528055,NULL),(1874161675,7936327,1,3630311,1,1,1,'B',1,0.848519,46,211809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 45, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',31.3964,176275065,133514,NULL,'2022-12-17 12:48:01',1671281281,NULL),(2695603583,7936327,1,4438655,1,1,1,'B',1,0.822746,121,209822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',31.5842,183595994,186800,NULL,'2024-04-19 10:30:19',1713522619,NULL),(1855039043,7936327,1,1672458,1,1,1,'B',1,0.882353,57,252375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',31.6701,147482590,108730,NULL,'2019-12-02 15:19:54',1575299994,NULL),(1852998799,7936327,1,849006,0,1,1,'A',1,0.901024,88,555052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',31.7753,144238126,151772,NULL,'2019-05-12 13:50:40',1557669040,NULL),(1846179741,7936327,1,1174658,1,1,1,'B',1,0.866667,125,246601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',31.9306,133915422,157282,NULL,'2017-11-07 13:37:49',1510061869,NULL),(1874024385,7936327,1,1241100,0,1,1,'B',1,0.832285,87,211044,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',31.9994,176058489,169680,NULL,'2022-12-05 12:30:30',1670243430,NULL),(1856393825,7936327,1,2185902,1,1,1,'B',1,0.883686,118,530615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',32.3932,149303011,172372,NULL,'2020-03-18 07:32:55',1584516775,NULL),(1855038764,7936327,1,1783742,1,1,1,'B',1,0.887097,99,551066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',32.5481,147478847,177524,NULL,'2019-12-02 08:54:49',1575276889,NULL),(1855449330,7936327,1,135995,0,1,1,'B',1,0.825635,123,417957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',32.5645,148004315,194194,NULL,'2020-01-04 14:50:40',1578149440,NULL),(1875402655,7936327,1,3275608,1,1,1,'B',1,0.822398,120,418746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 322}, \"maximum_statistics\": {\"great\": 442}}',32.6256,178141972,212588,NULL,'2023-03-31 14:08:31',1680271711,NULL),(1873591342,7936327,1,2361994,1,1,1,'B',1,0.860148,93,250154,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',33.4688,175574065,169128,NULL,'2022-11-09 11:17:57',1667992677,NULL),(1846110279,7936327,1,1022533,1,1,1,'B',1,0.89539,122,294927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 230, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',33.6852,133607807,135045,NULL,'2017-10-21 12:40:19',1508589619,NULL),(1855052784,7936327,1,404295,1,1,1,'B',1,0.898246,78,564711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',33.8782,147507530,153106,NULL,'2019-12-04 13:05:48',1575464748,NULL),(1873526997,7936327,1,74933,0,1,1,'B',1,0.835381,103,436573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',34.0299,175327708,196024,NULL,'2022-10-27 11:06:41',1666868801,NULL),(2695943383,7936327,1,1807439,1,1,1,'B',1,0.821632,232,210894,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 105, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1054}}',34.3094,183596998,396936,NULL,'2024-04-19 12:02:47',1713528167,NULL),(1873723813,7936327,1,3046278,1,1,1,'B',1,0.845918,122,235732,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',34.3738,175692547,199506,NULL,'2022-11-15 11:28:01',1668511681,NULL),(1855247179,7936327,1,504418,0,1,1,'B',1,0.845882,99,233017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 43, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',34.8019,147627538,170920,NULL,'2019-12-12 13:01:40',1576155700,NULL),(1855121664,7936327,1,74360,0,1,1,'B',1,0.867021,55,466888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',34.8259,147479339,168372,NULL,'2019-12-02 09:58:21',1575280701,NULL),(1873749618,7936327,1,2821979,1,1,1,'B',1,0.82395,98,207785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 96, \"great\": 775, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1048}}',34.9167,175692796,385802,NULL,'2022-11-15 11:47:41',1668512861,NULL),(1873687782,7936327,1,1847285,1,1,1,'B',1,0.869333,83,242257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',35.0401,175500017,137448,NULL,'2022-11-05 11:49:25',1667648965,NULL),(1846169274,7936327,1,61226,0,1,1,'A',1,0.939189,153,319445,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',35.1767,133611978,151044,NULL,'2017-10-21 16:02:49',1508601769,NULL),(1873653338,7936327,1,77310,0,1,1,'B',1,0.84976,72,234310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',35.2799,175500055,167118,NULL,'2022-11-05 11:50:59',1667649059,NULL),(1855186802,7936327,1,2006038,1,1,1,'B',1,0.868468,105,479432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',35.6342,147584762,236458,NULL,'2019-12-09 10:10:50',1575886250,NULL),(1856277756,7936327,1,435821,0,1,1,'B',1,0.86906,143,494088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 75, \"great\": 774, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',35.7299,149283674,491974,NULL,'2020-03-17 12:15:48',1584447348,NULL),(1846142996,7936327,1,252720,1,1,1,'B',1,0.858382,82,234498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',35.8565,133611901,129834,NULL,'2017-10-21 15:59:04',1508601544,NULL),(1846082464,7936327,1,76695,0,1,1,'A',1,0.906667,85,297365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 225}}',36.0918,133612124,129850,NULL,'2017-10-21 16:10:44',1508602244,NULL),(2696112373,7936327,1,4206451,1,1,1,'B',1,0.858277,81,236623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',36.4063,183597462,165294,NULL,'2024-04-19 12:42:13',1713530533,NULL),(1873685580,7936327,1,126410,0,1,1,'B',1,0.848509,167,470681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 46, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',36.9722,175591134,325422,NULL,'2022-11-10 12:05:50',1668081950,NULL),(1846235171,7936327,1,684934,1,1,1,'B',1,0.889041,73,268470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',37.3616,133767937,152892,NULL,'2017-10-30 07:09:54',1509347394,NULL),(2701456550,7936327,1,4402791,1,1,1,'B',1,0.829897,105,211544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 110, \"great\": 942, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1261}}',37.7007,183609878,462488,NULL,'2024-04-20 10:34:03',1713609243,NULL),(1874425463,7936327,1,1280997,1,1,1,'B',1,0.869433,134,511244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',37.7253,176675022,270532,NULL,'2023-01-07 12:04:54',1673093094,NULL),(1846167347,7936327,1,52789,1,1,1,'A',1,0.900362,165,300391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',38.6573,133675000,153900,NULL,'2017-10-25 07:20:31',1508916031,NULL),(1860095922,7936327,1,1442890,1,1,1,'B',1,0.893836,94,555080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',38.6685,155038862,167994,NULL,'2020-10-10 10:49:30',1602326970,NULL),(1864214982,7936327,1,75280,0,1,1,'B',1,0.83277,166,481875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 296}}',38.6766,161353057,198354,NULL,'2021-04-28 15:07:49',1619622469,NULL),(1865412407,7936327,1,362107,0,1,1,'B',1,0.884615,98,270476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',38.7673,163323613,164364,NULL,'2021-06-25 12:17:48',1624623468,NULL),(1855093628,7936327,1,53150,1,1,1,'B',1,0.859948,149,506286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',38.8831,147503868,257062,NULL,'2019-12-04 05:30:10',1575437410,NULL),(1855228323,7936327,1,152532,0,1,1,'B',1,0.859202,102,474141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',38.9222,147656061,213174,NULL,'2019-12-14 08:29:03',1576312143,NULL),(1873551921,7936327,1,364951,0,1,1,'B',1,0.89196,87,270517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',38.9722,175328349,168872,NULL,'2022-10-27 11:50:37',1666871437,NULL),(1855175557,7936327,1,1783743,1,1,1,'B',1,0.880952,111,258595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 35, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',38.9937,147628358,155460,NULL,'2019-12-12 13:57:13',1576159033,NULL),(1855257686,7936327,1,1617178,1,1,1,'A',1,0.914201,91,584532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',39.3012,147584957,166824,NULL,'2019-12-09 10:34:10',1575887650,NULL),(1873310588,7936327,1,2267348,1,1,1,'A',1,0.912963,154,319439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 270}}',39.3055,174889856,140980,NULL,'2022-10-03 11:09:21',1664795361,NULL),(1873842163,7936327,1,1412691,1,1,1,'B',1,0.873457,112,256180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',39.335,175692191,194594,NULL,'2022-11-15 10:59:14',1668509954,NULL),(1873826891,7936327,1,144546,0,1,1,'B',1,0.851016,111,232069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 337}, \"maximum_statistics\": {\"great\": 443}}',39.3622,175655180,168992,NULL,'2022-11-13 11:50:25',1668340225,NULL),(1873673013,7936327,1,103183,0,1,1,'B',1,0.866499,159,274491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',39.5332,175574261,199136,NULL,'2022-11-09 11:36:48',1667993808,NULL),(1855060552,7936327,1,421154,0,1,1,'B',1,0.882129,169,540439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',39.5907,147479238,285668,NULL,'2019-12-02 09:42:57',1575279777,NULL),(1855254342,7936327,1,76450,0,1,1,'B',1,0.878947,99,521463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 313}, \"maximum_statistics\": {\"great\": 380}}',39.7424,147585099,191252,NULL,'2019-12-09 10:49:06',1575888546,NULL),(1873795239,7936327,1,2648387,1,1,1,'B',1,0.859,145,246034,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',39.9059,175692583,215412,NULL,'2022-11-15 11:31:27',1668511887,NULL),(1873672314,7936327,1,3532332,1,1,1,'B',1,0.89497,84,278833,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',39.9931,175573916,145578,NULL,'2022-11-09 11:04:10',1667991850,NULL),(1873817622,7936327,1,2402601,1,1,1,'B',1,0.884709,96,268941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',40.0949,175629581,167896,NULL,'2022-11-12 10:24:32',1668248672,NULL),(1846056611,7936327,1,838870,1,1,1,'A',1,0.932476,100,325850,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',40.1868,133612737,160498,NULL,'2017-10-21 16:42:02',1508604122,NULL),(1875434535,7936327,1,2648387,1,1,1,'B',1,0.845,85,435622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',40.2106,178142027,220344,NULL,'2023-03-31 14:11:56',1680271916,NULL),(1873207848,7936327,1,1331019,0,1,1,'A',1,0.902357,84,283889,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',40.79,174889902,144486,NULL,'2022-10-03 11:13:22',1664795602,NULL),(1855114649,7936327,1,1951981,1,1,1,'A',1,0.953061,154,747438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',40.887,147479127,200692,NULL,'2019-12-02 09:28:42',1575278922,NULL),(1873628058,7936327,1,2148817,1,1,1,'B',1,0.861088,150,238382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 115, \"great\": 978, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1195}}',41.1975,175575179,453560,NULL,'2022-11-09 12:52:41',1667998361,NULL),(1873593553,7936327,1,488475,0,1,1,'B',1,0.861667,118,259296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 300}}',41.4433,175499272,126674,NULL,'2022-11-05 11:07:54',1667646474,NULL),(1875337568,7936327,1,112584,0,1,1,'B',1,0.855533,80,455522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 384}, \"maximum_statistics\": {\"great\": 488}}',41.5097,178056159,204592,NULL,'2023-03-26 12:57:07',1679835427,NULL),(1856292913,7936327,1,2311502,1,1,1,'B',1,0.89703,155,559475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 436, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 505}}',41.5952,149237170,285718,NULL,'2020-03-15 12:59:25',1584277165,NULL),(1869756752,7936327,1,2403628,1,1,1,'A',1,0.909657,159,634534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',41.6527,169862021,225574,NULL,'2022-02-17 16:59:54',1645117194,NULL),(1855052610,7936327,1,1027134,0,1,1,'B',1,0.871622,198,554795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',41.705,147503952,246702,NULL,'2019-12-04 05:42:17',1575438137,NULL),(1846101546,7936327,1,684935,1,1,1,'A',1,0.950382,137,757839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',41.9882,133607844,213016,NULL,'2017-10-21 12:42:19',1508589739,NULL),(1865404785,7936327,1,2777880,1,1,1,'B',1,0.883671,79,259189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 78, \"great\": 797, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 937}}',42.2142,163323812,395958,NULL,'2021-06-25 12:26:12',1624623972,NULL),(1874461800,7936327,1,147178,1,1,1,'B',1,0.880615,197,563390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',42.4384,176674989,282838,NULL,'2023-01-07 12:02:55',1673092975,NULL),(1860500311,7936327,1,211916,0,1,1,'A',1,0.90708,113,608282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',42.6078,155705087,220542,NULL,'2020-11-05 16:50:10',1604595010,NULL),(1873690643,7936327,1,421153,0,1,1,'B',1,0.859584,138,239670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 60, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673}}',42.6605,175500713,256176,NULL,'2022-11-05 12:24:43',1667651083,NULL),(1855241748,7936327,1,1344048,0,1,1,'B',1,0.890671,124,551065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',42.8829,147656454,190960,NULL,'2019-12-14 08:58:40',1576313920,NULL),(1873503759,7936327,1,2102659,1,1,1,'A',1,0.909483,179,325286,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',42.9668,175256580,189640,NULL,'2022-10-23 12:16:32',1666527392,NULL),(1873538486,7936327,1,316621,0,1,1,'B',1,0.895735,77,273116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',43.0867,175328439,172484,NULL,'2022-10-27 11:56:28',1666871788,NULL),(1873676238,7936327,1,107794,0,1,1,'B',1,0.854701,112,234960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 468}}',43.1663,175591456,177110,NULL,'2022-11-10 12:29:59',1668083399,NULL),(1873698928,7936327,1,146514,1,1,1,'B',1,0.891892,142,595436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',43.1831,175573804,203606,NULL,'2022-11-09 10:52:49',1667991169,NULL),(1873659121,7936327,1,84086,0,1,1,'B',1,0.889189,81,267511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',43.3832,175484769,77288,NULL,'2022-11-04 18:18:23',1667585903,NULL),(2781591597,7936327,1,4197506,1,1,1,'B',1,0.862654,159,277986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',43.6872,183803967,156998,NULL,'2024-05-05 12:07:51',1714910871,NULL),(1869807329,7936327,1,2267348,1,1,1,'A',1,0.931481,72,632043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',43.7985,169862237,152400,NULL,'2022-02-17 17:09:36',1645117776,NULL),(1846066459,7936327,1,1183261,1,1,1,'A',1,0.922951,192,327017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',43.8112,133612168,142606,NULL,'2017-10-21 16:12:47',1508602367,NULL),(1855210533,7936327,1,455968,0,1,1,'B',1,0.894737,142,559553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',44.099,147655829,217174,NULL,'2019-12-14 08:08:16',1576310896,NULL),(1873630993,7936327,1,234328,0,1,1,'B',1,0.879518,124,262899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 498}}',44.1089,175574331,201510,NULL,'2022-11-09 11:43:20',1667994200,NULL),(1855062713,7936327,1,38116,1,1,1,'B',1,0.871239,171,258190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 50, \"great\": 667, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 831}}',44.5171,147507607,435962,NULL,'2019-12-04 13:13:51',1575465231,NULL),(1873510468,7936327,1,2122513,0,1,1,'A',1,0.903134,109,289858,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',44.994,175328821,157316,NULL,'2022-10-27 12:19:45',1666873185,NULL),(1873669459,7936327,1,97507,0,1,1,'B',1,0.862971,73,239432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 374}, \"maximum_statistics\": {\"great\": 478}}',45.0735,175499854,179316,NULL,'2022-11-05 11:41:10',1667648470,NULL),(1874172686,7936327,1,1280997,1,1,1,'B',1,0.887652,173,282382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',45.371,176274396,225394,NULL,'2022-12-17 12:10:20',1671279020,NULL),(1874411896,7936327,1,3275608,1,1,1,'B',1,0.877828,160,269545,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',45.4746,176675090,192520,NULL,'2023-01-07 12:09:20',1673093360,NULL),(2696177710,7936327,1,3657455,1,1,1,'B',1,0.862957,157,256223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',45.8259,183597699,256310,NULL,'2024-04-19 12:56:21',1713531381,NULL),(1855072514,7936327,1,243349,0,1,1,'A',1,0.932476,112,640831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',45.9078,147469330,173948,NULL,'2019-12-01 15:54:29',1575215669,NULL),(1873793198,7936327,1,3599776,1,1,1,'B',1,0.895062,72,266364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',46.0105,175726669,148994,NULL,'2022-11-17 10:38:14',1668681494,NULL),(1873793065,7936327,1,3599776,1,1,1,'B',1,0.874074,159,546171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',46.1884,175692112,252220,NULL,'2022-11-15 10:52:12',1668509532,NULL),(1869782591,7936327,1,167425,0,1,1,'B',1,0.88587,226,299455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 368}}',46.4077,169908572,185312,NULL,'2022-02-19 12:59:38',1645275578,NULL),(1874329841,7936327,1,3583127,1,1,1,'B',1,0.878378,80,503449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',46.4516,176543916,158120,NULL,'2022-12-31 11:11:50',1672485110,NULL),(1858460701,7936327,1,1454294,1,1,1,'A',1,0.9,87,282030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',46.4654,152623279,143618,NULL,'2020-07-11 12:54:47',1594472087,NULL),(1873596925,7936327,1,171289,0,1,1,'B',1,0.87212,137,260557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 352}, \"maximum_statistics\": {\"great\": 434}}',46.5157,175591162,177158,NULL,'2022-11-10 12:08:03',1668082083,NULL),(1873701133,7936327,1,151655,0,1,1,'B',1,0.867946,135,243401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 125, \"great\": 1103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1329}}',46.5335,175591791,493964,NULL,'2022-11-10 12:54:04',1668084844,NULL),(1875141985,7936327,1,3942058,1,1,1,'B',1,0.890086,131,277447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',46.5437,177707625,199978,NULL,'2023-03-06 11:54:38',1678103678,NULL),(1873596398,7936327,1,1415003,0,1,1,'A',1,0.92053,93,317443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',46.5776,175501113,64490,NULL,'2022-11-05 12:44:23',1667652263,NULL),(1855210523,7936327,1,455968,0,1,1,'A',1,0.901003,147,291772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',46.6072,147628233,174026,NULL,'2019-12-12 13:50:03',1576158603,NULL),(1855155944,7936327,1,1500517,0,1,1,'B',1,0.881517,62,256094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',46.8334,147655853,164342,NULL,'2019-12-14 08:10:35',1576311035,NULL),(1855067313,7936327,1,438894,0,1,1,'A',1,0.935091,80,619939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 27, \"great\": 456, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 493}}',47.0229,147479164,263764,NULL,'2019-12-02 09:33:32',1575279212,NULL),(1858796854,7936327,1,2406633,0,1,1,'A',1,0.967914,126,781876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',47.1663,153220743,131856,NULL,'2020-08-02 11:28:44',1596367724,NULL),(1855122249,7936327,1,1630948,1,1,1,'A',1,0.965164,83,710112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 233, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 244}}',47.2424,147479089,146682,NULL,'2019-12-02 09:25:06',1575278706,NULL),(1875354330,7936327,1,142383,0,1,1,'B',1,0.863953,128,510072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',47.3008,178056054,261588,NULL,'2023-03-26 12:51:38',1679835098,NULL),(1873538639,7936327,1,316621,0,1,1,'B',1,0.893365,91,548364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 355}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',47.3235,175388154,227796,NULL,'2022-10-30 11:26:47',1667129207,NULL),(1855112166,7936327,1,497454,0,1,1,'A',1,0.928571,62,612656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',47.627,147479190,156122,NULL,'2019-12-02 09:36:58',1575279418,NULL),(1859898569,7936327,1,1043371,0,1,1,'B',1,0.874521,120,519932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',47.6606,154987542,277366,NULL,'2020-10-08 11:54:39',1602158079,NULL),(1874322600,7936327,1,3789434,1,1,1,'A',1,0.900763,187,643656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 262}}',48.3477,176544004,198138,NULL,'2022-12-31 11:18:42',1672485522,NULL),(1873677260,7936327,1,1265249,1,1,1,'B',1,0.888249,143,273724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',48.4135,175500209,184600,NULL,'2022-11-05 11:59:19',1667649559,NULL),(1873511631,7936327,1,238922,0,1,1,'B',1,0.883133,159,539867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 343}, \"maximum_statistics\": {\"great\": 415}}',49.0259,175327577,225906,NULL,'2022-10-27 10:57:08',1666868228,NULL),(1873706055,7936327,1,861612,0,1,1,'B',1,0.865591,130,249762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 93, \"great\": 1045, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1302}}',49.4171,175574731,535740,NULL,'2022-11-09 12:19:59',1667996399,NULL),(1873726898,7936327,1,3532330,1,1,1,'B',1,0.853992,188,247522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',50.0745,175726717,206560,NULL,'2022-11-17 10:43:28',1668681808,NULL),(1855073947,7936327,1,666186,1,1,1,'B',1,0.896896,97,542720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 766, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 902}}',50.3485,147491262,464434,NULL,'2019-12-03 06:56:48',1575356208,NULL),(1868275620,7936327,1,1869956,1,1,1,'A',1,0.943359,150,722836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 256}}',50.3928,167447028,195800,NULL,'2021-11-13 11:26:37',1636802797,NULL),(1873561339,7936327,1,2745946,1,1,1,'A',1,0.906336,99,571625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 316}, \"maximum_statistics\": {\"great\": 363}}',50.4438,175387931,188172,NULL,'2022-10-30 11:11:31',1667128291,NULL),(1873817361,7936327,1,2059896,1,1,1,'B',1,0.893976,94,268281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 353}, \"maximum_statistics\": {\"great\": 415}}',50.9038,175655153,155202,NULL,'2022-11-13 11:48:42',1668340122,NULL),(1869857824,7936327,1,2375954,1,1,1,'A',1,0.935644,113,675171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',51.3549,169862088,202282,NULL,'2022-02-17 17:02:55',1645117375,NULL),(1874350477,7936327,1,3713913,1,1,1,'B',1,0.890909,200,570263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',51.9633,176543969,269634,NULL,'2022-12-31 11:15:38',1672485338,NULL),(1873602895,7936327,1,178451,0,1,1,'B',1,0.884703,99,538710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',52.0429,175591059,231974,NULL,'2022-11-10 12:00:06',1668081606,NULL),(1855111697,7936327,1,1750852,0,1,1,'A',1,0.921594,102,315101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',52.4638,147504257,175782,NULL,'2019-12-04 06:29:37',1575440977,NULL),(1873794196,7936327,1,817146,0,1,1,'B',1,0.854767,198,260508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',52.8973,175692714,217722,NULL,'2022-11-15 11:41:51',1668512511,NULL),(1873792869,7936327,1,3452582,1,1,1,'B',1,0.879819,137,275263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',52.9253,175753000,199674,NULL,'2022-11-18 19:14:29',1668798869,NULL),(1855022858,7936327,1,1977385,1,1,1,'B',1,0.894146,178,289438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 55, \"great\": 863, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1025, \"legacy_combo_increase\": 1}}',53.092,147503941,498638,NULL,'2019-12-04 05:40:29',1575438029,NULL),(1873828622,7936327,1,147178,1,1,1,'A',1,0.904255,180,300464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',53.2444,175726648,200352,NULL,'2022-11-17 10:36:32',1668681392,NULL),(1865298285,7936327,1,1378015,1,1,1,'B',1,0.883333,103,530117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',53.4118,163237353,210516,NULL,'2021-06-22 16:53:07',1624380787,NULL),(1855074143,7936327,1,244538,0,1,1,'A',1,0.954225,152,775564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',53.6951,147479248,246362,NULL,'2019-12-02 09:44:41',1575279881,NULL),(1873633603,7936327,1,56361,0,1,1,'A',1,0.908935,210,660955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',54.3283,175573829,272472,NULL,'2022-11-09 10:55:37',1667991337,NULL),(1875295903,7936327,1,61333,0,1,1,'B',1,0.868932,142,532795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 323}, \"maximum_statistics\": {\"great\": 412}}',54.4812,178056217,265134,NULL,'2023-03-26 12:59:43',1679835583,NULL),(1854395030,7936327,1,190371,0,1,1,'A',1,0.964981,164,380975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',54.6669,146360122,136004,NULL,'2019-09-18 10:05:57',1568801157,NULL),(1873656481,7936327,1,2515406,1,1,1,'B',1,0.895664,178,298009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',54.7388,175499299,193562,NULL,'2022-11-05 11:09:36',1667646576,NULL),(1873541134,7936327,1,1241048,1,1,1,'A',1,0.912621,171,645337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',55.159,175387739,321778,NULL,'2022-10-30 10:57:08',1667127428,NULL),(1873829469,7936327,1,3639407,1,1,1,'B',1,0.89755,120,286334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',55.4103,175629766,198386,NULL,'2022-11-12 10:37:07',1668249427,NULL),(2701600070,7936327,1,3907453,1,1,1,'B',1,0.880233,186,294233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',56.3183,183610180,228580,NULL,'2024-04-20 11:07:07',1713611227,NULL),(1874412207,7936327,1,76510,0,1,1,'A',1,0.907598,93,577453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',56.3438,176675055,266390,NULL,'2023-01-07 12:07:00',1673093220,NULL),(1873271759,7936327,1,2422428,1,1,1,'A',1,0.946429,163,360935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',56.4213,174889826,184116,NULL,'2022-10-03 11:06:53',1664795213,NULL),(1873654584,7936327,1,3640303,1,1,1,'A',1,0.924157,147,329228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',56.4451,175573940,184508,NULL,'2022-11-09 11:05:54',1667991954,NULL),(1855208517,7936327,1,1814490,0,1,1,'A',1,0.933242,83,633891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',56.5444,147584806,198672,NULL,'2019-12-09 10:16:27',1575886587,NULL),(1873813049,7936327,1,1673760,0,1,1,'A',1,0.911894,150,310055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',56.5798,175692207,208374,NULL,'2022-11-15 11:00:56',1668510056,NULL),(1873668714,7936327,1,96268,0,1,1,'B',1,0.835366,183,227032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 297}, \"maximum_statistics\": {\"great\": 410}}',56.6753,175591835,165608,NULL,'2022-11-10 12:56:52',1668085012,NULL),(1858117046,7936327,1,2102658,1,1,1,'A',1,0.925267,188,347638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',56.7004,152258258,161568,NULL,'2020-06-27 11:23:01',1593256981,NULL),(2701371811,7936327,1,4441544,1,1,1,'B',1,0.878984,186,276563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 50, \"great\": 811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',56.7779,183609681,490262,NULL,'2024-04-20 10:13:44',1713608024,NULL),(1873725280,7936327,1,2143214,1,1,1,'B',1,0.882282,178,265795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 92, \"great\": 1037, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1236}}',56.8208,175692676,527310,NULL,'2022-11-15 11:38:23',1668512303,NULL),(1873821453,7936327,1,135995,0,1,1,'B',1,0.867206,127,250919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',57.2539,175726702,170312,NULL,'2022-11-17 10:41:43',1668681703,NULL),(1873551926,7936327,1,364951,1,1,1,'A',1,0.909548,218,641400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',57.3022,175387771,316710,NULL,'2022-10-30 10:59:19',1667127559,NULL),(1855210665,7936327,1,456620,0,1,1,'A',1,0.95961,146,713556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',57.5708,147585025,215939,NULL,'2019-12-09 10:42:04',1575888124,NULL),(1874204902,7936327,1,126410,0,1,1,'B',1,0.887755,181,293404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 637}}',57.6378,176274566,307820,NULL,'2022-12-17 12:21:49',1671279709,NULL),(1864866953,7936327,1,1524545,1,1,1,'B',1,0.889852,155,289948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',57.7955,162293317,182102,NULL,'2021-05-24 19:13:19',1621883599,NULL),(1855183253,7936327,1,404231,0,1,1,'A',1,0.955932,156,744560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',57.9684,147584823,254434,NULL,'2019-12-09 10:18:26',1575886706,NULL),(1873762593,7936327,1,61333,0,1,1,'A',1,0.901699,169,307861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',58.4578,175692427,217876,NULL,'2022-11-15 11:17:35',1668511055,NULL),(2701662438,7936327,1,2291667,1,1,1,'B',1,0.885102,196,275640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 63, \"great\": 854, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1027}}',58.973,183610346,444570,NULL,'2024-04-20 11:20:44',1713612044,NULL),(1868252594,7936327,1,2151135,1,1,1,'A',1,0.908153,203,591244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 834, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 969}}',59.3098,167447355,577642,NULL,'2021-11-13 11:42:17',1636803737,NULL),(1873547453,7936327,1,798703,0,1,1,'A',1,0.963303,209,386625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',59.6204,175311953,195154,NULL,'2022-10-26 13:38:56',1666791536,NULL),(1873700528,7936327,1,150059,0,1,1,'A',1,0.901075,99,287793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 398}, \"maximum_statistics\": {\"great\": 465}}',59.9642,175499619,201024,NULL,'2022-11-05 11:27:56',1667647676,NULL),(1873499573,7936327,1,211916,0,1,1,'A',1,0.952802,83,350592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',60.0517,175256498,164926,NULL,'2022-10-23 12:11:06',1666527066,NULL),(1873648781,7936327,1,74360,0,1,1,'A',1,0.913564,156,318685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',60.3829,175574431,210912,NULL,'2022-11-09 11:53:17',1667994797,NULL),(1873605754,7936327,1,2686842,1,1,1,'B',1,0.87944,212,277564,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 39, \"great\": 744, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 929}}',60.4288,175574973,473850,NULL,'2022-11-09 12:38:15',1667997495,NULL),(1874219025,7936327,1,142905,0,1,1,'A',1,0.905747,170,306741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',60.6153,176274513,202874,NULL,'2022-12-17 12:17:30',1671279450,NULL),(1873549569,7936327,1,3275612,1,1,1,'A',1,0.907268,234,633839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',60.758,175388047,292098,NULL,'2022-10-30 11:19:30',1667128770,NULL),(1873787371,7936327,1,243350,0,1,1,'A',1,0.90583,143,301049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',61.241,175692443,203512,NULL,'2022-11-15 11:19:16',1668511156,NULL),(1874053572,7936327,1,849007,0,1,1,'B',1,0.87931,165,269971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',61.2742,176058655,225530,NULL,'2022-12-05 12:40:48',1670244048,NULL),(1855178991,7936327,1,779320,0,1,1,'A',1,0.949153,234,784384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 266, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 295}}',61.7273,147584856,302590,NULL,'2019-12-09 10:21:45',1575886905,NULL),(1873742423,7936327,1,2510470,1,1,1,'B',1,0.884337,215,279233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',62.1601,175726429,197358,NULL,'2022-11-17 10:16:44',1668680204,NULL),(1875127761,7936327,1,169788,0,1,1,'B',1,0.887133,170,282769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',62.4111,177740843,192830,NULL,'2023-03-08 12:52:49',1678279969,NULL),(1873247790,7936327,1,2375954,1,1,1,'A',1,0.955446,111,373432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',62.7497,174889873,165538,NULL,'2022-10-03 11:11:17',1664795477,NULL),(1860330294,7936327,1,2257688,1,1,1,'A',1,0.948399,94,685796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',63.3359,155599434,169270,NULL,'2020-11-01 11:39:40',1604230780,NULL),(1874176327,7936327,1,798704,0,1,1,'A',1,0.9121,195,314264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',63.6142,176274479,221580,NULL,'2022-12-17 12:15:45',1671279345,NULL),(1873690555,7936327,1,2300965,1,1,1,'A',1,0.923695,85,313329,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 249}}',63.7498,175574274,107870,NULL,'2022-11-09 11:38:03',1667993883,NULL),(2701616213,7936327,1,80989,0,1,1,'B',1,0.871014,86,255149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',63.7748,183610226,282308,NULL,'2024-04-20 11:10:39',1713611439,NULL),(1873701671,7936327,1,152324,0,1,1,'A',1,0.934783,187,692158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',63.8701,175590842,281688,NULL,'2022-11-10 11:42:24',1668080544,NULL),(1874087811,7936327,1,2102656,1,1,1,'B',1,0.897619,179,305844,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',63.9622,176058556,217564,NULL,'2022-12-05 12:34:08',1670243648,NULL),(1873701649,7936327,1,152324,0,1,1,'A',1,0.936141,215,368317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',64.326,175573896,228330,NULL,'2022-11-09 11:02:29',1667991749,NULL),(1873461142,7936327,1,455797,0,1,1,'B',1,0.893029,218,300148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',64.3414,175328636,202818,NULL,'2022-10-27 12:07:44',1666872464,NULL),(1873503781,7936327,1,2102659,1,1,1,'A',1,0.954023,282,791299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',64.6787,175387795,330970,NULL,'2022-10-30 11:01:01',1667127661,NULL),(1874041106,7936327,1,84086,0,1,1,'A',1,0.951351,117,705275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',64.6974,176058391,131718,NULL,'2022-12-05 12:23:01',1670242981,NULL),(1869849304,7936327,1,2564620,1,1,1,'A',1,0.978571,167,811415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 339, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',64.718,169862147,290832,NULL,'2022-02-17 17:05:36',1645117536,NULL),(1873610148,7936327,1,550463,0,1,1,'A',1,0.911899,111,301716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',65.0093,175500089,196092,NULL,'2022-11-05 11:52:41',1667649161,NULL),(1873778334,7936327,1,76510,0,1,1,'B',1,0.894251,156,308639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',65.0796,175692262,261266,NULL,'2022-11-15 11:05:01',1668510301,NULL),(1860124750,7936327,1,2407420,1,1,1,'A',1,0.931573,266,669456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 839, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 928}}',65.1219,155038988,710988,NULL,'2020-10-10 10:56:06',1602327366,NULL),(1873572998,7936327,1,2185902,1,1,1,'A',1,0.938066,241,365847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',65.5975,175328790,196756,NULL,'2022-10-27 12:17:41',1666873061,NULL),(1873736823,7936327,1,2495033,1,1,1,'B',1,0.878307,136,267773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 567}}',65.7299,175692473,270056,NULL,'2022-11-15 11:21:17',1668511277,NULL),(1864866961,7936327,1,1524545,1,1,1,'A',1,0.910891,93,577387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',65.8056,162452329,197164,NULL,'2021-05-29 09:14:49',1622279689,NULL),(1855262218,7936327,1,1951983,1,1,1,'A',1,0.93586,133,673520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',65.9827,147584931,236262,NULL,'2019-12-09 10:30:52',1575887452,NULL),(1869804043,7936327,1,185497,0,1,1,'A',1,0.912679,204,315300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',66.096,169862377,196342,NULL,'2022-02-17 17:15:56',1645118156,NULL),(2701643225,7936327,1,4179138,1,1,1,'B',1,0.890805,235,281248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 874}, \"maximum_statistics\": {\"great\": 1044}}',66.4404,183610299,467342,NULL,'2024-04-20 11:16:35',1713611795,NULL),(2701473588,7936327,1,4468175,1,1,1,'B',1,0.89823,80,276756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',66.4807,183609919,186954,NULL,'2024-04-20 10:38:08',1713609488,NULL),(1857861197,7936327,1,2102658,1,1,1,'A',1,0.946619,134,748600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',66.738,151723941,239990,NULL,'2020-06-07 11:28:50',1591529330,NULL),(1855143395,7936327,1,1630820,1,1,1,'A',1,0.946721,217,723285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',66.9532,147584890,289304,NULL,'2019-12-09 10:25:46',1575887146,NULL),(1875297778,7936327,1,243350,0,1,1,'A',1,0.904709,101,597729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',67.2858,178056252,273766,NULL,'2023-03-26 13:01:44',1679835704,NULL),(1873596976,7936327,1,171544,0,1,1,'A',1,0.908582,143,658951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',67.5308,175590890,253882,NULL,'2022-11-10 11:46:23',1668080783,NULL),(1861520681,7936327,1,2400236,0,1,1,'A',1,0.924638,275,329585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 927, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1035}}',67.8075,157254845,522988,NULL,'2020-12-27 12:37:17',1609072637,NULL),(1873759358,7936327,1,56361,0,1,1,'A',1,0.936426,224,370870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',67.9042,175655118,214312,NULL,'2022-11-13 11:46:56',1668340016,NULL),(1855234677,7936327,1,1836309,1,1,1,'A',1,0.918072,178,320908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',68.1259,147628388,211594,NULL,'2019-12-12 13:58:57',1576159137,NULL),(1865451163,7936327,1,2151135,1,1,1,'A',1,0.920021,168,318389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 847, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 969}}',68.4001,163323573,470302,NULL,'2021-06-25 12:16:04',1624623364,NULL),(1865513222,7936327,1,185491,0,1,1,'A',1,0.930769,112,326829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 390}}',68.5035,163323981,183264,NULL,'2021-06-25 12:33:48',1624624428,NULL),(1873609219,7936327,1,187900,0,1,1,'A',1,0.916667,127,330133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',68.5164,175499540,208980,NULL,'2022-11-05 11:24:37',1667647477,NULL),(1873461998,7936327,1,152364,1,1,1,'A',1,0.958904,279,418313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',68.6967,175311919,200190,NULL,'2022-10-26 13:36:57',1666791417,NULL),(1856213419,7936327,1,152364,1,1,1,'A',1,0.964041,258,832925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',68.8688,149283586,287752,NULL,'2020-03-17 12:11:32',1584447092,NULL),(1873837995,7936327,1,459373,0,1,1,'B',1,0.892704,132,286660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',69.6673,175692565,210366,NULL,'2022-11-15 11:29:47',1668511787,NULL),(1865491319,7936327,1,2747131,1,1,1,'A',1,0.946809,220,765893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',69.6792,163293788,256998,NULL,'2021-06-24 13:40:15',1624542015,NULL),(1873536337,7936327,1,752879,0,1,1,'A',1,0.921478,162,318932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',70.133,175328078,196128,NULL,'2022-10-27 11:32:56',1666870376,NULL),(1873679449,7936327,1,2564630,1,1,1,'A',1,0.900156,99,280184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 641}}',70.2048,175574455,259878,NULL,'2022-11-09 11:55:24',1667994924,NULL),(1871060229,7936327,1,3275611,1,1,1,'A',1,0.952381,207,770149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',70.297,171666828,274280,NULL,'2022-05-05 10:55:44',1651748144,NULL),(1873592767,7936327,1,1906561,0,1,1,'A',1,0.916497,154,613916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',71.561,175591082,289148,NULL,'2022-11-10 12:02:01',1668081721,NULL),(2701528054,7936327,1,4370560,1,1,1,'A',1,0.918736,163,317471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 390}, \"maximum_statistics\": {\"great\": 443}}',71.6239,183610030,207358,NULL,'2024-04-20 10:51:02',1713610262,NULL),(1873806543,7936327,1,112584,0,1,1,'A',1,0.910861,156,300006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',71.8641,175629942,209304,NULL,'2022-11-12 10:49:43',1668250183,NULL),(1873471205,7936327,1,2515406,1,1,1,'A',1,0.933604,157,682215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',72.3851,175366975,286340,NULL,'2022-10-29 11:22:03',1667042523,NULL),(1857933940,7936327,1,193971,0,1,1,'A',1,0.955752,215,771177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',72.6116,151724247,285222,NULL,'2020-06-07 11:41:40',1591530100,NULL),(1873590784,7936327,1,2648388,1,1,1,'A',1,0.922667,231,342500,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',72.7659,175499319,225520,NULL,'2022-11-05 11:11:14',1667646674,NULL),(1873596557,7936327,1,1415003,0,1,1,'A',1,0.953642,60,678099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',73.0547,175590847,73600,NULL,'2022-11-10 11:43:06',1668080586,NULL),(1855234540,7936327,1,1836307,1,1,1,'A',1,0.968085,100,737749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',73.4165,147584878,222856,NULL,'2019-12-09 10:24:08',1575887048,NULL),(1869861508,7936327,1,1111242,1,1,1,'A',1,0.938806,178,348296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 335}}',73.6982,169862309,182014,NULL,'2022-02-17 17:12:42',1645117962,NULL),(2701624687,7936327,1,4441032,1,1,1,'A',1,0.924324,121,325600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',74.1776,183610245,179984,NULL,'2024-04-20 11:12:29',1713611549,NULL),(1873737647,7936327,1,181248,0,1,1,'A',1,0.914201,204,314111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',74.3629,175692494,244392,NULL,'2022-11-15 11:23:00',1668511380,NULL),(1873587265,7936327,1,1672458,1,1,1,'A',1,0.947712,306,820332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',74.977,175590793,319040,NULL,'2022-11-10 11:37:03',1668080223,NULL),(1855181201,7936327,1,221949,0,1,1,'A',1,0.938702,154,675835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',75.0357,147584740,269929,NULL,'2019-12-09 10:08:34',1575886114,NULL),(1873467867,7936327,1,2510188,1,1,1,'A',1,0.953079,149,374304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',75.6175,175256526,198374,NULL,'2022-10-23 12:13:02',1666527182,NULL),(1873509421,7936327,1,234329,0,1,1,'A',1,0.946292,200,358661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',76.2554,175256551,199620,NULL,'2022-10-23 12:14:47',1666527287,NULL),(1859953651,7936327,1,2406393,0,1,1,'A',1,0.976395,188,845465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',76.2554,154987433,199292,NULL,'2020-10-08 11:47:58',1602157678,NULL),(1873696227,7936327,1,142383,0,1,1,'A',1,0.926744,136,324928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 380}, \"maximum_statistics\": {\"great\": 430}}',76.3913,175500310,218652,NULL,'2022-11-05 12:04:20',1667649860,NULL),(1874271552,7936327,1,3643229,1,1,1,'A',1,0.926513,90,311605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',77.1548,176544099,158644,NULL,'2022-12-31 11:24:51',1672485891,NULL),(1873813725,7936327,1,3275612,1,1,1,'A',1,0.924812,233,349066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 350}, \"maximum_statistics\": {\"great\": 399}}',77.3657,175629712,226798,NULL,'2022-11-12 10:33:34',1668249214,NULL),(1873748272,7936327,1,2521933,0,1,1,'A',1,0.9375,206,345988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',78.4207,175692277,214064,NULL,'2022-11-15 11:06:41',1668510401,NULL),(1873651566,7936327,1,75280,0,1,1,'A',1,0.930743,251,363384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 296}}',78.6412,175499242,193878,NULL,'2022-11-05 11:06:13',1667646373,NULL),(1875117039,7936327,1,3747798,1,1,1,'A',1,0.923797,201,351529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',78.6496,177670080,232294,NULL,'2023-03-04 12:11:27',1677931887,NULL),(1873536296,7936327,1,310379,0,1,1,'A',1,0.962025,169,769816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',78.8539,175387676,255938,NULL,'2022-10-30 10:53:13',1667127193,NULL),(2701481866,7936327,1,4439698,1,1,1,'A',1,0.924444,146,336803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 395}, \"maximum_statistics\": {\"great\": 450}}',78.9473,183609942,232712,NULL,'2024-04-20 10:40:07',1713609607,NULL),(1855151632,7936327,1,185491,0,1,1,'A',1,0.942308,110,681799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',79.0089,147516120,251850,NULL,'2019-12-05 03:23:02',1575516182,NULL),(1873810129,7936327,1,310380,0,1,1,'A',1,0.928738,120,324219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',79.0767,175692825,201262,NULL,'2022-11-15 11:49:33',1668512973,NULL),(1873666902,7936327,1,1814491,0,1,1,'A',1,0.914347,119,305962,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',79.6802,175591354,206984,NULL,'2022-11-10 12:22:25',1668082945,NULL),(1873677383,7936327,1,2854817,1,1,1,'A',1,0.934834,242,712615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 381}, \"maximum_statistics\": {\"great\": 422}}',79.8961,175591106,327692,NULL,'2022-11-10 12:03:38',1668081818,NULL),(1873678685,7936327,1,373444,1,1,1,'A',1,0.926858,151,326935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 366}, \"maximum_statistics\": {\"great\": 417}}',80.4486,175484595,192520,NULL,'2022-11-04 18:08:40',1667585320,NULL),(1873607442,7936327,1,185497,0,1,1,'A',1,0.937799,141,703388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 374}, \"maximum_statistics\": {\"great\": 418}}',81.1183,175590964,304124,NULL,'2022-11-10 11:53:16',1668081196,NULL),(1856255768,7936327,1,190047,0,1,1,'S',1,0.960227,352,849211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',81.7264,149283473,369950,NULL,'2020-03-17 12:04:51',1584446691,NULL),(1873654611,7936327,1,3640303,1,1,1,'A',1,0.962079,93,711729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',81.7351,175590866,220224,NULL,'2022-11-10 11:44:48',1668080688,NULL),(1873496991,7936327,1,2300968,1,1,1,'A',1,0.961538,133,779079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',82.0942,175366954,176372,NULL,'2022-10-29 11:20:14',1667042414,NULL),(1865406017,7936327,1,1378015,1,1,1,'A',1,0.936111,200,346285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',82.2133,163323666,212924,NULL,'2021-06-25 12:19:59',1624623599,NULL),(1875355855,7936327,1,144610,0,1,1,'A',1,0.922902,216,671240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',82.3569,178056014,319562,NULL,'2023-03-26 12:49:44',1679834984,NULL),(1874162577,7936327,1,3230805,1,1,1,'A',1,0.931373,228,362580,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',82.5214,176274446,222932,NULL,'2022-12-17 12:13:52',1671279232,NULL),(1873647908,7936327,1,2495239,1,1,1,'A',1,0.942568,284,376224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 401, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 444}}',82.5678,175573979,313426,NULL,'2022-11-09 11:09:38',1667992178,NULL),(1873593239,7936327,1,167425,0,1,1,'A',1,0.949728,238,747414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',82.6488,175590902,294908,NULL,'2022-11-10 11:48:03',1668080883,NULL),(1873596956,7936327,1,171544,0,1,1,'A',1,0.908582,215,338139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',82.6658,175499386,194958,NULL,'2022-11-05 11:14:52',1667646892,NULL),(1864204844,7936327,1,494067,0,1,1,'A',1,0.94697,184,721842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 848, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 924}}',84.16,161379401,739752,NULL,'2021-04-29 09:42:05',1619689325,NULL),(1873530082,7936327,1,3230805,1,1,1,'A',1,0.935574,199,704129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',84.1674,175367091,294838,NULL,'2022-10-29 11:30:31',1667043031,NULL),(1873615433,7936327,1,1027134,0,1,1,'A',1,0.939189,77,326464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',84.3181,175499576,157410,NULL,'2022-11-05 11:26:12',1667647572,NULL),(1858386378,7936327,1,1043371,0,1,1,'A',1,0.92433,136,322926,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',84.5955,152623209,243174,NULL,'2020-07-11 12:52:35',1594471955,NULL),(1873518525,7936327,1,695135,1,1,1,'S',1,0.96519,316,856077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',84.9704,175387656,350970,NULL,'2022-10-30 10:51:24',1667127084,NULL),(1873697836,7936327,1,144610,0,1,1,'A',1,0.931973,130,346653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 392}, \"maximum_statistics\": {\"great\": 441}}',85.9103,175574358,225464,NULL,'2022-11-09 11:46:47',1667994407,NULL),(1873739202,7936327,1,185273,0,1,1,'A',1,0.915663,133,318712,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',86.5238,175726440,250074,NULL,'2022-11-17 10:18:31',1668680311,NULL),(1874296837,7936327,1,83262,0,1,1,'A',1,0.925333,229,358050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',86.5975,176544201,229762,NULL,'2022-12-31 11:30:37',1672486237,NULL),(1863036848,7936327,1,1111242,1,1,1,'A',1,0.956716,122,724912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 335}}',86.6384,159589073,242570,NULL,'2021-03-11 14:15:24',1615472124,NULL),(1873488144,7936327,1,1906560,1,1,1,'A',1,0.967742,313,419355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',86.77,175255529,246440,NULL,'2022-10-23 11:14:34',1666523674,NULL),(1855209780,7936327,1,46805,0,1,1,'A',1,0.95614,293,812707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',87.7241,147584788,345562,NULL,'2019-12-09 10:14:25',1575886465,NULL),(1873705462,7936327,1,2937027,1,1,1,'A',1,0.930577,213,326671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 1151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1282}}',88.2448,175575114,622874,NULL,'2022-11-09 12:48:10',1667998090,NULL),(1873462386,7936327,1,2495239,1,1,1,'A',1,0.956081,189,765893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 444}}',89.8598,175387867,424410,NULL,'2022-10-30 11:06:32',1667127992,NULL),(1873519825,7936327,1,2156790,1,1,1,'A',1,0.946007,218,367100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 810, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 889}}',91.1833,175328284,536898,NULL,'2022-10-27 11:46:41',1666871201,NULL),(2701590283,7936327,1,3039670,0,1,1,'A',1,0.9114,220,327116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',91.3971,183610159,474350,NULL,'2024-04-20 11:04:58',1713611098,NULL),(1855252259,7936327,1,1750852,0,1,1,'A',1,0.965296,151,747445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',91.5238,147656100,267776,NULL,'2019-12-14 08:31:52',1576312312,NULL),(1869849397,7936327,1,2564636,1,1,1,'A',1,0.961538,260,390014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',92.0796,169862427,279346,NULL,'2022-02-17 17:18:29',1645118309,NULL),(1855388803,7936327,1,341042,0,1,1,'A',1,0.962736,236,755790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 853, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 899}}',92.2893,147745715,723192,NULL,'2019-12-20 06:30:04',1576823404,NULL),(1873735380,7936327,1,178451,0,1,1,'A',1,0.939498,253,356165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',94.5815,175726621,231968,NULL,'2022-11-17 10:34:34',1668681274,NULL),(1873796034,7936327,1,3704790,1,1,1,'A',1,0.960396,366,831563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',94.6135,175692132,461310,NULL,'2022-11-15 10:53:52',1668509632,NULL),(1873629317,7936327,1,50409,0,1,1,'A',1,0.927419,218,340029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',95.4423,175575690,264924,NULL,'2022-11-09 13:29:24',1668000564,NULL),(1874999224,7936327,1,3770608,1,1,1,'A',1,0.950485,157,377512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',95.4586,177670169,316400,NULL,'2023-03-04 12:16:15',1677932175,NULL),(1862995580,7936327,1,142382,1,1,1,'S',1,0.976341,317,845445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',99.4427,159553649,315050,NULL,'2021-03-10 13:52:45',1615384365,NULL),(1875124324,7936327,1,3931552,1,1,1,'A',1,0.936856,239,381150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',100.313,177707653,238910,NULL,'2023-03-06 11:56:21',1678103781,NULL),(1873653678,7936327,1,2510188,1,1,1,'S',1,0.979472,341,898481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',101.069,175590828,397370,NULL,'2022-11-10 11:40:28',1668080428,NULL),(1874194989,7936327,1,362107,1,1,1,'A',1,0.968407,351,856184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',101.978,176274331,411850,NULL,'2022-12-17 12:06:27',1671278787,NULL),(1874245661,7936327,1,2854817,1,1,1,'A',1,0.962085,252,398074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',104.758,176544167,243696,NULL,'2022-12-31 11:28:37',1672486117,NULL),(1873601503,7936327,1,520932,1,1,1,'S',1,0.991018,334,931644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',106.534,175573848,367410,NULL,'2022-11-09 10:57:30',1667991450,NULL),(1873205096,7936327,1,142382,0,1,1,'S',1,0.992114,317,445921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',106.717,174889645,218796,NULL,'2022-10-03 10:50:29',1664794229,NULL),(1874019042,7936327,1,238922,0,1,1,'A',1,0.962651,276,410516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',120.738,176058528,264336,NULL,'2022-12-05 12:32:26',1670243546,NULL),(2621142465,7941035,1,1596829,1,1,1,'C',1,0.734066,59,336132,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 84, \"great\": 297, \"ignore_hit\": 76, \"ignore_miss\": 96, \"large_bonus\": 2, \"small_bonus\": 141}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 77, \"large_bonus\": 24, \"small_bonus\": 214}}',4.59952,NULL,0,'2024-04-05 03:10:08','2024-04-05 03:13:20',1712286800,7475),(2715713576,7941035,1,1596829,1,1,1,'B',1,0.830769,125,515450,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 347, \"ignore_hit\": 77, \"ignore_miss\": 74, \"large_bonus\": 3, \"small_bonus\": 161}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 77, \"large_bonus\": 24, \"small_bonus\": 214}}',13.7632,NULL,0,'2024-04-23 00:17:51','2024-04-23 00:21:04',1713831664,7510),(2854167806,7941035,1,788966,1,1,1,'A',1,0.91133,50,677816,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 178, \"ignore_hit\": 23, \"ignore_miss\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203, \"ignore_hit\": 23, \"large_bonus\": 14}}',19.6766,NULL,0,'2024-05-19 02:19:29','2024-05-19 02:21:50',1716085310,7510),(2715734502,7941035,1,4037073,1,1,1,'A',1,0.939825,166,761058,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 412, \"ignore_hit\": 68, \"ignore_miss\": 129, \"large_bonus\": 3, \"small_bonus\": 155}, \"maximum_statistics\": {\"great\": 457, \"ignore_hit\": 68, \"large_bonus\": 106, \"small_bonus\": 181}}',41.4335,NULL,0,'2024-04-23 00:26:10','2024-04-23 00:28:59',1713832139,7510),(1843878739,7951058,1,866360,0,1,1,'D',1,0.552448,17,128772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 44, \"great\": 59}, \"maximum_statistics\": {\"great\": 143}}',0.259329,130372630,79326,NULL,'2017-04-29 07:17:13',1493450233,NULL),(1839800746,7951058,1,241742,0,1,1,'C',1,0.7,42,203091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 50, \"great\": 140}, \"maximum_statistics\": {\"great\": 225}}',2.54972,123944241,55980,NULL,'2016-05-16 13:47:51',1463406471,NULL),(1838725400,7951058,1,190371,0,1,1,'C',1,0.715953,36,225652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 57, \"great\": 168}, \"maximum_statistics\": {\"great\": 257}}',3.18941,122036628,66188,NULL,'2016-02-19 09:42:38',1455874958,NULL),(1838734465,7951058,1,742011,0,1,1,'C',1,0.755495,40,263372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 120}, \"maximum_statistics\": {\"great\": 182}}',4.35023,121998946,50196,NULL,'2016-02-17 08:46:04',1455698764,NULL),(1844952078,7951058,1,502547,1,1,1,'C',1,0.775862,69,352198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 141}, \"maximum_statistics\": {\"great\": 203}}',5.32069,131940444,110314,NULL,'2017-07-22 05:49:14',1500702554,NULL),(1845387353,7951058,1,760686,0,1,1,'C',1,0.76824,46,294712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 159}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',6.26686,132501838,92962,NULL,'2017-08-20 09:34:41',1503221681,NULL),(1872948018,7951058,1,1567647,0,1,1,'B',1,0.857143,47,476430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 98}}',7.60824,174601492,46797,NULL,'2022-09-18 10:36:45',1663497405,NULL),(1842725275,7951058,1,556959,0,1,1,'B',1,0.811111,67,420622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 135}}',7.77901,128586782,52114,NULL,'2017-01-21 08:57:00',1484989020,NULL),(1840698796,7951058,1,241324,0,1,1,'B',1,0.834906,40,392236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',14.3279,125368927,68510,NULL,'2016-07-24 14:47:11',1469371631,NULL),(1845863971,7951058,1,1262335,0,1,1,'B',1,0.821053,97,403285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 285}}',15.5207,133274827,133250,NULL,'2017-10-02 03:01:46',1506913306,NULL),(1844967147,7951058,1,154555,0,1,1,'B',1,0.820301,103,383840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 63, \"great\": 489}, \"maximum_statistics\": {\"great\": 665}}',21.0817,131940584,264488,NULL,'2017-07-22 05:59:14',1500703154,NULL),(1844903852,7951058,1,876997,1,1,1,'B',1,0.854949,67,437026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 223}, \"maximum_statistics\": {\"great\": 293}}',21.8913,131940614,130920,NULL,'2017-07-22 06:01:44',1500703304,NULL),(1845186191,7951058,1,481807,1,1,1,'B',1,0.883178,56,535859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 214}}',24.238,132249484,146450,NULL,'2017-08-07 07:07:59',1502089679,NULL),(1847021125,7951058,1,920383,1,1,1,'C',1,0.779653,112,348067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 55, \"great\": 635}, \"maximum_statistics\": {\"great\": 1037}}',33.7464,135033868,452380,NULL,'2018-01-02 15:25:06',1514906706,NULL),(1845251350,7951058,1,221949,0,1,1,'B',1,0.866587,123,494602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 326}, \"maximum_statistics\": {\"great\": 416}}',43.2694,132268126,205891,NULL,'2017-08-08 05:57:56',1502171876,NULL),(1849628972,7951058,1,1567648,1,1,1,'B',1,0.862606,351,605650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 353}}',60.6952,138917722,318620,NULL,'2018-07-16 16:19:29',1531757969,NULL),(1851901559,7951058,1,220928,0,1,1,'B',1,0.882012,200,553218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',86.9557,142404616,327226,NULL,'2019-01-25 10:30:15',1548412215,NULL),(1876764206,7975424,1,3171045,1,1,1,'B',1,0.895122,98,540211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 205}}',17.936,180103385,110497,NULL,'2023-07-31 16:21:51',1690820511,NULL),(1876930670,7975424,1,3322596,0,1,1,'S',1,0.970588,68,760245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',22.5691,180334694,43282,NULL,'2023-08-15 13:18:57',1692105537,NULL),(1838793964,7981526,1,722472,0,1,1,'C',1,0.703125,20,217611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 96}}',1.86434,122333597,25254,NULL,'2016-03-04 17:18:19',1457111899,NULL),(1838767156,7981526,1,555237,1,1,1,'D',1,0.689655,31,197530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 54, \"great\": 164}, \"maximum_statistics\": {\"great\": 290}}',2.37849,122333650,74169,NULL,'2016-03-04 17:21:24',1457112084,NULL),(1842121447,7981526,1,722471,0,1,1,'C',1,0.748408,22,278140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 157}}',4.91856,127564010,48858,NULL,'2016-11-23 10:37:08',1479897428,NULL),(1874436936,7981526,1,1920739,0,1,1,'B',1,0.826923,59,404956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 36, \"great\": 206}, \"maximum_statistics\": {\"great\": 260}}',7.42409,176715458,105331,NULL,'2023-01-09 12:48:07',1673268487,NULL),(1874437818,7981526,1,2687314,0,1,1,'A',1,0.920608,93,612915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 258}, \"maximum_statistics\": {\"great\": 296}}',18.0257,176732513,144998,NULL,'2023-01-10 12:15:00',1673352900,NULL),(1842046904,7981526,1,815150,0,1,1,'A',1,0.919282,223,625579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 187}, \"maximum_statistics\": {\"great\": 223}}',22.8393,127416184,166436,NULL,'2016-11-14 15:18:40',1479136720,NULL),(1842185094,7981526,1,759315,1,1,1,'A',1,0.914081,151,599426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 359}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',27.5787,127564161,297987,NULL,'2016-11-23 10:53:41',1479898421,NULL),(1873909076,7997242,1,2020488,0,1,1,'B',1,0.805556,73,428603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 108}}',5.30798,175819978,50320,NULL,'2022-11-22 07:18:17',1669101497,NULL),(1842908457,8014510,1,803197,1,1,1,'D',1,0.273408,18,1690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 853, \"great\": 248}, \"maximum_statistics\": {\"great\": 1335}}',0.00276,128820665,119880,NULL,'2017-02-03 00:28:14',1486081694,NULL),(1874722966,8018472,1,3848159,0,1,1,'A',1,0.942675,116,703899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 157}}',26.753,177095500,103494,NULL,'2023-01-30 16:01:19',1675094479,NULL),(1853516271,8019405,1,109424,1,1,1,'C',1,0.782633,86,103269,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 123, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',NULL,145155968,256830,NULL,'2019-07-03 01:45:00',1562118300,NULL),(1850044772,8019405,1,272585,1,1,1,'A',1,0.976875,511,857773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',NULL,139799716,850692,NULL,'2018-08-27 22:38:53',1535409533,NULL),(1861314749,8019405,1,272586,1,1,1,'A',1,0.908877,283,604353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 64, \"great\": 1105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1273}}',NULL,157088447,808794,NULL,'2020-12-21 22:30:57',1608589857,NULL),(1850731491,8019405,1,486192,1,1,1,'A',1,0.94382,242,749089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 478}, \"maximum_statistics\": {\"great\": 534}}',NULL,140790059,439852,NULL,'2018-10-21 20:17:50',1540153070,NULL),(1855338440,8019405,1,486193,0,1,1,'B',1,0.835507,120,433506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 41, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',NULL,147822886,311626,NULL,'2019-12-24 18:58:18',1577213898,NULL),(1848170332,8019405,1,675755,1,1,1,'A',1,0.95637,212,736746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 531, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573}}',NULL,136774168,427120,NULL,'2018-03-31 21:05:05',1522530305,NULL),(1852257173,8019405,1,677652,0,1,1,'B',1,0.894258,319,626083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 583, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',NULL,143037582,570480,NULL,'2019-03-04 03:16:28',1551669388,NULL),(1847523113,8019405,1,796012,1,1,1,'S',1,0.954545,154,841219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 154}}',NULL,135827481,120740,NULL,'2018-02-11 00:08:16',1518307696,NULL),(1849004572,8019405,1,801663,1,1,1,'C',1,0.77758,104,345485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 68, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',NULL,138196689,236408,NULL,'2018-06-10 01:02:55',1528592575,NULL),(1852085872,8019405,1,1100976,1,1,1,'A',1,0.962567,350,787069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 705, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',NULL,142802132,731652,NULL,'2019-02-18 03:43:18',1550461398,NULL),(1861693095,8019405,1,1778470,1,1,1,'B',1,0.817664,79,383133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 46, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702}}',NULL,157602856,272926,NULL,'2021-01-08 03:19:00',1610075940,NULL),(1847969406,8019405,1,1568287,1,1,1,'D',1,0,0,230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 354}, \"maximum_statistics\": {\"great\": 354}}',0,136460294,300,NULL,'2018-03-16 03:45:27',1521171927,NULL),(1847507933,8019405,1,1443448,1,1,1,'D',1,0.403722,24,6873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 306, \"great\": 187, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 618}}',0.048832,135770963,103190,NULL,'2018-02-08 07:10:41',1518073841,NULL),(1846401582,8019405,1,505057,0,1,1,'D',1,0.671806,22,185482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',2.51541,133971680,60548,NULL,'2017-11-10 19:34:29',1510342469,NULL),(1847356964,8019405,1,767988,1,1,1,'D',1,0.687311,37,200076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 76, \"great\": 200, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 331}}',2.70979,135648996,94809,NULL,'2018-02-02 04:04:01',1517544241,NULL),(1846419162,8019405,1,666081,0,1,1,'D',1,0.676349,45,196512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 113, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 241}}',3.20861,133971734,77018,NULL,'2017-11-10 19:37:43',1510342663,NULL),(1847586337,8019405,1,943403,0,1,1,'D',1,0.684375,15,183819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 90}, \"maximum_statistics\": {\"great\": 160}}',3.66128,135988466,60792,NULL,'2018-02-19 03:05:32',1519009532,NULL),(1847530332,8019405,1,915120,1,1,1,'C',1,0.722222,155,308602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 63, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',4.34151,135802063,167692,NULL,'2018-02-09 21:03:09',1518210189,NULL),(1847475395,8019405,1,1078904,1,1,1,'D',1,0.694323,23,202074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 130, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229}}',4.41508,135765187,68386,NULL,'2018-02-07 22:07:00',1518041220,NULL),(1847556816,8019405,1,205411,0,1,1,'C',1,0.719481,43,231141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 82, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',4.57568,135827345,105862,NULL,'2018-02-10 23:57:10',1518307030,NULL),(1846365184,8019405,1,251503,0,1,1,'C',1,0.755319,41,407209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',4.6125,134035748,362899,NULL,'2017-11-13 17:56:33',1510595793,NULL),(1847569657,8019405,1,956777,1,1,1,'D',1,0.688158,83,237194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 65, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',5.3455,135864912,135728,NULL,'2018-02-12 19:56:38',1518465398,NULL),(1847582878,8019405,1,1509414,1,1,1,'C',1,0.719585,73,252686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 57, \"great\": 205, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 337}}',5.53682,135864313,147004,NULL,'2018-02-12 19:10:28',1518462628,NULL),(1848429919,8019405,1,823873,1,1,1,'C',1,0.715746,89,118581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 98, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',5.77466,137127212,130750,NULL,'2018-04-18 20:22:56',1524082976,NULL),(1847535911,8019405,1,188308,0,1,1,'C',1,0.734043,42,257836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 62, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',5.87039,135879597,105244,NULL,'2018-02-13 16:03:09',1518537789,NULL),(1847388081,8019405,1,799850,1,1,1,'C',1,0.737968,72,269361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 71, \"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',6.11672,135646275,136996,NULL,'2018-02-01 23:31:32',1517527892,NULL),(1847572190,8019405,1,722986,1,1,1,'C',1,0.726266,47,273950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',6.51971,135765009,138182,NULL,'2018-02-07 21:51:35',1518040295,NULL),(1847773774,8019405,1,174805,1,1,1,'C',1,0.724299,52,225443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 71, \"great\": 263, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 428}}',6.58274,136120770,166202,NULL,'2018-02-26 04:53:48',1519620828,NULL),(1847433763,8019405,1,726999,1,1,1,'C',1,0.782443,61,336029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 40, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',7.22069,135646383,95968,NULL,'2018-02-01 23:42:46',1517528566,NULL),(1847486481,8019405,1,987541,1,1,1,'C',1,0.710714,27,238857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',7.28656,135824910,37308,NULL,'2018-02-10 21:02:08',1518296528,NULL),(1847464280,8019405,1,1071233,0,1,1,'C',1,0.780172,34,327518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',7.41848,135845798,45184,NULL,'2018-02-11 19:46:05',1518378365,NULL),(1847533024,8019405,1,1031613,0,1,1,'C',1,0.760938,53,300550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 51, \"great\": 218, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 320}}',7.53041,135848496,120666,NULL,'2018-02-11 23:06:27',1518390387,NULL),(1847399083,8019405,1,185373,0,1,1,'C',1,0.756098,59,287796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 247}, \"maximum_statistics\": {\"great\": 369}}',7.858,135641136,117724,NULL,'2018-02-01 16:45:39',1517503539,NULL),(1862267651,8019405,1,1695591,1,1,1,'C',1,0.730337,76,293580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 52, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',8.40468,158413270,114848,NULL,'2021-02-03 23:49:50',1612396190,NULL),(1847384930,8019405,1,1123330,1,1,1,'C',1,0.789116,80,363999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 45, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',8.52926,135645883,149487,NULL,'2018-02-01 22:51:18',1517525478,NULL),(1847538814,8019405,1,1035902,1,1,1,'C',1,0.799578,62,373605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 237}}',8.63082,135848572,131369,NULL,'2018-02-11 23:13:33',1518390813,NULL),(1847557710,8019405,1,206863,0,1,1,'C',1,0.738024,56,302136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',8.93868,135779653,148025,NULL,'2018-02-08 17:03:29',1518109409,NULL),(1861949113,8019405,1,2484842,0,1,1,'C',1,0.729258,51,268927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 144}, \"maximum_statistics\": {\"great\": 229}}',9.27391,158121441,90214,NULL,'2021-01-25 18:40:44',1611600044,NULL),(1847490234,8019405,1,1096346,1,1,1,'C',1,0.747396,55,280602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 54, \"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 384}}',9.32202,135765253,165662,NULL,'2018-02-07 22:14:36',1518041676,NULL),(1847709485,8019405,1,1158059,1,1,1,'C',1,0.783626,107,352675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 47, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',9.76945,136073191,141154,NULL,'2018-02-23 21:45:31',1519422331,NULL),(1847331432,8019405,1,845876,1,1,1,'C',1,0.775,68,374281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 165}, \"maximum_statistics\": {\"great\": 260}}',9.81895,135642261,144472,NULL,'2018-02-01 17:59:31',1517507971,NULL),(1847471661,8019405,1,240192,0,1,1,'B',1,0.80031,52,381563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 45, \"great\": 239, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 323}}',9.8505,135749429,158880,NULL,'2018-02-07 00:43:42',1517964222,NULL),(1847567523,8019405,1,1055083,1,1,1,'C',1,0.783476,46,336397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 240, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 351}}',10.4858,135826084,175156,NULL,'2018-02-10 22:18:40',1518301120,NULL),(1847557082,8019405,1,943019,1,1,1,'C',1,0.78,101,337078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',10.5393,135845903,137966,NULL,'2018-02-11 19:52:52',1518378772,NULL),(1846396169,8019405,1,277008,0,1,1,'C',1,0.77071,52,313120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 226, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 338}}',10.6782,134035893,129478,NULL,'2017-11-13 18:05:31',1510596331,NULL),(1847474845,8019405,1,847547,1,1,1,'C',1,0.775061,40,297322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 62, \"great\": 287, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 409}}',10.7697,135825570,163108,NULL,'2018-02-10 21:38:33',1518298713,NULL),(1847627734,8019405,1,614213,0,1,1,'C',1,0.749292,45,273353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 45, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 353}}',10.8067,136016936,137068,NULL,'2018-02-20 17:33:13',1519147993,NULL),(1847619972,8019405,1,471238,1,1,1,'C',1,0.771889,86,322571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 63, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 434}}',11.0867,136073467,175192,NULL,'2018-02-23 22:02:24',1519423344,NULL),(1850195326,8019405,1,1566017,1,1,1,'C',1,0.722938,190,300028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 55, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',11.2767,140005603,228750,NULL,'2018-09-07 22:51:21',1536360681,NULL),(1846312248,8019405,1,315046,0,1,1,'A',1,0.946429,38,749779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 51, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 56}}',11.5564,133978650,219187,NULL,'2017-11-11 03:45:20',1510371920,NULL),(1847954531,8019405,1,1437802,1,1,1,'C',1,0.735232,66,260294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 64, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 474}}',11.6394,136452382,154094,NULL,'2018-03-15 17:50:26',1521136226,NULL),(1847587360,8019405,1,713935,0,1,1,'C',1,0.736842,79,268055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 51, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',11.6499,136098086,140124,NULL,'2018-02-25 01:02:30',1519520550,NULL),(1847458871,8019405,1,962129,1,1,1,'B',1,0.808743,32,342185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 271, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 366}}',11.6908,135845787,137170,NULL,'2018-02-11 19:45:27',1518378327,NULL),(1847893287,8019405,1,1406339,1,1,1,'C',1,0.776243,90,333178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 57, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',11.8348,136451962,167074,NULL,'2018-03-15 17:25:42',1521134742,NULL),(1848541521,8019405,1,1515892,1,1,1,'C',1,0.719444,84,234507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 37, \"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 360}}',11.9508,137385772,136996,NULL,'2018-05-01 07:39:09',1525160349,NULL),(1847714051,8019405,1,943989,1,1,1,'C',1,0.751825,46,275286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411}}',12.0256,136117672,135456,NULL,'2018-02-25 23:18:57',1519600737,NULL),(1847383827,8019405,1,1025572,1,1,1,'C',1,0.795343,59,357685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 52, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',12.093,135647396,148169,NULL,'2018-02-02 01:21:36',1517534496,NULL),(1847851039,8019405,1,733753,1,1,1,'C',1,0.734076,92,288043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 192}, \"maximum_statistics\": {\"great\": 314}}',12.3844,136478568,130246,NULL,'2018-03-17 00:19:10',1521245950,NULL),(1847968049,8019405,1,1543675,1,1,1,'C',1,0.762637,51,301697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 57, \"great\": 296}, \"maximum_statistics\": {\"great\": 455}}',12.4085,136342919,164220,NULL,'2018-03-10 02:11:08',1520647868,NULL),(1848161283,8019405,1,1427259,1,1,1,'C',1,0.725451,58,238094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 63, \"great\": 288, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 499}}',12.5269,136730728,163838,NULL,'2018-03-29 20:46:48',1522356408,NULL),(1846380456,8019405,1,98905,1,1,1,'B',1,0.855978,66,509790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 147, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 184}}',12.6962,134003105,184629,NULL,'2017-11-12 03:41:46',1510458106,NULL),(1847744432,8019405,1,1438912,1,1,1,'C',1,0.757683,53,281477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 60, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',12.8535,136270413,151344,NULL,'2018-03-06 02:53:57',1520304837,NULL),(1847356182,8019405,1,995840,1,1,1,'C',1,0.789617,108,365903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 242}, \"maximum_statistics\": {\"great\": 366}}',12.9142,135642233,132968,NULL,'2018-02-01 17:57:44',1517507864,NULL),(1847434696,8019405,1,1258102,1,1,1,'B',1,0.826558,79,399959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 44, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 369}}',12.9324,135646007,159825,NULL,'2018-02-01 23:04:01',1517526241,NULL),(1847517032,8019405,1,1125971,1,1,1,'C',1,0.784065,72,341090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 290, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 433}}',13.0731,135802038,184418,NULL,'2018-02-09 21:00:52',1518210052,NULL),(1847587617,8019405,1,945358,0,1,1,'C',1,0.781088,71,336392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 53, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',13.3911,136099583,160442,NULL,'2018-02-25 03:01:02',1519527662,NULL),(1847338359,8019405,1,1273122,0,1,1,'B',1,0.814181,125,388069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 305, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 409}}',13.4402,135647230,215374,NULL,'2018-02-02 01:08:12',1517533692,NULL),(1847811496,8019405,1,927029,1,1,1,'C',1,0.770742,104,327788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',13.5691,136117921,212282,NULL,'2018-02-25 23:45:23',1519602323,NULL),(1846357829,8019405,1,243850,0,1,1,'B',1,0.819911,106,454326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 330, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 447}}',13.6319,134035824,405910,NULL,'2017-11-13 18:01:16',1510596076,NULL),(1847542778,8019405,1,683799,1,1,1,'B',1,0.834572,67,457811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',13.6418,135845556,151313,NULL,'2018-02-11 19:33:23',1518377603,NULL),(1847605125,8019405,1,1175980,1,1,1,'C',1,0.778846,92,336330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',13.702,136017004,178326,NULL,'2018-02-20 17:38:06',1519148286,NULL),(1847945900,8019405,1,131747,0,1,1,'C',1,0.785888,53,335548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 61, \"great\": 296, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',14.0346,136455704,161808,NULL,'2018-03-15 21:15:08',1521148508,NULL),(1847841321,8019405,1,1552952,1,1,1,'C',1,0.764009,78,288480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 62, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',14.1828,136272688,161140,NULL,'2018-03-06 07:41:58',1520322118,NULL),(1847499106,8019405,1,1110141,1,1,1,'C',1,0.788793,73,360221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 155}, \"maximum_statistics\": {\"great\": 232}}',14.2086,135779562,97868,NULL,'2018-02-08 16:57:00',1518109020,NULL),(1847336208,8019405,1,357816,1,1,1,'C',1,0.786859,55,351816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',14.5302,135644610,111925,NULL,'2018-02-01 21:00:30',1517518830,NULL),(1847396001,8019405,1,682815,1,1,1,'B',1,0.805556,47,430829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',14.6162,135670155,128901,NULL,'2018-02-03 04:18:58',1517631538,NULL),(1847476503,8019405,1,600445,1,1,1,'C',1,0.763689,74,325245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',14.809,135801027,144601,NULL,'2018-02-09 19:53:23',1518206003,NULL),(1847772051,8019405,1,769395,1,1,1,'C',1,0.793568,45,336874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 63, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',14.9983,136270017,199038,NULL,'2018-03-06 02:16:59',1520302619,NULL),(1847722681,8019405,1,222766,0,1,1,'C',1,0.791897,52,340969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 70, \"great\": 387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 543}}',15.1787,136169830,199710,NULL,'2018-03-01 01:36:30',1519868190,NULL),(1849507835,8019405,1,1437400,1,1,1,'B',1,0.808824,148,447378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 36, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',15.2947,138942430,146590,NULL,'2018-07-17 20:42:44',1531860164,NULL),(1852608137,8019405,1,1376907,1,1,1,'C',1,0.739686,87,270862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 51, \"great\": 295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',15.4205,143626531,174088,NULL,'2019-04-07 22:53:51',1554677631,NULL),(1847758517,8019405,1,1092970,1,1,1,'C',1,0.784091,63,340127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 220}}',15.4408,136204846,95378,NULL,'2018-03-02 21:47:24',1520027244,NULL),(1847575205,8019405,1,222304,0,1,1,'B',1,0.841667,74,434770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',15.6432,135848625,150538,NULL,'2018-02-11 23:18:21',1518391101,NULL),(1847705282,8019405,1,920978,1,1,1,'B',1,0.805732,60,359831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 231, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314}}',15.6434,136072645,134888,NULL,'2018-02-23 21:08:53',1519420133,NULL),(1847527166,8019405,1,109076,1,1,1,'C',1,0.799517,114,368552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 51, \"great\": 299, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 414}}',15.8353,135765228,179432,NULL,'2018-02-07 22:11:34',1518041494,NULL),(1847768051,8019405,1,1103711,1,1,1,'C',1,0.781395,71,327875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 430}}',16.0093,136231483,179814,NULL,'2018-03-04 02:02:30',1520128950,NULL),(1848957894,8019405,1,1561706,1,1,1,'C',1,0.772124,135,339511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 54, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',16.0214,137966759,212132,NULL,'2018-05-29 20:18:45',1527625125,NULL),(1847777093,8019405,1,1005017,1,1,1,'C',1,0.796219,52,332981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 56, \"great\": 338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 476}}',16.1194,136120835,159882,NULL,'2018-02-26 04:59:37',1519621177,NULL),(1849314079,8019405,1,1261433,1,1,1,'C',1,0.773196,57,298987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 67, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',16.1534,138551483,182150,NULL,'2018-06-28 04:07:44',1530158864,NULL),(1847884648,8019405,1,1113688,1,1,1,'C',1,0.771242,50,307204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 307, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 459}}',16.4067,136298653,165360,NULL,'2018-03-07 18:28:22',1520447302,NULL),(1847677956,8019405,1,47875,0,1,1,'B',1,0.834302,65,497176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 172}}',16.6019,136005984,193604,NULL,'2018-02-20 01:59:05',1519091945,NULL),(1848920340,8019405,1,1086190,1,1,1,'C',1,0.768539,90,336380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 66, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',16.6169,137908760,205582,NULL,'2018-05-27 01:42:47',1527385367,NULL),(1847476176,8019405,1,975962,1,1,1,'C',1,0.796717,162,429186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',16.6527,135764955,270742,NULL,'2018-02-07 21:47:17',1518040037,NULL),(1847616751,8019405,1,83584,1,1,1,'B',1,0.800926,82,397113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',16.7253,135941941,92382,NULL,'2018-02-16 22:54:19',1518821659,NULL),(1847642476,8019405,1,382110,1,1,1,'C',1,0.785556,207,388519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450}}',16.738,136031499,277474,NULL,'2018-02-21 15:31:10',1519227070,NULL),(1847529883,8019405,1,419604,1,1,1,'C',1,0.796296,89,383327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 378}}',16.8563,135749056,172623,NULL,'2018-02-07 00:13:34',1517962414,NULL),(1847906297,8019405,1,276595,1,1,1,'B',1,0.811816,87,378444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 326, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 457}}',17.051,136322958,218208,NULL,'2018-03-09 02:51:19',1520563879,NULL),(1847803014,8019405,1,1331340,1,1,1,'C',1,0.767898,80,296196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 46, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',17.0587,136266879,164358,NULL,'2018-03-05 21:33:24',1520285604,NULL),(1847390240,8019405,1,1129565,1,1,1,'B',1,0.828446,57,399020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',17.1058,135646090,124736,NULL,'2018-02-01 23:11:19',1517526679,NULL),(1849413523,8019405,1,1576253,1,1,1,'C',1,0.776923,71,327206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 73, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 585}}',17.1279,138780059,224336,NULL,'2018-07-10 01:35:04',1531186504,NULL),(1847340130,8019405,1,364484,1,1,1,'A',1,0.92381,68,745228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',17.1473,135645470,144035,NULL,'2018-02-01 22:16:12',1517523372,NULL),(1847672197,8019405,1,112392,1,1,1,'B',1,0.807876,115,404170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',17.2582,135988560,211412,NULL,'2018-02-19 03:13:14',1519009994,NULL),(1847570414,8019405,1,721469,1,1,1,'B',1,0.816976,86,400677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',17.3848,135765360,187490,NULL,'2018-02-07 22:26:03',1518042363,NULL),(1847606090,8019405,1,1059128,1,1,1,'B',1,0.820802,73,381818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 84, \"great\": 596, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 798}}',17.5537,136071820,290146,NULL,'2018-02-23 20:11:10',1519416670,NULL),(1850353681,8019405,1,930216,0,1,1,'C',1,0.781938,119,380021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',17.6156,140101167,130612,NULL,'2018-09-13 05:21:49',1536816109,NULL),(1847779847,8019405,1,1399770,1,1,1,'C',1,0.740891,63,265453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 43, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 494}}',17.6473,136253209,163540,NULL,'2018-03-05 02:44:46',1520217886,NULL),(1849596640,8019405,1,1412622,1,1,1,'C',1,0.755102,85,289374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 66, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',17.8035,138924956,184394,NULL,'2018-07-17 00:23:55',1531787035,NULL),(1847509031,8019405,1,274321,1,1,1,'C',1,0.79745,78,392840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',17.8358,135749406,165545,NULL,'2018-02-07 00:41:22',1517964082,NULL),(1847483045,8019405,1,83584,0,1,1,'B',1,0.837963,72,425684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',17.9082,135864708,89850,NULL,'2018-02-12 19:39:38',1518464378,NULL),(1847781519,8019405,1,663174,1,1,1,'B',1,0.817886,130,408189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 78, \"great\": 469, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 615}}',17.9106,136204989,344740,NULL,'2018-03-02 21:57:50',1520027870,NULL),(1847394817,8019405,1,181429,1,1,1,'B',1,0.863914,53,466816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327}}',17.997,135646302,135459,NULL,'2018-02-01 23:34:40',1517528080,NULL),(1847333515,8019405,1,1270537,1,1,1,'B',1,0.837931,82,454231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 215}, \"maximum_statistics\": {\"great\": 290}}',18.0469,135642529,133167,NULL,'2018-02-01 18:20:10',1517509210,NULL),(1847651994,8019405,1,656039,0,1,1,'B',1,0.823718,49,392193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 40, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',18.0667,135965557,114040,NULL,'2018-02-18 00:15:46',1518912946,NULL),(1862010279,8019405,1,53930,0,1,1,'C',1,0.792937,61,341591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 90, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',18.1168,158128678,212024,NULL,'2021-01-26 00:15:53',1611620153,NULL),(1847925179,8019405,1,1509285,1,1,1,'B',1,0.801609,214,423045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 373}}',18.1204,136404437,266734,NULL,'2018-03-13 01:17:42',1520903862,NULL),(1847525965,8019405,1,676571,1,1,1,'B',1,0.816008,49,379344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 357, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 481}}',18.4007,135825609,195110,NULL,'2018-02-10 21:40:42',1518298842,NULL),(1846422695,8019405,1,395283,0,1,1,'A',1,0.963504,103,788489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',18.43,134003179,71980,NULL,'2017-11-12 03:46:01',1510458361,NULL),(1847888635,8019405,1,378205,1,1,1,'C',1,0.778889,95,332019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',18.4432,136399201,195626,NULL,'2018-03-12 18:12:48',1520878368,NULL),(1847800535,8019405,1,675204,1,1,1,'B',1,0.823925,86,411637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 278}, \"maximum_statistics\": {\"great\": 372}}',18.4459,136120177,155026,NULL,'2018-02-26 03:49:08',1519616948,NULL),(1847349582,8019405,1,376612,0,1,1,'B',1,0.82491,67,430119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 404, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 554}}',18.5907,135667207,277939,NULL,'2018-02-03 00:38:13',1517618293,NULL),(1847872941,8019405,1,753445,1,1,1,'B',1,0.800683,106,380420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 51, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',18.6666,136398884,196508,NULL,'2018-03-12 17:54:19',1520877259,NULL),(1847913041,8019405,1,796675,1,1,1,'C',1,0.769826,71,315367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 47, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',18.6991,136452230,185498,NULL,'2018-03-15 17:41:48',1521135708,NULL),(1847787295,8019405,1,107159,0,1,1,'B',1,0.800226,107,375470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',18.8025,136117279,217114,NULL,'2018-02-25 22:41:37',1519598497,NULL),(1847360593,8019405,1,1371532,1,1,1,'B',1,0.86,97,470057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',18.9944,135644516,115896,NULL,'2018-02-01 20:51:16',1517518276,NULL),(1848106079,8019405,1,1078178,1,1,1,'B',1,0.825397,70,402115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',19.0355,136730747,126088,NULL,'2018-03-29 20:48:29',1522356509,NULL),(1847716156,8019405,1,1170163,1,1,1,'C',1,0.795113,51,338142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',19.1162,136117673,103250,NULL,'2018-02-25 23:18:59',1519600739,NULL),(1847461876,8019405,1,1360729,1,1,1,'B',1,0.8625,75,487861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',19.1854,135879148,130382,NULL,'2018-02-13 15:37:42',1518536262,NULL),(1847685243,8019405,1,909622,1,1,1,'C',1,0.794318,101,377685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',19.2149,136071615,215246,NULL,'2018-02-23 19:58:52',1519415932,NULL),(1847614927,8019405,1,82549,1,1,1,'B',1,0.824771,93,413540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 61, \"great\": 415, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 1}}',19.249,136099665,290678,NULL,'2018-02-25 03:07:23',1519528043,NULL),(1847393220,8019405,1,923838,1,1,1,'B',1,0.862832,81,548618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',19.267,135645758,156020,NULL,'2018-02-01 22:39:46',1517524786,NULL),(1849269974,8019405,1,1609668,1,1,1,'C',1,0.747331,75,285539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 167}, \"maximum_statistics\": {\"great\": 281}}',19.2757,138606222,100590,NULL,'2018-07-01 01:06:53',1530407213,NULL),(1847535545,8019405,1,805956,1,1,1,'B',1,0.888235,99,577240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',19.3814,135846174,139849,NULL,'2018-02-11 20:10:01',1518379801,NULL),(1847896863,8019405,1,1026628,1,1,1,'C',1,0.788764,95,345324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',19.3883,136452351,186680,NULL,'2018-03-15 17:48:40',1521136120,NULL),(1847513749,8019405,1,671269,1,1,1,'B',1,0.866548,116,502598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',19.3926,135846234,129694,NULL,'2018-02-11 20:13:26',1518380006,NULL),(1847531082,8019405,1,802843,1,1,1,'C',1,0.787185,110,393435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 437}}',19.4843,135800880,215517,NULL,'2018-02-09 19:44:42',1518205482,NULL),(1847638767,8019405,1,1385943,1,1,1,'B',1,0.804,113,399107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',19.5913,135946393,190776,NULL,'2018-02-17 04:18:16',1518841096,NULL),(1847558934,8019405,1,945421,1,1,1,'B',1,0.836299,40,430239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',19.6093,135879212,109920,NULL,'2018-02-13 15:41:42',1518536502,NULL),(1847748534,8019405,1,1080030,1,1,1,'C',1,0.774947,92,325774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 43, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 471}}',19.6168,136120213,199328,NULL,'2018-02-26 03:52:59',1519617179,NULL),(1847675126,8019405,1,1323359,1,1,1,'B',1,0.809091,94,368203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',19.6917,136099610,172268,NULL,'2018-02-25 03:03:05',1519527785,NULL),(1847457617,8019405,1,823872,1,1,1,'A',1,0.9,89,590317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',19.7482,135879037,122164,NULL,'2018-02-13 15:31:23',1518535883,NULL),(1847831078,8019405,1,1242688,1,1,1,'B',1,0.81549,166,425143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',19.8404,136272389,230792,NULL,'2018-03-06 06:59:52',1520319592,NULL),(1847436703,8019405,1,341382,0,1,1,'B',1,0.841902,89,449491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',19.9637,135646124,208414,NULL,'2018-02-01 23:14:44',1517526884,NULL),(1847690307,8019405,1,1033429,1,1,1,'B',1,0.82967,66,406557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182}}',19.9828,136073286,95710,NULL,'2018-02-23 21:51:49',1519422709,NULL),(2959570243,8019405,1,4350212,1,1,1,'C',1,0.784595,74,421120,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 255, \"ignore_hit\": 6, \"ignore_miss\": 36, \"large_bonus\": 23, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 6, \"large_bonus\": 44, \"small_bonus\": 78}}',20.0582,NULL,0,'2024-06-07 22:36:38','2024-06-07 22:38:08',1717799888,7566),(1847476477,8019405,1,599993,1,1,1,'B',1,0.815524,80,381649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 43, \"great\": 356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 496}}',20.1556,135880402,236526,NULL,'2018-02-13 16:50:17',1518540617,NULL),(1847384348,8019405,1,797291,1,1,1,'B',1,0.866873,200,533874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',20.2468,135647066,208480,NULL,'2018-02-02 00:52:16',1517532736,NULL),(1847599056,8019405,1,145266,1,1,1,'C',1,0.796724,143,385593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 519}}',20.4231,135922856,274590,NULL,'2018-02-15 23:16:35',1518736595,NULL),(1847493016,8019405,1,1437575,1,1,1,'B',1,0.81954,108,412807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 314, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 435}}',20.4608,135765451,215234,NULL,'2018-02-07 22:34:16',1518042856,NULL),(1847735615,8019405,1,965380,1,1,1,'B',1,0.819635,71,390033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 49, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',20.4715,136268937,183130,NULL,'2018-03-06 00:31:23',1520296283,NULL),(1847486421,8019405,1,374730,1,1,1,'C',1,0.798429,85,370578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',20.5964,135827004,192794,NULL,'2018-02-10 23:34:39',1518305679,NULL),(1852676550,8019405,1,786680,1,1,1,'C',1,0.758359,70,296552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 197, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 329}}',20.7537,143626682,129620,NULL,'2019-04-07 23:09:04',1554678544,NULL),(1847835307,8019405,1,1503470,1,1,1,'B',1,0.80202,95,353901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',20.9638,136120407,181322,NULL,'2018-02-26 04:14:42',1519618482,NULL),(1848394720,8019405,1,808847,1,1,1,'B',1,0.808468,158,406538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 43, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',20.9778,137090164,291214,NULL,'2018-04-16 18:32:22',1523903542,NULL),(1847742609,8019405,1,1074012,1,1,1,'B',1,0.860063,58,445629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',21.0691,136204884,163706,NULL,'2018-03-02 21:49:53',1520027393,NULL),(1861404738,8019405,1,2409630,1,1,1,'C',1,0.76158,64,297962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 51, \"great\": 243}, \"maximum_statistics\": {\"great\": 367}}',21.0713,157087728,116910,NULL,'2020-12-21 21:59:05',1608587945,NULL),(1847841023,8019405,1,1543673,1,1,1,'C',1,0.79405,161,379156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',21.1432,136235114,223132,NULL,'2018-03-04 06:19:35',1520144375,NULL),(1847372154,8019405,1,667360,1,1,1,'B',1,0.890625,71,594478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',21.2204,135645561,161960,NULL,'2018-02-01 22:22:40',1517523760,NULL),(1847720441,8019405,1,951722,1,1,1,'B',1,0.802083,87,372114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',21.311,136224555,185326,NULL,'2018-03-03 18:27:18',1520101638,NULL),(1847474925,8019405,1,357816,1,1,1,'B',1,0.858974,129,508889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',21.3634,135779175,184296,NULL,'2018-02-08 16:32:15',1518107535,NULL),(1847921587,8019405,1,539578,1,1,1,'B',1,0.800875,59,353216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 47, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',21.4547,136460001,170086,NULL,'2018-03-16 03:19:55',1521170395,NULL),(1849318676,8019405,1,1472890,1,1,1,'B',1,0.82244,103,402007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 54, \"great\": 350}, \"maximum_statistics\": {\"great\": 459}}',21.5227,138475215,193786,NULL,'2018-06-24 04:10:05',1529813405,NULL),(1847929007,8019405,1,934453,1,1,1,'B',1,0.801181,49,346871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 58, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',21.5837,136422486,192598,NULL,'2018-03-14 02:26:24',1520994384,NULL),(1847349046,8019405,1,375834,0,1,1,'A',1,0.975,50,784090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',21.6053,135640940,148835,NULL,'2018-02-01 16:32:03',1517502723,NULL),(1847699832,8019405,1,1255205,1,1,1,'B',1,0.81068,68,412809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',21.6328,136016611,184430,NULL,'2018-02-20 17:13:14',1519146794,NULL),(1847477287,8019405,1,979053,1,1,1,'B',1,0.823529,53,379847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',21.6983,135765729,163632,NULL,'2018-02-07 22:58:54',1518044334,NULL),(1848210719,8019405,1,456150,1,1,1,'C',1,0.799213,66,355998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 54, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',21.8136,136730766,204834,NULL,'2018-03-29 20:50:17',1522356617,NULL),(1848131727,8019405,1,1223916,1,1,1,'C',1,0.784355,76,331128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',21.8828,136750681,181410,NULL,'2018-03-30 20:29:55',1522441795,NULL),(1847810439,8019405,1,1034407,1,1,1,'B',1,0.82545,67,388665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 52, \"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',22.2855,136266582,163736,NULL,'2018-03-05 21:12:07',1520284327,NULL),(1847386378,8019405,1,1027968,1,1,1,'B',1,0.886878,135,581625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',22.3029,135641186,162144,NULL,'2018-02-01 16:48:34',1517503714,NULL),(1847663953,8019405,1,1120091,1,1,1,'B',1,0.832661,116,435514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',22.5272,136071423,278670,NULL,'2018-02-23 19:46:01',1519415161,NULL),(1847743264,8019405,1,1375728,1,1,1,'B',1,0.839876,266,487600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 53, \"great\": 382, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 484}}',22.7033,136117057,345626,NULL,'2018-02-25 22:16:39',1519596999,NULL),(1847746051,8019405,1,975628,1,1,1,'B',1,0.810498,198,409953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 48, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',22.7245,136204617,331840,NULL,'2018-03-02 21:30:18',1520026218,NULL),(1847511953,8019405,1,277008,0,1,1,'B',1,0.819527,83,424879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 246, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 338}}',22.8415,135805323,160541,NULL,'2018-02-10 01:20:35',1518225635,NULL),(1847633345,8019405,1,1088962,1,1,1,'B',1,0.816456,87,391599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553}}',22.8599,135946439,223900,NULL,'2018-02-17 04:21:20',1518841280,NULL),(1847632770,8019405,1,486455,1,1,1,'B',1,0.82619,70,398491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 76, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 630}}',22.9266,135983561,275348,NULL,'2018-02-18 20:08:28',1518984508,NULL),(1846333454,8019405,1,903292,0,1,1,'B',1,0.866038,75,465873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 427, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 530}}',23.1257,134020795,247578,NULL,'2017-11-12 20:25:26',1510518326,NULL),(1855193329,8019405,1,2012148,1,1,1,'B',1,0.812245,51,370417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',23.1588,147560472,94346,NULL,'2019-12-07 21:17:54',1575753474,NULL),(1847345019,8019405,1,754048,1,1,1,'B',1,0.830918,87,451079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',23.1855,135642313,235403,NULL,'2018-02-01 18:04:01',1517508241,NULL),(1847743583,8019405,1,973360,1,1,1,'B',1,0.830745,73,409958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 71, \"great\": 497, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 644}}',23.2292,136225104,290008,NULL,'2018-03-03 18:53:33',1520103213,NULL),(1847488163,8019405,1,1436749,1,1,1,'B',1,0.841892,38,415038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 282, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 370}}',23.43,135783272,152000,NULL,'2018-02-08 21:13:57',1518124437,NULL),(1855097572,8019405,1,56732,0,1,1,'C',1,0.774737,74,319000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 61, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',23.5082,147399149,158580,NULL,'2019-11-27 01:17:23',1574817443,NULL),(1847338816,8019405,1,1273494,1,1,1,'B',1,0.864865,81,526186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 239, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 296}}',23.6557,135667505,169097,NULL,'2018-02-03 01:04:17',1517619857,NULL),(1846307689,8019405,1,310803,1,1,1,'A',1,0.958333,122,782957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 123, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 132}}',23.6589,134020677,237905,NULL,'2017-11-12 20:18:51',1510517931,NULL),(1860854488,8019405,1,174939,1,1,1,'C',1,0.789384,57,346855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 292}}',23.7185,156335955,126757,NULL,'2020-11-27 23:28:24',1606519704,NULL),(1847618425,8019405,1,157001,1,1,1,'B',1,0.898734,79,708955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',23.7654,136072420,171752,NULL,'2018-02-23 20:53:50',1519419230,NULL),(1847930224,8019405,1,423926,1,1,1,'B',1,0.805252,73,366360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',23.9584,136404912,191126,NULL,'2018-03-13 02:03:38',1520906618,NULL),(1847479517,8019405,1,613355,1,1,1,'B',1,0.825137,64,432555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 261, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 366}}',24.0122,135800779,179713,NULL,'2018-02-09 19:37:36',1518205056,NULL),(1847485846,8019405,1,757814,1,1,1,'B',1,0.840674,91,422607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',24.0735,135783291,142840,NULL,'2018-02-08 21:15:38',1518124538,NULL),(1847872821,8019405,1,994480,1,1,1,'B',1,0.808235,83,371028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',24.1156,136455661,176442,NULL,'2018-03-15 21:11:49',1521148309,NULL),(1847479520,8019405,1,613355,1,1,1,'B',1,0.849727,173,491595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 281, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 366}}',24.1476,135825035,231166,NULL,'2018-02-10 21:08:25',1518296905,NULL),(1849624163,8019405,1,1329918,0,1,1,'B',1,0.804147,55,354222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 310, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 434}}',24.1648,138880948,172390,NULL,'2018-07-14 21:19:50',1531603190,NULL),(2441391810,8019405,1,4222309,1,1,1,'B',1,0.80404,58,446714,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 356, \"ignore_hit\": 1, \"ignore_miss\": 8, \"large_bonus\": 18, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 1, \"large_bonus\": 24, \"small_bonus\": 5}}',24.3049,NULL,0,'2024-03-02 22:38:49','2024-03-02 22:40:20',1709419220,7462),(1855979464,8019405,1,2197918,1,1,1,'C',1,0.799003,134,379639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 66, \"great\": 426, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 602}}',24.335,148886066,284568,NULL,'2020-02-25 19:13:44',1582658024,NULL),(1847741414,8019405,1,1183258,1,1,1,'C',1,0.789883,104,352072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 47, \"great\": 345}, \"maximum_statistics\": {\"great\": 514}}',24.5306,136266759,198260,NULL,'2018-03-05 21:24:56',1520285096,NULL),(1847354403,8019405,1,878904,1,1,1,'B',1,0.839888,174,482921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 263}, \"maximum_statistics\": {\"great\": 356}}',24.5878,135644764,201548,NULL,'2018-02-01 21:14:50',1517519690,NULL),(1847737286,8019405,1,1181369,1,1,1,'B',1,0.829694,114,422451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',24.6005,136270316,216206,NULL,'2018-03-06 02:44:49',1520304289,NULL),(1847408548,8019405,1,817145,0,1,1,'B',1,0.839564,81,456218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',24.6874,135670226,140596,NULL,'2018-02-03 04:23:30',1517631810,NULL),(1847800814,8019405,1,47327,1,1,1,'B',1,0.82967,64,407142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 182}}',24.7447,136117090,69080,NULL,'2018-02-25 22:20:28',1519597228,NULL),(1854884702,8019405,1,2195347,1,1,1,'C',1,0.773481,65,305855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 52, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',24.787,147091402,182060,NULL,'2019-11-08 01:37:14',1573177034,NULL),(1847367755,8019405,1,269781,0,1,1,'B',1,0.86059,81,512282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 300, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 373}}',24.9051,135667251,225121,NULL,'2018-02-03 00:42:38',1517618558,NULL),(1847602452,8019405,1,1174658,1,1,1,'B',1,0.848148,115,460523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',24.953,136073261,199392,NULL,'2018-02-23 21:49:55',1519422595,NULL),(1850614730,8019405,1,1553271,1,1,1,'B',1,0.804852,119,389451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 49, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',24.9579,140552923,231436,NULL,'2018-10-07 23:58:35',1538956715,NULL),(1847678133,8019405,1,1027365,1,1,1,'B',1,0.848028,76,445340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',25.0407,136016792,189214,NULL,'2018-02-20 17:24:20',1519147460,NULL),(1848007395,8019405,1,1127275,1,1,1,'B',1,0.818616,48,382110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',25.0476,136540752,163622,NULL,'2018-03-19 19:01:18',1521486078,NULL),(1847877152,8019405,1,758459,1,1,1,'B',1,0.826603,110,410199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 41, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',25.0484,136322992,192768,NULL,'2018-03-09 02:54:42',1520564082,NULL),(1847472011,8019405,1,582999,1,1,1,'B',1,0.865385,107,525923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',25.194,135887111,324010,NULL,'2018-02-14 01:48:13',1518572893,NULL),(1860794894,8019405,1,277009,0,1,1,'B',1,0.808333,176,411172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 85, \"great\": 455, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 600}}',25.231,156220193,333552,NULL,'2020-11-24 01:17:27',1606180647,NULL),(1852622049,8019405,1,1223915,1,1,1,'C',1,0.778706,110,347780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 45, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',25.4403,143626592,226586,NULL,'2019-04-07 23:00:06',1554678006,NULL),(1847595734,8019405,1,1425091,1,1,1,'B',1,0.809524,104,383217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',25.522,136004096,189398,NULL,'2018-02-19 22:56:49',1519081009,NULL),(1847536681,8019405,1,921573,1,1,1,'B',1,0.855346,80,441902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 373, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 477}}',25.566,135765686,199732,NULL,'2018-02-07 22:55:53',1518044153,NULL),(1847707138,8019405,1,1043348,1,1,1,'B',1,0.843137,73,458387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 153}}',25.6529,136073302,74500,NULL,'2018-02-23 21:52:42',1519422762,NULL),(1847926549,8019405,1,546570,1,1,1,'B',1,0.809942,94,370451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',25.7187,136322942,196482,NULL,'2018-03-09 02:49:33',1520563773,NULL),(1847618506,8019405,1,157001,1,1,1,'X',1,1,79,955798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',25.8617,136072452,242150,NULL,'2018-02-23 20:56:01',1519419361,NULL),(1846398570,8019405,1,179614,0,1,1,'B',1,0.817045,97,397559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 308, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 440}}',26.0762,134035852,204514,NULL,'2017-11-13 18:02:51',1510596171,NULL),(1847487737,8019405,1,758800,1,1,1,'A',1,0.947368,110,696957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 157, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 171}}',26.1595,135845934,146565,NULL,'2018-02-11 19:54:46',1518378886,NULL),(1847378092,8019405,1,791319,1,1,1,'A',1,0.901818,186,596049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 275}}',26.2349,135648782,240007,NULL,'2018-02-02 03:41:16',1517542876,NULL),(1847486229,8019405,1,85079,1,1,1,'B',1,0.869048,135,547559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 169, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 210}}',26.2437,135862657,153540,NULL,'2018-02-12 17:15:42',1518455742,NULL),(1847632901,8019405,1,252319,1,1,1,'B',1,0.828205,173,465376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',26.2542,135939335,236378,NULL,'2018-02-16 19:57:26',1518811046,NULL),(1847497992,8019405,1,883089,1,1,1,'B',1,0.877747,76,493978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 305, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 364}}',26.2698,135765661,208459,NULL,'2018-02-07 22:53:41',1518044021,NULL),(1847482176,8019405,1,984334,0,1,1,'B',1,0.858904,57,463288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',26.394,135805247,161574,NULL,'2018-02-10 01:15:08',1518225308,NULL),(1847798521,8019405,1,1028215,1,1,1,'B',1,0.807615,77,369635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 43, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',26.5039,136271305,198228,NULL,'2018-03-06 04:41:13',1520311273,NULL),(1847380484,8019405,1,523593,1,1,1,'B',1,0.844231,223,588877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',26.5127,135645375,222366,NULL,'2018-02-01 22:07:40',1517522860,NULL),(1847527987,8019405,1,912396,1,1,1,'B',1,0.827338,122,437420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 417}}',26.6185,135765759,215134,NULL,'2018-02-07 23:00:54',1518044454,NULL),(1847402279,8019405,1,933647,1,1,1,'S',1,0.982993,147,881274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 147}}',26.6225,135648672,249514,NULL,'2018-02-02 03:27:58',1517542078,NULL),(1847494002,8019405,1,647361,1,1,1,'B',1,0.856143,76,441124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 508, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 643}}',26.6587,135846345,315406,NULL,'2018-02-11 20:20:03',1518380403,NULL),(1847802865,8019405,1,916510,1,1,1,'B',1,0.840698,70,427766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',26.6593,136270431,193516,NULL,'2018-03-06 02:55:53',1520304953,NULL),(1847763907,8019405,1,758460,1,1,1,'B',1,0.819058,96,400622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 332, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 467}}',26.782,136117509,211246,NULL,'2018-02-25 23:02:53',1519599773,NULL),(1847528385,8019405,1,801087,1,1,1,'A',1,0.902834,162,689581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 200, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 247}}',26.888,135823871,191686,NULL,'2018-02-10 20:02:45',1518292965,NULL),(1847430712,8019405,1,458852,1,1,1,'S',1,0.969925,133,839697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 133}}',27.069,135666968,163163,NULL,'2018-02-03 00:15:19',1517616919,NULL),(1847537739,8019405,1,547013,1,1,1,'B',1,0.842536,100,448447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 375, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 489}}',27.0825,135782077,254098,NULL,'2018-02-08 19:50:50',1518119450,NULL),(1847806895,8019405,1,921857,1,1,1,'B',1,0.809685,125,405429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',27.12,136272357,239136,NULL,'2018-03-06 06:55:24',1520319324,NULL),(1847855167,8019405,1,737914,1,1,1,'B',1,0.807522,119,385651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',27.1205,136451942,198688,NULL,'2018-03-15 17:24:35',1521134675,NULL),(1849067272,8019405,1,1374164,1,1,1,'B',1,0.833718,99,422274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',27.1495,138169394,182396,NULL,'2018-06-08 19:35:33',1528486533,NULL),(1847632284,8019405,1,847338,1,1,1,'S',1,0.990654,107,878476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 107}}',27.2678,136005823,167496,NULL,'2018-02-20 01:43:03',1519090983,NULL),(1850081866,8019405,1,1569122,0,1,1,'B',1,0.8125,110,424710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 39, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',27.3674,139799521,232763,NULL,'2018-08-27 22:20:48',1535408448,NULL),(1852762678,8019405,1,726336,1,1,1,'C',1,0.786013,65,339778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 48, \"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',27.5419,143812307,180060,NULL,'2019-04-19 02:19:30',1555640370,NULL),(1854652649,8019405,1,520932,0,1,1,'C',1,0.775449,71,355663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',27.5574,146782870,125987,NULL,'2019-10-19 01:02:39',1571446959,NULL),(1847633330,8019405,1,253407,1,1,1,'B',1,0.865591,104,486725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',27.6313,136004141,180504,NULL,'2018-02-19 22:59:59',1519081199,NULL),(1847905567,8019405,1,789959,1,1,1,'B',1,0.840961,158,448181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',27.6697,136481425,225930,NULL,'2018-03-17 03:32:04',1521257524,NULL),(1847888209,8019405,1,257908,0,1,1,'B',1,0.827288,73,398812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 63, \"great\": 442, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 579}}',27.711,136398427,231248,NULL,'2018-03-12 17:27:47',1520875667,NULL),(1846305205,8019405,1,308007,0,1,1,'A',1,0.91954,74,597973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',27.7174,133978728,146181,NULL,'2017-11-11 03:50:33',1510372233,NULL),(1861311858,8019405,1,2445059,1,1,1,'B',1,0.812121,73,372795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',27.7992,157088508,177880,NULL,'2020-12-21 22:33:54',1608590034,NULL),(1847922644,8019405,1,1348903,1,1,1,'B',1,0.828916,85,402396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',27.912,136398275,207892,NULL,'2018-03-12 17:17:11',1520875031,NULL),(1847558749,8019405,1,945357,1,1,1,'B',1,0.894265,241,697042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 279}}',28.2993,135778905,267538,NULL,'2018-02-08 16:14:24',1518106464,NULL),(1848131462,8019405,1,887531,1,1,1,'B',1,0.81409,140,400374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 45, \"great\": 366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 511}}',28.4087,136850096,241104,NULL,'2018-04-04 18:56:53',1522868213,NULL),(1847340470,8019405,1,1077059,0,1,1,'B',1,0.88986,76,578322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',28.4489,135647325,165893,NULL,'2018-02-02 01:15:29',1517534129,NULL),(1848078725,8019405,1,737072,1,1,1,'B',1,0.838571,55,412546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 258, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 350}}',28.4598,136540717,191938,NULL,'2018-03-19 18:59:44',1521485984,NULL),(1847808745,8019405,1,1032348,1,1,1,'B',1,0.833708,61,405455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 337, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 445}}',28.4657,136120852,191066,NULL,'2018-02-26 05:01:23',1519621283,NULL),(1847433530,8019405,1,1056206,1,1,1,'S',1,0.981366,161,901853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',28.484,135645584,216875,NULL,'2018-02-01 22:24:27',1517523867,NULL),(1847343151,8019405,1,1357769,1,1,1,'A',1,0.90056,74,552914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',28.6198,135647164,161642,NULL,'2018-02-02 01:01:33',1517533293,NULL),(1847813319,8019405,1,684221,1,1,1,'B',1,0.846154,148,456702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',28.7709,136117671,209950,NULL,'2018-02-25 23:18:57',1519600737,NULL),(1847916541,8019405,1,799377,1,1,1,'C',1,0.781955,83,333252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 47, \"great\": 347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 532}}',28.8265,136387172,208898,NULL,'2018-03-12 01:18:02',1520817482,NULL),(1847557775,8019405,1,943987,1,1,1,'A',1,0.965409,98,824874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 149, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 159}}',28.8283,135829785,138930,NULL,'2018-02-11 03:09:14',1518318554,NULL),(1847435009,8019405,1,729927,0,1,1,'A',1,0.916667,103,667848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',28.8586,135647135,180887,NULL,'2018-02-02 00:58:57',1517533137,NULL),(1862561189,8019405,1,225591,0,1,1,'C',1,0.78125,54,363758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 246}, \"maximum_statistics\": {\"great\": 368}}',29.0252,158788244,138350,NULL,'2021-02-14 19:47:40',1613332060,NULL),(1847768900,8019405,1,877335,1,1,1,'B',1,0.817814,181,413883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',29.0632,136224505,256576,NULL,'2018-03-03 18:24:46',1520101486,NULL),(1847849624,8019405,1,975276,1,1,1,'B',1,0.810722,79,380815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',29.1806,136481585,197470,NULL,'2018-03-17 03:42:49',1521258169,NULL),(1847511173,8019405,1,667688,0,1,1,'B',1,0.866967,137,498250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 70, \"great\": 641, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 778}}',29.3898,135765494,422678,NULL,'2018-02-07 22:38:23',1518043103,NULL),(1847738770,8019405,1,968739,1,1,1,'B',1,0.82173,124,419038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 338, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',29.5431,136120423,228822,NULL,'2018-02-26 04:16:30',1519618590,NULL),(1847903754,8019405,1,1498917,1,1,1,'B',1,0.836364,75,426658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 550}}',29.549,136398247,265230,NULL,'2018-03-12 17:15:24',1520874924,NULL),(1847406479,8019405,1,814150,1,1,1,'A',1,0.907025,158,672303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',29.5755,135645625,225557,NULL,'2018-02-01 22:27:40',1517524060,NULL),(1847479301,8019405,1,1085480,1,1,1,'S',1,0.990909,110,955511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',29.669,135779982,184865,NULL,'2018-02-08 17:26:15',1518110775,NULL),(1847482602,8019405,1,859250,1,1,1,'B',1,0.894737,57,551243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 323}}',29.8126,135749142,218877,NULL,'2018-02-07 00:20:13',1517962813,NULL),(1847773144,8019405,1,999726,1,1,1,'B',1,0.854286,109,477825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 350}}',29.8391,136224743,231292,NULL,'2018-03-03 18:36:15',1520102175,NULL),(1847912386,8019405,1,795988,1,1,1,'C',1,0.799136,163,375312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 307, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 463}}',29.9353,136398790,244372,NULL,'2018-03-12 17:49:24',1520876964,NULL),(1847649058,8019405,1,867555,1,1,1,'B',1,0.841509,100,417857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 66, \"great\": 609, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 795}}',29.96,136006357,390206,NULL,'2018-02-20 02:34:29',1519094069,NULL),(1847425481,8019405,1,957933,1,1,1,'A',1,0.913534,118,744912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 133}}',30.0499,135645514,81843,NULL,'2018-02-01 22:19:05',1517523545,NULL),(1849264255,8019405,1,1497996,1,1,1,'B',1,0.838966,50,410487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',30.1201,138621693,186238,NULL,'2018-07-01 19:05:29',1530471929,NULL),(1846428960,8019405,1,203217,1,1,1,'A',1,0.919248,118,590251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 395, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 452}}',30.1998,134020643,251662,NULL,'2017-11-12 20:16:28',1510517788,NULL),(1847353412,8019405,1,253450,1,1,1,'A',1,0.920792,111,672231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 177, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 202}}',30.2188,135667170,169445,NULL,'2018-02-03 00:34:15',1517618055,NULL),(1847397839,8019405,1,431137,1,1,1,'S',1,0.972441,127,788322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',30.2495,135641259,141548,NULL,'2018-02-01 16:53:23',1517504003,NULL),(1847750551,8019405,1,1380705,1,1,1,'B',1,0.857273,122,466971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 50, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 550}}',30.2695,136116847,279714,NULL,'2018-02-25 21:59:00',1519595940,NULL),(1848003091,8019405,1,783570,1,1,1,'B',1,0.86375,94,486429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',30.4068,136543022,213606,NULL,'2018-03-19 21:44:59',1521495899,NULL),(1847614911,8019405,1,1279289,1,1,1,'A',1,0.906706,110,580806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 27, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',30.4201,136006309,188778,NULL,'2018-02-20 02:30:11',1519093811,NULL),(1847387755,8019405,1,1028286,1,1,1,'A',1,0.901695,147,568393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 295}}',30.4684,135644442,177774,NULL,'2018-02-01 20:45:44',1517517944,NULL),(1847742099,8019405,1,346080,1,1,1,'B',1,0.873368,79,486968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',30.4886,136120380,190280,NULL,'2018-02-26 04:12:07',1519618327,NULL),(1847397849,8019405,1,431137,1,1,1,'S',1,0.964567,127,825177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',30.5537,135641322,147710,NULL,'2018-02-01 16:57:19',1517504239,NULL),(1847732198,8019405,1,1065757,1,1,1,'B',1,0.84557,244,502277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',30.7985,136272499,277526,NULL,'2018-03-06 07:17:04',1520320624,NULL),(1847527752,8019405,1,417309,1,1,1,'B',1,0.88255,91,544656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 245, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 298}}',30.8297,135749376,169398,NULL,'2018-02-07 00:39:10',1517963950,NULL),(1849248322,8019405,1,1594731,1,1,1,'B',1,0.837444,95,447981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 327}, \"maximum_statistics\": {\"great\": 446}}',30.8693,138432515,229162,NULL,'2018-06-22 01:20:35',1529630435,NULL),(1847388701,8019405,1,418116,1,1,1,'S',1,0.952381,126,825703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 126}}',30.8793,135642361,178543,NULL,'2018-02-01 18:07:48',1517508468,NULL),(1847851446,8019405,1,830670,1,1,1,'B',1,0.844196,56,420535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',30.9837,136319115,194812,NULL,'2018-03-08 21:07:09',1520543229,NULL),(1847371961,8019405,1,1111976,1,1,1,'S',1,0.992021,188,921158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',30.9928,135645424,248180,NULL,'2018-02-01 22:12:36',1517523156,NULL),(1847413581,8019405,1,706712,1,1,1,'S',1,0.98,150,857495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 150}}',31.1054,135641222,165348,NULL,'2018-02-01 16:50:55',1517503855,NULL),(1847669415,8019405,1,896855,1,1,1,'B',1,0.828603,105,433013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',31.3646,136031391,222906,NULL,'2018-02-21 15:24:51',1519226691,NULL),(1847709945,8019405,1,1520775,1,1,1,'B',1,0.865952,128,496861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 373}}',31.3879,135988646,204350,NULL,'2018-02-19 03:20:58',1519010458,NULL),(1847483169,8019405,1,985248,1,1,1,'B',1,0.876471,126,574993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',31.4673,135824965,186864,NULL,'2018-02-10 21:04:54',1518296694,NULL),(1847560923,8019405,1,1047386,1,1,1,'B',1,0.876056,121,517472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 285, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 355}}',31.7023,135846266,199638,NULL,'2018-02-11 20:15:27',1518380127,NULL),(1849251478,8019405,1,1427327,1,1,1,'C',1,0.794926,57,330748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 473}}',31.7826,138475077,178440,NULL,'2018-06-24 04:00:50',1529812850,NULL),(1847365535,8019405,1,1106471,1,1,1,'B',1,0.898684,103,579419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',31.8241,135648701,239795,NULL,'2018-02-02 03:33:02',1517542382,NULL),(1847553647,8019405,1,1158667,1,1,1,'A',1,0.901079,148,586983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 474, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 556}}',31.831,135827085,318052,NULL,'2018-02-10 23:39:09',1518305949,NULL),(1847780281,8019405,1,1010848,1,1,1,'B',1,0.849835,201,537182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 303}}',31.9222,136224784,243074,NULL,'2018-03-03 18:37:47',1520102267,NULL),(1847576684,8019405,1,1270537,1,1,1,'A',1,0.915517,142,627954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 290}}',32.0803,135848444,186884,NULL,'2018-02-11 23:02:32',1518390152,NULL),(1847707272,8019405,1,1417552,1,1,1,'B',1,0.879214,78,501127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 293, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 356}}',32.1138,135965619,173052,NULL,'2018-02-18 00:20:46',1518913246,NULL),(1847839578,8019405,1,1527723,1,1,1,'B',1,0.836538,84,415399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',32.1617,136269970,177872,NULL,'2018-03-06 02:12:56',1520302376,NULL),(1847529893,8019405,1,419604,1,1,1,'B',1,0.880952,91,518229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 378}}',32.1743,135749075,203872,NULL,'2018-02-07 00:15:17',1517962517,NULL),(1847441991,8019405,1,1066932,1,1,1,'S',1,0.976923,195,891077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 195}}',32.2197,135641497,198550,NULL,'2018-02-01 17:08:56',1517504936,NULL),(1847499533,8019405,1,655753,0,1,1,'B',1,0.892019,103,535577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 355, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 426}}',32.2989,135848608,218300,NULL,'2018-02-11 23:16:42',1518391002,NULL),(1847946240,8019405,1,1053519,1,1,1,'B',1,0.809761,143,410198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 502}}',32.3718,136481640,257144,NULL,'2018-03-17 03:46:06',1521258366,NULL),(1850383495,8019405,1,136024,0,1,1,'B',1,0.817376,74,384133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 59, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 564}}',32.6429,140051284,214512,NULL,'2018-09-10 00:36:23',1536539783,NULL),(1847942486,8019405,1,310011,1,1,1,'B',1,0.843035,180,458123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 371, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 481}}',32.9033,136343383,293010,NULL,'2018-03-10 02:43:02',1520649782,NULL),(1847939289,8019405,1,203218,1,1,1,'B',1,0.871603,96,479352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 53, \"great\": 600, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 736}}',33.0368,136398147,342599,NULL,'2018-03-12 17:08:24',1520874504,NULL),(1847494910,8019405,1,993493,1,1,1,'A',1,0.955882,42,821910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',33.0631,135780377,147045,NULL,'2018-02-08 17:54:17',1518112457,NULL),(1846375105,8019405,1,169846,0,1,1,'B',1,0.869262,124,507972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 406, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 501}}',33.1293,134020733,266342,NULL,'2017-11-12 20:21:29',1510518089,NULL),(1847483693,8019405,1,754441,1,1,1,'A',1,0.912664,168,714419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',33.3198,135749261,216787,NULL,'2018-02-07 00:30:01',1517963401,NULL),(1848102973,8019405,1,1394344,1,1,1,'B',1,0.807281,64,364057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 319, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 467}}',33.3457,136750707,201884,NULL,'2018-03-30 20:31:47',1522441907,NULL),(1848207694,8019405,1,1450274,1,1,1,'B',1,0.81829,96,410469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',33.365,136730500,209690,NULL,'2018-03-29 20:32:05',1522355525,NULL),(1847664559,8019405,1,520475,1,1,1,'B',1,0.846264,97,461723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',33.6185,136016817,195854,NULL,'2018-02-20 17:26:29',1519147589,NULL),(1847894782,8019405,1,1125454,1,1,1,'B',1,0.808967,150,410719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 31, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',33.6657,136481477,271252,NULL,'2018-03-17 03:35:33',1521257733,NULL),(1862225459,8019405,1,2392069,1,1,1,'B',1,0.810662,171,416927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 58, \"great\": 396}, \"maximum_statistics\": {\"great\": 544}}',34.0034,158376665,273068,NULL,'2021-02-02 20:35:17',1612298117,NULL),(1847954783,8019405,1,1179364,1,1,1,'B',1,0.884189,68,502595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 56, \"great\": 610, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 721}}',34.0572,136399065,344774,NULL,'2018-03-12 18:03:54',1520877834,NULL),(1850230033,8019405,1,1432615,1,1,1,'B',1,0.817091,146,412887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 47, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',34.1347,139902058,347264,NULL,'2018-09-02 03:01:56',1535857316,NULL),(1847691691,8019405,1,1034862,1,1,1,'B',1,0.876225,55,501382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',34.2704,136007774,198606,NULL,'2018-02-20 04:56:52',1519102612,NULL),(1847403008,8019405,1,1035192,0,1,1,'B',1,0.896175,123,609644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 305, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 366}}',34.3113,135667224,213147,NULL,'2018-02-03 00:39:59',1517618399,NULL),(1847400929,8019405,1,1034408,1,1,1,'A',1,0.903654,102,587543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 301}}',34.4161,135644540,156991,NULL,'2018-02-01 20:54:20',1517518460,NULL),(1847365540,8019405,1,1106471,1,1,1,'A',1,0.915789,143,601017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 322, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 380}}',34.5536,135666944,265958,NULL,'2018-02-03 00:13:37',1517616817,NULL),(1847694409,8019405,1,1146708,1,1,1,'B',1,0.86352,89,471367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',34.615,135988422,179844,NULL,'2018-02-19 03:01:41',1519009301,NULL),(1847407994,8019405,1,816397,1,1,1,'B',1,0.875886,164,552335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 562}, \"maximum_statistics\": {\"great\": 705}}',34.6708,135642181,400312,NULL,'2018-02-01 17:53:37',1517507617,NULL),(1848128754,8019405,1,1101223,1,1,1,'B',1,0.831492,162,485781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',34.7461,136849955,247462,NULL,'2018-04-04 18:47:57',1522867677,NULL),(1847814636,8019405,1,429087,1,1,1,'B',1,0.86612,145,512414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',34.8127,136205026,230488,NULL,'2018-03-02 22:00:13',1520028013,NULL),(1847821130,8019405,1,1037368,1,1,1,'B',1,0.831263,162,435707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',34.9438,136225067,266456,NULL,'2018-03-03 18:50:45',1520103045,NULL),(1849405000,8019405,1,1629800,1,1,1,'B',1,0.812749,148,406004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',34.9949,138840816,268678,NULL,'2018-07-13 01:18:56',1531444736,NULL),(1847554973,8019405,1,939983,1,1,1,'B',1,0.881643,132,551931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',35.3204,135827713,255042,NULL,'2018-02-11 00:30:50',1518309050,NULL),(1847486228,8019405,1,487592,1,1,1,'S',1,0.979487,195,896707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 195}}',35.3731,135829631,188076,NULL,'2018-02-11 02:58:16',1518317896,NULL),(1856036638,8019405,1,2292925,1,1,1,'B',1,0.803599,245,423647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 49, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',35.3964,148886428,344110,NULL,'2020-02-25 19:44:25',1582659865,NULL),(1847799979,8019405,1,114421,1,1,1,'B',1,0.874378,91,505902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',35.4958,136266601,210184,NULL,'2018-03-05 21:13:52',1520284432,NULL),(1847361768,8019405,1,657025,1,1,1,'A',1,0.926259,177,652361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 278}}',35.6411,135641389,199743,NULL,'2018-02-01 17:01:40',1517504500,NULL),(1847389182,8019405,1,530498,1,1,1,'A',1,0.940351,135,697850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 260}, \"maximum_statistics\": {\"great\": 285}}',35.6783,135646364,201402,NULL,'2018-02-01 23:41:02',1517528462,NULL),(1847384257,8019405,1,797289,1,1,1,'S',1,0.996,125,956552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',35.789,135641830,160775,NULL,'2018-02-01 17:31:08',1517506268,NULL),(1847921974,8019405,1,680751,1,1,1,'B',1,0.856322,92,458693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',35.8223,136399102,203680,NULL,'2018-03-12 18:06:11',1520877971,NULL),(1847955655,8019405,1,1069070,1,1,1,'B',1,0.846501,116,461716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',35.8585,136452063,224944,NULL,'2018-03-15 17:31:51',1521135111,NULL),(1847663928,8019405,1,1120088,1,1,1,'B',1,0.897895,118,566135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',35.9708,135988453,304358,NULL,'2018-02-19 03:04:35',1519009475,NULL),(1848038417,8019405,1,549153,1,1,1,'B',1,0.84192,94,449820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',36.101,136540669,217280,NULL,'2018-03-19 18:56:10',1521485770,NULL),(1847392642,8019405,1,1132225,1,1,1,'B',1,0.871009,141,518706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 40, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 783}}',36.1723,135647205,505412,NULL,'2018-02-02 01:05:47',1517533547,NULL),(1847731457,8019405,1,459493,1,1,1,'B',1,0.867268,65,474320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',36.1986,136270234,193574,NULL,'2018-03-06 02:36:59',1520303819,NULL),(1849602482,8019405,1,1300497,1,1,1,'B',1,0.87218,87,592920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 133}}',36.3181,138942194,71308,NULL,'2018-07-17 20:23:10',1531858990,NULL),(1847865465,8019405,1,988620,1,1,1,'B',1,0.860825,231,521916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',36.3432,136399170,267200,NULL,'2018-03-12 18:10:35',1520878235,NULL),(1847444691,8019405,1,1179969,1,1,1,'S',1,0.981579,190,798399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 190}}',36.5917,135644873,163295,NULL,'2018-02-01 21:25:00',1517520300,NULL),(1849299316,8019405,1,1106776,1,1,1,'B',1,0.846995,98,451025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',36.5997,138475194,264680,NULL,'2018-06-24 04:08:27',1529813307,NULL),(1847499482,8019405,1,999713,1,1,1,'A',1,0.908416,179,581944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 522, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 606}}',36.6184,135845671,382339,NULL,'2018-02-11 19:39:58',1518377998,NULL),(1873146023,8019405,1,3144747,1,1,1,'B',1,0.808492,181,416042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 55, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',36.6272,174813442,322098,NULL,'2022-09-29 23:30:22',1664494222,NULL),(1847384758,8019405,1,1122882,1,1,1,'A',1,0.906574,143,663644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',36.7841,135667419,219979,NULL,'2018-02-03 00:56:55',1517619415,NULL),(1847421280,8019405,1,954881,1,1,1,'A',1,0.93787,89,764854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 169}}',36.8091,135645811,157195,NULL,'2018-02-01 22:44:36',1517525076,NULL),(1849365469,8019405,1,1179870,1,1,1,'B',1,0.801136,124,367684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 35, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',36.9961,138548200,238022,NULL,'2018-06-27 22:52:36',1530139956,NULL),(1847534670,8019405,1,1331339,1,1,1,'S',1,0.997268,183,982906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 183}}',37.0148,135823728,204420,NULL,'2018-02-10 19:53:55',1518292435,NULL),(1847500341,8019405,1,500114,1,1,1,'B',1,0.874327,137,521076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557}}',37.0271,135864885,344744,NULL,'2018-02-12 19:54:40',1518465280,NULL),(1873999744,8019405,1,3790517,1,1,1,'B',1,0.810345,79,390840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 249}, \"maximum_statistics\": {\"great\": 348}}',37.0776,176180023,150020,NULL,'2022-12-12 01:40:13',1670809213,NULL),(1847376179,8019405,1,1020267,1,1,1,'A',1,0.940426,165,746851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 235}}',37.1006,135641428,173167,NULL,'2018-02-01 17:03:46',1517504626,NULL),(1853744708,8019405,1,667471,0,1,1,'B',1,0.810621,154,418708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 54, \"great\": 364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',37.2089,145396483,288526,NULL,'2019-07-18 00:46:17',1563410777,NULL),(1849068610,8019405,1,1376906,1,1,1,'B',1,0.866034,141,500083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 474}}',37.255,138196708,254954,NULL,'2018-06-10 01:04:40',1528592680,NULL),(1849144591,8019405,1,1066086,1,1,1,'B',1,0.862676,115,464613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 58, \"great\": 676, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 852}}',37.2943,138432489,441804,NULL,'2018-06-22 01:18:40',1529630320,NULL),(1847910755,8019405,1,181255,0,1,1,'B',1,0.881748,112,527196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 389}}',37.7198,136319301,236720,NULL,'2018-03-08 21:19:51',1520543991,NULL),(1847918100,8019405,1,800633,1,1,1,'B',1,0.86506,88,481591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',37.8932,136404508,208378,NULL,'2018-03-13 01:24:06',1520904246,NULL),(1852329917,8019405,1,1718666,1,1,1,'B',1,0.848485,84,448072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 388, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 495}}',37.9716,143195636,247294,NULL,'2019-03-14 02:00:05',1552528805,NULL),(1850646629,8019405,1,1409652,0,1,1,'B',1,0.852391,78,451318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 381, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 481}}',38.1829,140512542,215574,NULL,'2018-10-06 02:17:36',1538792256,NULL),(1847504486,8019405,1,95202,0,1,1,'B',1,0.89759,157,569648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 284, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 332}}',38.2403,135765633,219190,NULL,'2018-02-07 22:51:26',1518043886,NULL),(1850729386,8019405,1,1743913,1,1,1,'B',1,0.839779,89,454056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 181}}',38.4211,140790089,91540,NULL,'2018-10-21 20:20:00',1540153200,NULL),(1847398082,8019405,1,683837,1,1,1,'A',1,0.951163,148,801913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',38.4303,135645680,234860,NULL,'2018-02-01 22:32:24',1517524344,NULL),(1849340211,8019405,1,54092,1,1,1,'B',1,0.858423,137,519829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',38.4528,138475393,164050,NULL,'2018-06-24 04:20:59',1529814059,NULL),(1847523707,8019405,1,1132688,1,1,1,'B',1,0.84471,159,464839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',38.6775,135802168,303020,NULL,'2018-02-09 21:11:37',1518210697,NULL),(1847622476,8019405,1,1486543,1,1,1,'B',1,0.876106,101,510283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 369, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 452}}',38.7424,136004398,248288,NULL,'2018-02-19 23:22:31',1519082551,NULL),(1849121515,8019405,1,357601,1,1,1,'B',1,0.86,122,495974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',38.8091,138116361,233832,NULL,'2018-06-06 02:37:36',1528252656,NULL),(1861206787,8019405,1,661516,0,1,1,'B',1,0.809202,123,380512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 79, \"great\": 583, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 815}}',38.8188,156861393,360398,NULL,'2020-12-14 20:13:49',1607976829,NULL),(1847335511,8019405,1,357138,1,1,1,'A',1,0.954327,169,733995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 208}}',38.8851,135640899,157386,NULL,'2018-02-01 16:29:26',1517502566,NULL),(1860356219,8019405,1,63985,0,1,1,'B',1,0.812317,112,403905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 65, \"great\": 491}, \"maximum_statistics\": {\"great\": 682}}',38.9577,155613482,309786,NULL,'2020-11-01 23:40:44',1604274044,NULL),(1847389175,8019405,1,530498,1,1,1,'A',1,0.935088,83,691776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 285}}',38.9877,135642427,174361,NULL,'2018-02-01 18:13:11',1517508791,NULL),(1847649846,8019405,1,1450275,1,1,1,'B',1,0.87988,75,510337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',39.0737,135946475,165252,NULL,'2018-02-17 04:23:42',1518841422,NULL),(1848146567,8019405,1,791322,1,1,1,'B',1,0.841651,127,458541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 383}, \"maximum_statistics\": {\"great\": 521}}',39.312,136711683,287234,NULL,'2018-03-28 21:19:37',1522271977,NULL),(1851941093,8019405,1,1673760,1,1,1,'B',1,0.870044,110,489514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',39.5748,142605201,204802,NULL,'2019-02-06 01:27:05',1549416425,NULL),(1847524647,8019405,1,909194,1,1,1,'S',1,0.996324,272,968220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 272}}',39.7245,135783847,603210,NULL,'2018-02-08 21:59:39',1518127179,NULL),(1849899359,8019405,1,963801,1,1,1,'B',1,0.819347,85,400949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',39.7549,139464956,193600,NULL,'2018-08-11 20:02:30',1534017750,NULL),(1847753994,8019405,1,358299,1,1,1,'B',1,0.856061,114,466540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',39.7574,136268884,208502,NULL,'2018-03-06 00:26:10',1520295970,NULL),(1847464525,8019405,1,831160,1,1,1,'S',1,0.982143,196,951560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 196}}',39.7878,135780528,215295,NULL,'2018-02-08 18:05:20',1518113120,NULL),(1847486240,8019405,1,487592,1,1,1,'S',1,0.989744,195,966585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 195}}',39.8906,135829682,188235,NULL,'2018-02-11 03:01:35',1518318095,NULL),(1847427872,8019405,1,52338,0,1,1,'A',1,0.954918,174,756147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',40.0389,135647114,282498,NULL,'2018-02-02 00:56:39',1517532999,NULL),(1849445687,8019405,1,734845,0,1,1,'B',1,0.834038,155,425346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 72, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 946}}',40.0663,138734787,416604,NULL,'2018-07-07 18:06:49',1530986809,NULL),(1850303267,8019405,1,84724,1,1,1,'S',1,0.995633,229,952117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',40.0931,140132284,461253,NULL,'2018-09-14 23:39:54',1536968394,NULL),(1847470977,8019405,1,240093,1,1,1,'S',1,0.976415,106,908925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',40.1029,135783787,220195,NULL,'2018-02-08 21:54:10',1518126850,NULL),(1867177068,8019405,1,2944625,1,1,1,'B',1,0.82715,105,426468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 59, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',40.1447,165802858,304292,NULL,'2021-09-13 23:01:14',1631574074,NULL),(1854131100,8019405,1,1743911,1,1,1,'B',1,0.842593,99,453865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 166, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216}}',40.1789,145975366,105670,NULL,'2019-08-23 00:36:12',1566520572,NULL),(1847802987,8019405,1,408836,1,1,1,'B',1,0.883812,94,517440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',40.3247,136120813,206678,NULL,'2018-02-26 04:57:46',1519621066,NULL),(1847882365,8019405,1,764003,1,1,1,'B',1,0.877637,114,545757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',40.3569,136398908,147672,NULL,'2018-03-12 17:55:24',1520877324,NULL),(1874042923,8019405,1,3704788,1,1,1,'B',1,0.829431,111,421444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 55, \"great\": 449, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 598}}',40.4212,176137715,290726,NULL,'2022-12-10 00:11:28',1670631088,NULL),(1847906916,8019405,1,1031581,1,1,1,'B',1,0.861671,211,532027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',40.6084,136400185,271360,NULL,'2018-03-12 19:11:06',1520881866,NULL),(1849103252,8019405,1,778732,1,1,1,'B',1,0.838273,195,462902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 57, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',40.7267,138173215,415256,NULL,'2018-06-09 00:18:53',1528503533,NULL),(1860754730,8019405,1,2301587,1,1,1,'B',1,0.827966,157,429660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 590}}',40.7961,156076674,321138,NULL,'2020-11-19 03:29:04',1605756544,NULL),(2584061144,8019405,1,3936014,1,1,1,'B',1,0.841202,106,525504,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 354, \"ignore_miss\": 12, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 466, \"large_bonus\": 42}}',40.8498,NULL,0,'2024-03-29 00:18:44','2024-03-29 00:20:14',1711671614,7478),(1847509076,8019405,1,274323,1,1,1,'A',1,0.937209,177,784729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',40.8668,135864828,209624,NULL,'2018-02-12 19:50:55',1518465055,NULL),(1852370699,8019405,1,692008,0,1,1,'B',1,0.82605,69,419927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 54, \"great\": 442, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 595}}',40.8749,143240797,252868,NULL,'2019-03-16 17:50:32',1552758632,NULL),(1847349375,8019405,1,376514,1,1,1,'S',1,0.958128,203,850525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',40.8803,135645297,225862,NULL,'2018-02-01 22:00:59',1517522459,NULL),(1847771562,8019405,1,883048,1,1,1,'B',1,0.883178,151,538121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 428}}',40.9122,136270207,255846,NULL,'2018-03-06 02:33:55',1520303635,NULL),(1855887891,8019405,1,1884714,1,1,1,'B',1,0.810992,87,387992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 74, \"great\": 538, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 746}}',40.9767,148605550,336650,NULL,'2020-02-09 23:07:35',1581289655,NULL),(1847569037,8019405,1,1357372,1,1,1,'A',1,0.960199,120,809943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',40.9841,135879174,168353,NULL,'2018-02-13 15:39:08',1518536348,NULL),(2441274856,8019405,1,4260658,1,1,1,'B',1,0.821795,237,501429,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 64, \"great\": 566, \"ignore_miss\": 6, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 780, \"large_bonus\": 25}}',41.0755,NULL,0,'2024-03-02 22:11:19','2024-03-02 22:13:33',1709417613,7462),(1864740606,8019405,1,2742327,1,1,1,'B',1,0.816252,98,394016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 59, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',41.1954,162154078,281878,NULL,'2021-05-21 01:27:13',1621560433,NULL),(1847881925,8019405,1,373444,1,1,1,'B',1,0.86211,63,468083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',41.2342,136319428,174494,NULL,'2018-03-08 21:28:06',1520544486,NULL),(1847364603,8019405,1,659785,1,1,1,'S',1,0.956989,93,860786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',41.3004,135645637,91366,NULL,'2018-02-01 22:28:42',1517524122,NULL),(1847538581,8019405,1,1035825,1,1,1,'A',1,0.919154,138,661838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 357, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 402}}',41.3443,135805358,315217,NULL,'2018-02-10 01:22:53',1518225773,NULL),(1847520789,8019405,1,179229,1,1,1,'A',1,0.939638,93,714127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 459, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 497}}',41.3704,135829739,405285,NULL,'2018-02-11 03:06:23',1518318383,NULL),(1847487750,8019405,1,758800,1,1,1,'S',1,0.994152,171,930065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 171}}',41.408,135845966,190215,NULL,'2018-02-11 19:56:39',1518378999,NULL),(1856167141,8019405,1,2329083,1,1,1,'B',1,0.826807,128,425770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 52, \"great\": 486, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',41.513,149082994,353546,NULL,'2020-03-07 22:38:42',1583620722,NULL),(1853660310,8019405,1,1666968,1,1,1,'B',1,0.827225,118,422877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 58, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',41.5739,145294261,275612,NULL,'2019-07-11 18:07:42',1562868462,NULL),(1847613697,8019405,1,468991,0,1,1,'A',1,0.923759,178,689773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 251, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 282}}',41.6301,135965419,245870,NULL,'2018-02-18 00:04:59',1518912299,NULL),(1847472231,8019405,1,1077058,1,1,1,'S',1,0.995,200,966075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 200}}',41.7167,135824616,229490,NULL,'2018-02-10 20:45:21',1518295521,NULL),(1850559350,8019405,1,1028007,1,1,1,'B',1,0.858365,89,457667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 526}}',41.7488,140512504,246204,NULL,'2018-10-06 02:15:18',1538792118,NULL),(1847656640,8019405,1,272887,0,1,1,'B',1,0.873043,140,540546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 471, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 575}}',41.9708,135941901,316348,NULL,'2018-02-16 22:52:34',1518821554,NULL),(1847949602,8019405,1,961398,0,1,1,'B',1,0.875,100,520158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',42.1185,136404551,219056,NULL,'2018-03-13 01:28:20',1520904500,NULL),(1847777596,8019405,1,495143,1,1,1,'S',1,0.996732,306,977200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 306}}',42.1698,136253400,567435,NULL,'2018-03-05 03:07:19',1520219239,NULL),(1847948839,8019405,1,1434807,1,1,1,'A',1,0.906024,165,608814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',42.321,136319274,269312,NULL,'2018-03-08 21:17:56',1520543876,NULL),(1847545313,8019405,1,1251246,1,1,1,'A',1,0.924074,218,719801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 270}}',42.4214,135824163,234749,NULL,'2018-02-10 20:20:08',1518294008,NULL),(1860860627,8019405,1,1342248,0,1,1,'B',1,0.827586,143,446656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 45, \"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 493}}',42.6116,156220797,277116,NULL,'2020-11-24 01:52:51',1606182771,NULL),(1860945735,8019405,1,143244,0,1,1,'B',1,0.824094,121,444273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 337, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 469}}',42.7129,156486948,248963,NULL,'2020-12-03 03:56:35',1606967795,NULL),(1847538969,8019405,1,433047,1,1,1,'B',1,0.886905,98,593402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 273, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 336}}',42.7313,135801159,250298,NULL,'2018-02-09 20:02:05',1518206525,NULL),(1847803859,8019405,1,918087,1,1,1,'B',1,0.846545,153,485942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 26, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',42.736,136225152,304986,NULL,'2018-03-03 18:56:32',1520103392,NULL),(1847476809,8019405,1,977499,1,1,1,'A',1,0.981395,141,818625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',42.9252,135827773,170515,NULL,'2018-02-11 00:36:21',1518309381,NULL),(1847493628,8019405,1,387212,1,1,1,'A',1,0.924296,122,658101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 248, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 284}}',43.0037,135749166,202442,NULL,'2018-02-07 00:21:50',1517962910,NULL),(1847644409,8019405,1,1492588,1,1,1,'B',1,0.872172,222,547334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 442}}',43.0061,136016866,306220,NULL,'2018-02-20 17:29:04',1519147744,NULL),(1847438643,8019405,1,1064916,1,1,1,'A',1,0.937861,316,774647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 346}}',43.0762,135645788,359391,NULL,'2018-02-01 22:42:21',1517524941,NULL),(1861396017,8019405,1,2268536,1,1,1,'B',1,0.806835,98,383314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 71, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 673}}',43.1249,157026695,295422,NULL,'2020-12-20 00:48:33',1608425313,NULL),(1847381618,8019405,1,1022325,1,1,1,'A',1,0.916955,138,646106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 250, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 289}}',43.1778,135667454,189431,NULL,'2018-02-03 00:59:52',1517619592,NULL),(1847458200,8019405,1,1064727,1,1,1,'S',1,0.97619,189,926245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 189}}',43.2119,135824202,190251,NULL,'2018-02-10 20:22:11',1518294131,NULL),(1847592269,8019405,1,1047304,1,1,1,'A',1,0.900558,211,591889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 448, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 538}}',43.3004,135988236,464074,NULL,'2018-02-19 02:44:58',1519008298,NULL),(1849368328,8019405,1,797290,1,1,1,'B',1,0.849673,161,487002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',43.3066,138621845,266566,NULL,'2018-07-01 19:16:26',1530472586,NULL),(1847353486,8019405,1,763295,0,1,1,'A',1,0.925699,185,635256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 506, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 572}}',43.4225,135646156,464712,NULL,'2018-02-01 23:18:24',1517527104,NULL),(1847584578,8019405,1,71065,0,1,1,'A',1,0.957286,102,793185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 199}}',43.4903,135780018,192550,NULL,'2018-02-08 17:28:56',1518110936,NULL),(1847805759,8019405,1,802755,1,1,1,'B',1,0.899272,112,560855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',43.5158,136116898,233162,NULL,'2018-02-25 22:02:09',1519596129,NULL),(1847483887,8019405,1,373028,1,1,1,'A',1,0.919643,117,645704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',43.6083,135829450,172836,NULL,'2018-02-11 02:48:15',1518317295,NULL),(1847774715,8019405,1,1002840,1,1,1,'B',1,0.887781,160,559133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',43.684,136120262,255950,NULL,'2018-02-26 03:57:53',1519617473,NULL),(1849351855,8019405,1,1412691,1,1,1,'B',1,0.868313,83,486408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',43.7284,138475139,224374,NULL,'2018-06-24 04:04:56',1529813096,NULL),(1860890756,8019405,1,2043190,1,1,1,'B',1,0.833562,91,427555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 71, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',43.7774,156215279,314696,NULL,'2020-11-23 20:45:24',1606164324,NULL),(1848193750,8019405,1,443637,1,1,1,'B',1,0.860843,171,494119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 50, \"great\": 649, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 830}}',44.0794,136774122,470336,NULL,'2018-03-31 21:01:48',1522530108,NULL),(1850415664,8019405,1,1580130,1,1,1,'B',1,0.849856,169,472092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 47, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',44.1962,140331612,371618,NULL,'2018-09-25 18:21:00',1537899660,NULL),(1849514620,8019405,1,71407,0,1,1,'A',1,0.923701,94,604600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',44.3497,138906936,184290,NULL,'2018-07-16 03:34:58',1531712098,NULL),(1847756999,8019405,1,1382739,1,1,1,'A',1,0.943231,94,675029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',44.4274,136120198,150714,NULL,'2018-02-26 03:51:00',1519617060,NULL),(1851132391,8019405,1,1124351,1,1,1,'B',1,0.823017,112,399950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',44.4674,141218619,237592,NULL,'2018-11-16 19:57:16',1542398236,NULL),(1847476497,8019405,1,599997,1,1,1,'A',1,0.954663,66,641068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 364, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 386}}',44.4949,135827625,210025,NULL,'2018-02-11 00:22:09',1518308529,NULL),(1848057051,8019405,1,1175503,1,1,1,'B',1,0.891765,107,552764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 356, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 425}}',44.679,136540643,243888,NULL,'2018-03-19 18:54:32',1521485672,NULL),(1860715428,8019405,1,1650565,0,1,1,'B',1,0.822549,116,449250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',44.6986,156186235,251420,NULL,'2020-11-22 19:17:07',1606072627,NULL),(1847431728,8019405,1,1170963,1,1,1,'A',1,0.917795,212,706594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 448, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 517}}',44.7382,135667386,448121,NULL,'2018-02-03 00:54:23',1517619263,NULL),(2555080215,8019405,1,4222309,1,1,1,'B',1,0.851515,148,563814,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 385, \"ignore_hit\": 1, \"ignore_miss\": 9, \"large_bonus\": 15, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 1, \"large_bonus\": 24, \"small_bonus\": 5}}',44.7383,NULL,0,'2024-03-23 17:12:57','2024-03-23 17:14:29',1711214069,7478),(1847767482,8019405,1,1212828,1,1,1,'B',1,0.875271,145,543937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',44.7476,136270361,272644,NULL,'2018-03-06 02:49:19',1520304559,NULL),(1847763355,8019405,1,869197,0,1,1,'B',1,0.86215,106,483908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',44.9002,136249102,228512,NULL,'2018-03-04 20:19:12',1520194752,NULL),(1847796094,8019405,1,1025968,1,1,1,'B',1,0.876368,112,527561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',44.9491,136204941,261932,NULL,'2018-03-02 21:54:13',1520027653,NULL),(1847571490,8019405,1,1060926,1,1,1,'A',1,0.962644,169,779612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',45.2015,135784713,162155,NULL,'2018-02-08 23:24:46',1518132286,NULL),(1847568359,8019405,1,956030,1,1,1,'A',1,0.940828,169,808801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',45.2074,135765059,139640,NULL,'2018-02-07 21:55:29',1518040529,NULL),(1847943925,8019405,1,1477403,0,1,1,'B',1,0.886111,90,529039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 454, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',45.3536,136319471,270508,NULL,'2018-03-08 21:31:04',1520544664,NULL),(1847632296,8019405,1,847338,1,1,1,'S',1,0.976636,107,886160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',45.4482,136005899,142797,NULL,'2018-02-20 01:49:42',1519091382,NULL),(1847493105,8019405,1,1100632,1,1,1,'A',1,0.946768,118,711176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 238, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 263}}',45.4843,135765783,212301,NULL,'2018-02-07 23:03:04',1518044584,NULL),(1850153778,8019405,1,682957,0,1,1,'B',1,0.843629,101,435510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 64, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',45.6278,139935219,320170,NULL,'2018-09-03 18:27:41',1535999261,NULL),(1850349554,8019405,1,468990,1,1,1,'S',1,0.989865,148,980442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148}}',45.6351,140132107,153034,NULL,'2018-09-14 23:22:36',1536967356,NULL),(1847490154,8019405,1,759911,1,1,1,'S',1,0.981043,211,904808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',45.7578,135783594,301194,NULL,'2018-02-08 21:38:51',1518125931,NULL),(1847434875,8019405,1,826941,1,1,1,'A',1,0.974048,237,848291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 275, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 289}}',45.7635,135667008,254870,NULL,'2018-02-03 00:18:59',1517617139,NULL),(1850440787,8019405,1,284012,0,1,1,'B',1,0.888808,118,551658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 688}}',45.7734,140225236,329297,NULL,'2018-09-19 22:26:06',1537395966,NULL),(1852107614,8019405,1,1521509,1,1,1,'B',1,0.853503,114,473713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 365, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 471}}',45.8195,142816369,238078,NULL,'2019-02-18 23:55:30',1550534130,NULL),(1877102443,8019405,1,4242914,1,1,1,'B',1,0.824427,157,436055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 42, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',45.8878,180587754,331570,NULL,'2023-09-01 22:56:12',1693608972,NULL),(1847473344,8019405,1,1078676,1,1,1,'A',1,0.938287,77,635511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 362, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 397}}',46.1649,135827602,220478,NULL,'2018-02-11 00:19:49',1518308389,NULL),(1855934710,8019405,1,2063920,1,1,1,'B',1,0.847397,140,474300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',46.2972,148886234,312376,NULL,'2020-02-25 19:28:02',1582658882,NULL),(1849277839,8019405,1,690778,1,1,1,'B',1,0.827485,182,447782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 18, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',46.316,138548324,338614,NULL,'2018-06-27 23:04:40',1530140680,NULL),(1847644327,8019405,1,385540,1,1,1,'A',1,0.926513,299,725994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',46.4606,136006285,351818,NULL,'2018-02-20 02:28:17',1519093697,NULL),(1852790425,8019405,1,1898523,1,1,1,'B',1,0.825444,185,444123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 356, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',46.6356,143812231,277100,NULL,'2019-04-19 02:10:37',1555639837,NULL),(1847461294,8019405,1,468989,1,1,1,'S',1,0.976303,211,944988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',46.8525,135779943,264063,NULL,'2018-02-08 17:23:36',1518110616,NULL),(1847891962,8019405,1,498711,1,1,1,'B',1,0.850925,179,472758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 67, \"great\": 712, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 919}}',46.8676,136323064,534346,NULL,'2018-03-09 03:00:55',1520564455,NULL),(1847494488,8019405,1,648038,1,1,1,'A',1,0.936404,174,769544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 228}}',47.3342,135749013,203832,NULL,'2018-02-07 00:09:59',1517962199,NULL),(1848136849,8019405,1,779759,1,1,1,'B',1,0.87526,158,547396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',47.4162,136711418,358506,NULL,'2018-03-28 21:01:08',1522270868,NULL),(1847345168,8019405,1,990437,1,1,1,'A',1,0.954294,88,738095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',47.5048,135645735,281809,NULL,'2018-02-01 22:37:45',1517524665,NULL),(1873135305,8019405,1,3660541,1,1,1,'B',1,0.859596,90,477481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',47.5153,174813726,235044,NULL,'2022-09-29 23:52:20',1664495540,NULL),(1849350816,8019405,1,1486545,0,1,1,'B',1,0.846535,148,460625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 49, \"great\": 469, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 606}}',47.5591,138621415,324104,NULL,'2018-07-01 18:44:52',1530470692,NULL),(1847450911,8019405,1,1322261,1,1,1,'A',1,0.956364,206,767660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',47.6114,135648958,265147,NULL,'2018-02-02 03:59:46',1517543986,NULL),(1874465981,8019405,1,3922810,1,1,1,'B',1,0.840226,97,447325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',47.71,176666991,131570,NULL,'2023-01-07 01:08:38',1673053718,NULL),(1849254570,8019405,1,668956,1,1,1,'A',1,0.924437,113,628051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',47.7581,138548496,204132,NULL,'2018-06-27 23:23:40',1530141820,NULL),(1849390572,8019405,1,505058,0,1,1,'A',1,0.9,173,606835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 254}, \"maximum_statistics\": {\"great\": 295}}',47.7802,138716841,203432,NULL,'2018-07-06 20:38:34',1530909514,NULL),(1855126065,8019405,1,322578,0,1,1,'B',1,0.845884,109,451611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 441, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 571}}',47.845,147441123,304870,NULL,'2019-11-30 01:12:28',1575076348,NULL),(1864473223,8019405,1,2944445,0,1,1,'B',1,0.800769,178,391139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 46, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 650}}',47.8801,161832123,326634,NULL,'2021-05-11 23:36:13',1620776173,NULL),(1848152227,8019405,1,1241100,0,1,1,'B',1,0.884696,283,586669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 477}}',47.8921,136711529,337542,NULL,'2018-03-28 21:08:39',1522271319,NULL),(1847511186,8019405,1,667688,0,1,1,'B',1,0.893316,157,597161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 46, \"great\": 658, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 778}}',47.9548,135801258,490716,NULL,'2018-02-09 20:09:42',1518206982,NULL),(1855736823,8019405,1,2101202,1,1,1,'B',1,0.859833,206,536188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 478}}',48.3088,148324771,346208,NULL,'2020-01-25 01:05:11',1579914311,NULL),(1848955753,8019405,1,207661,1,1,1,'B',1,0.853167,125,488688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',48.3953,137966498,376382,NULL,'2018-05-29 19:59:09',1527623949,NULL),(1847652955,8019405,1,504313,1,1,1,'S',1,0.99115,113,962584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',48.4861,135939583,140521,NULL,'2018-02-16 20:13:27',1518812007,NULL),(1849533179,8019405,1,1084690,1,1,1,'A',1,0.94898,98,885786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',48.5648,138942204,73152,NULL,'2018-07-17 20:24:18',1531859058,NULL),(1847574249,8019405,1,1176124,1,1,1,'S',1,0.977733,247,888396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 236, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 247}}',48.751,135765099,221396,NULL,'2018-02-07 21:58:46',1518040726,NULL),(1847831811,8019405,1,1499068,1,1,1,'A',1,0.902746,91,553919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',48.7646,136224644,224706,NULL,'2018-03-03 18:31:53',1520101913,NULL),(1847724774,8019405,1,323769,0,1,1,'B',1,0.889147,124,537354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 645}}',48.8064,136268307,319470,NULL,'2018-03-05 23:29:17',1520292557,NULL),(1874026601,8019405,1,3587811,1,1,1,'B',1,0.844113,123,450409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',48.9173,176180041,297724,NULL,'2022-12-12 01:42:17',1670809337,NULL),(2441259439,8019405,1,4455758,1,1,1,'B',1,0.854922,68,572202,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 147, \"ignore_hit\": 44, \"ignore_miss\": 6, \"large_bonus\": 11, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 46, \"large_bonus\": 15, \"small_bonus\": 4}}',48.9196,NULL,0,'2024-03-02 22:09:21','2024-03-02 22:10:09',1709417409,7462),(1861778852,8019405,1,2652037,1,1,1,'B',1,0.824289,117,417868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 62, \"great\": 564, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 774}}',49.0406,157691552,354664,NULL,'2021-01-11 01:53:31',1610330011,NULL),(1847490919,8019405,1,87172,0,1,1,'A',1,0.981873,170,783645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',49.0794,135829586,282684,NULL,'2018-02-11 02:55:24',1518317724,NULL),(1862074474,8019405,1,2347510,0,1,1,'C',1,0.785047,85,393782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',49.2331,158281955,140942,NULL,'2021-01-31 00:22:58',1612052578,NULL),(1847576055,8019405,1,1486546,1,1,1,'A',1,0.971223,222,818301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 266, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 278}}',49.4196,135825379,282698,NULL,'2018-02-10 21:27:19',1518298039,NULL),(1847805904,8019405,1,920452,1,1,1,'S',1,0.998824,425,1000180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 424, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 425}}',49.6729,136117961,548670,NULL,'2018-02-25 23:49:34',1519602574,NULL),(1847384325,8019405,1,1225649,1,1,1,'A',1,0.947327,197,716175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 577, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 636}}',49.9499,135669990,545523,NULL,'2018-02-03 04:09:07',1517630947,NULL),(1849614520,8019405,1,1179365,1,1,1,'B',1,0.881385,192,527056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 61, \"great\": 733, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 881}}',49.9915,138966009,511986,NULL,'2018-07-19 00:53:23',1531961603,NULL),(1847470858,8019405,1,742037,1,1,1,'A',1,0.951128,99,701904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 246, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 266}}',50.2663,135846144,211650,NULL,'2018-02-11 20:08:14',1518379694,NULL),(1847543930,8019405,1,929896,1,1,1,'A',1,0.947368,126,722573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 329, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 361}}',50.5797,135778792,220114,NULL,'2018-02-08 16:07:45',1518106065,NULL),(1853962288,8019405,1,416899,0,1,1,'B',1,0.808889,109,377408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 52, \"great\": 469, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 675}}',50.6376,145735743,277378,NULL,'2019-08-07 23:51:19',1565221879,NULL),(1861277618,8019405,1,222715,0,1,1,'B',1,0.84,80,482098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',50.665,156860095,172777,NULL,'2020-12-14 19:21:02',1607973662,NULL),(1849710977,8019405,1,107912,0,1,1,'B',1,0.881119,136,555354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',50.7307,139107838,280354,NULL,'2018-07-25 23:36:40',1532561800,NULL),(1847508841,8019405,1,894613,1,1,1,'S',1,0.964126,223,897998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 223}}',50.9272,135778861,254066,NULL,'2018-02-08 16:12:01',1518106321,NULL),(1847871100,8019405,1,356638,1,1,1,'B',1,0.868106,151,515471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',50.9635,136404408,258978,NULL,'2018-03-13 01:14:14',1520903654,NULL),(1847469886,8019405,1,1183234,1,1,1,'A',1,0.978673,169,894677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 211}}',50.9829,135783697,268573,NULL,'2018-02-08 21:45:51',1518126351,NULL),(1847834450,8019405,1,1356557,1,1,1,'A',1,0.918011,93,596731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',51.1797,136116949,200852,NULL,'2018-02-25 22:07:33',1519596453,NULL),(1847540887,8019405,1,306409,1,1,1,'A',1,0.924767,93,603238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 672, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 751}}',51.3218,135848548,417282,NULL,'2018-02-11 23:11:43',1518390703,NULL),(1856166467,8019405,1,2318362,1,1,1,'B',1,0.837101,167,459342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 56, \"great\": 563}, \"maximum_statistics\": {\"great\": 752}}',51.3685,149083135,390682,NULL,'2020-03-07 22:47:48',1583621268,NULL),(1862194993,8019405,1,2606499,1,1,1,'B',1,0.854312,140,511261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',51.4112,158413145,241515,NULL,'2021-02-03 23:42:27',1612395747,NULL),(1847420372,8019405,1,952859,1,1,1,'A',1,0.927439,185,641594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 725, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 820}}',51.5023,135670413,566601,NULL,'2018-02-03 04:37:01',1517632621,NULL),(1847851411,8019405,1,1382054,1,1,1,'A',1,0.924893,129,677243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',51.6748,136387473,180872,NULL,'2018-03-12 01:48:33',1520819313,NULL),(1847584017,8019405,1,1518387,1,1,1,'S',1,0.964623,212,890723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',51.7198,135824321,209094,NULL,'2018-02-10 20:29:08',1518294548,NULL),(1847938206,8019405,1,435821,0,1,1,'A',1,0.908659,110,579355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 57, \"great\": 831, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',51.8875,136319387,540620,NULL,'2018-03-08 21:25:55',1520544355,NULL),(1850251767,8019405,1,1719496,1,1,1,'A',1,0.904167,181,655118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 240}}',51.9176,139901877,189760,NULL,'2018-09-02 02:51:13',1535856673,NULL),(1847606785,8019405,1,732785,1,1,1,'A',1,0.966667,151,822562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',52.0971,135939552,239200,NULL,'2018-02-16 20:11:40',1518811900,NULL),(1849276960,8019405,1,1504700,1,1,1,'A',1,0.909639,153,668034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 433, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 498}}',52.2798,138475558,381211,NULL,'2018-06-24 04:32:36',1529814756,NULL),(1847524697,8019405,1,1406341,1,1,1,'A',1,0.963303,125,822041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 203, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 218}}',52.3204,135823264,193892,NULL,'2018-02-10 19:27:38',1518290858,NULL),(1849367615,8019405,1,1599674,1,1,1,'B',1,0.891711,111,558346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',52.66,138551587,206866,NULL,'2018-06-28 04:17:39',1530159459,NULL),(1847522069,8019405,1,284196,1,1,1,'A',1,0.944685,154,751810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 417, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 461}}',52.6688,135800754,405208,NULL,'2018-02-09 19:35:45',1518204945,NULL),(1861025539,8019405,1,2077621,1,1,1,'B',1,0.852159,106,470530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 233}, \"maximum_statistics\": {\"great\": 301}}',52.8502,156508024,140500,NULL,'2020-12-03 20:47:57',1607028477,NULL),(1848150055,8019405,1,1417521,1,1,1,'B',1,0.891247,127,561628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',53.0582,136730530,223924,NULL,'2018-03-29 20:33:49',1522355629,NULL),(1847574036,8019405,1,1175815,1,1,1,'S',1,0.98893,271,918275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 265, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 271}}',53.1865,135748876,263342,NULL,'2018-02-06 23:57:52',1517961472,NULL),(1849531404,8019405,1,968338,0,1,1,'B',1,0.897368,143,694420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',53.6098,138942185,153454,NULL,'2018-07-17 20:22:18',1531858938,NULL),(1847861103,8019405,1,1388309,1,1,1,'A',1,0.928977,176,818041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 151}, \"maximum_statistics\": {\"great\": 176}}',53.7278,136387540,155458,NULL,'2018-03-12 01:55:44',1520819744,NULL),(1847789847,8019405,1,670503,1,1,1,'A',1,0.912383,138,615219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',53.7434,136116934,300546,NULL,'2018-02-25 22:05:42',1519596342,NULL),(1847739925,8019405,1,1372408,1,1,1,'S',1,0.982,250,955716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',53.8263,136118113,242912,NULL,'2018-02-26 00:06:00',1519603560,NULL),(1854426315,8019405,1,1931962,1,1,1,'B',1,0.860504,127,501738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 34, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 595}}',53.8973,146479220,321852,NULL,'2019-09-27 02:38:13',1569551893,NULL),(1847739919,8019405,1,1372407,1,1,1,'B',1,0.897019,79,548274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 369}}',53.9891,136120364,185080,NULL,'2018-02-26 04:10:28',1519618228,NULL),(1848002255,8019405,1,375835,1,1,1,'A',1,0.903896,176,599988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 324, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 385}}',54.5456,136540390,281384,NULL,'2018-03-19 18:37:36',1521484656,NULL),(1847722659,8019405,1,955422,1,1,1,'B',1,0.86375,81,475700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',54.5536,136270258,207026,NULL,'2018-03-06 02:39:11',1520303951,NULL),(1860614803,8019405,1,416899,0,1,1,'B',1,0.84963,145,230596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 60, \"great\": 532, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 675}}',54.6283,155931298,259082,NULL,'2020-11-13 19:49:41',1605296981,NULL),(1847716930,8019405,1,950150,1,1,1,'A',1,0.903818,238,603514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',54.6289,136270121,460580,NULL,'2018-03-06 02:26:32',1520303192,NULL),(1860840749,8019405,1,2470101,1,1,1,'B',1,0.822893,162,419441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 54, \"great\": 621}, \"maximum_statistics\": {\"great\": 878}}',54.6369,156296996,406038,NULL,'2020-11-26 17:35:14',1606412114,NULL),(1857065922,8019405,1,1681199,1,1,1,'B',1,0.848466,155,482039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 63, \"great\": 631, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 815}}',54.658,150673193,463188,NULL,'2020-05-02 21:27:13',1588454833,NULL),(2441309794,8019405,1,4420696,1,1,1,'B',1,0.850554,230,565390,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 421, \"ignore_hit\": 29, \"ignore_miss\": 5, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 29, \"large_bonus\": 21}}',54.7165,NULL,0,'2024-03-02 22:19:52','2024-03-02 22:21:23',1709418083,7462),(1847465405,8019405,1,1072132,1,1,1,'A',1,0.909864,262,731470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',55.0458,135780090,304737,NULL,'2018-02-08 17:34:02',1518111242,NULL),(1853622666,8019405,1,1504234,0,1,1,'A',1,0.906827,198,192239,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 474, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 542}}',55.0475,145215659,254197,NULL,'2019-07-06 18:07:31',1562436451,NULL),(1853284456,8019405,1,1472887,1,1,1,'B',1,0.837475,146,454891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 92, \"great\": 771, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1006}}',55.1117,144763392,546312,NULL,'2019-06-09 22:38:30',1560119910,NULL),(1847830781,8019405,1,1240628,1,1,1,'A',1,0.925333,203,673354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',55.1552,136268354,310308,NULL,'2018-03-05 23:32:55',1520292775,NULL),(1847566000,8019405,1,1051888,1,1,1,'A',1,0.978495,233,905173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 279}}',55.162,135823655,253650,NULL,'2018-02-10 19:49:32',1518292172,NULL),(1860935966,8019405,1,2455833,1,1,1,'B',1,0.851551,83,453996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 52, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',55.1872,156426297,305370,NULL,'2020-11-30 23:28:18',1606778898,NULL),(1847474721,8019405,1,357138,1,1,1,'A',1,0.985577,205,952697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 203, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 208}}',55.2707,135783512,224106,NULL,'2018-02-08 21:33:02',1518125582,NULL),(1873992738,8019405,1,186645,1,1,1,'B',1,0.859023,76,474383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',55.4567,176138203,249198,NULL,'2022-12-10 00:45:57',1670633157,NULL),(1847469186,8019405,1,972015,1,1,1,'S',1,0.969636,247,851994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 232, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 247}}',55.6174,135765603,280174,NULL,'2018-02-07 22:48:57',1518043737,NULL),(1847492255,8019405,1,1099042,1,1,1,'A',1,0.956853,169,722917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 363, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 394}}',55.6744,135827678,309301,NULL,'2018-02-11 00:27:15',1518308835,NULL),(1850723050,8019405,1,805256,1,1,1,'B',1,0.859206,139,482136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',55.7088,140790033,320736,NULL,'2018-10-21 20:15:37',1540152937,NULL),(1847522704,8019405,1,42038,1,1,1,'S',1,0.963035,257,890062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',55.7829,135862701,288522,NULL,'2018-02-12 17:18:15',1518455895,NULL),(1847685347,8019405,1,542732,1,1,1,'A',1,0.902965,246,648895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 308, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 371}}',55.8882,135988597,338690,NULL,'2018-02-19 03:16:58',1519010218,NULL),(1847516768,8019405,1,1315252,1,1,1,'S',1,0.98062,258,952461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 248, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 258}}',55.9344,135802433,276366,NULL,'2018-02-09 21:30:56',1518211856,NULL),(1847540357,8019405,1,549882,1,1,1,'A',1,0.96337,220,809910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 254, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 273}}',55.9479,135846202,264232,NULL,'2018-02-11 20:11:40',1518379900,NULL),(1847605775,8019405,1,1176124,1,1,1,'S',1,0.981781,247,960004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',55.9691,135988719,234905,NULL,'2018-02-19 03:27:10',1519010830,NULL),(1847382696,8019405,1,1438427,1,1,1,'S',1,0.961864,236,804593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 218}, \"maximum_statistics\": {\"great\": 236}}',56.014,135644566,214906,NULL,'2018-02-01 20:56:57',1517518617,NULL),(1853588986,8019405,1,1187765,1,1,1,'B',1,0.853506,115,463808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 69, \"great\": 805, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1041}}',56.3604,145125183,509710,NULL,'2019-07-01 00:46:17',1561941977,NULL),(1847517412,8019405,1,672493,1,1,1,'S',1,0.978682,258,939962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 247, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 258}}',56.3837,135783553,273824,NULL,'2018-02-08 21:36:04',1518125764,NULL),(1861422485,8019405,1,2536573,1,1,1,'B',1,0.865093,117,497724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 593}}',56.4265,157212996,311376,NULL,'2020-12-26 01:57:43',1608947863,NULL),(1847610846,8019405,1,348537,1,1,1,'A',1,0.962891,182,770316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 256}}',56.6061,136002269,232087,NULL,'2018-02-19 20:37:06',1519072626,NULL),(1847511590,8019405,1,898830,1,1,1,'A',1,0.944872,208,757320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',56.6594,135879272,322854,NULL,'2018-02-13 15:44:27',1518536667,NULL),(1850771915,8019405,1,1101223,1,1,1,'A',1,0.911602,205,638074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',56.6717,140654899,303148,NULL,'2018-10-14 00:30:57',1539477057,NULL),(1847812789,8019405,1,927521,1,1,1,'A',1,0.913223,120,602489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',56.6876,136204922,273372,NULL,'2018-03-02 21:52:28',1520027548,NULL),(1847796460,8019405,1,795719,1,1,1,'A',1,0.969003,233,849235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 371}}',56.7008,136117849,316510,NULL,'2018-02-25 23:37:50',1519601870,NULL),(1874477144,8019405,1,3927787,1,1,1,'B',1,0.851913,116,461816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 469}, \"maximum_statistics\": {\"great\": 601}}',56.9233,176667060,279066,NULL,'2023-01-07 01:14:43',1673054083,NULL),(1847539495,8019405,1,924503,1,1,1,'A',1,0.960573,215,826357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',56.9716,135783743,235344,NULL,'2018-02-08 21:49:54',1518126594,NULL),(1847851416,8019405,1,1382054,1,1,1,'B',1,0.886266,233,705664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',56.9771,136387489,232284,NULL,'2018-03-12 01:50:15',1520819415,NULL),(1847638969,8019405,1,260349,1,1,1,'S',1,0.983936,249,925103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 249}}',56.9895,136005961,377164,NULL,'2018-02-20 01:56:41',1519091801,NULL),(1855122768,8019405,1,520372,1,1,1,'A',1,0.913105,132,610317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',57.1254,147398498,250214,NULL,'2019-11-27 00:02:37',1574812957,NULL),(1848056769,8019405,1,1366524,0,1,1,'B',1,0.896926,200,588026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 470, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 553}}',57.49,136599159,387824,NULL,'2018-03-23 02:17:04',1521771424,NULL),(1860136537,8019405,1,210116,0,1,1,'B',1,0.863441,142,544710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 465}}',57.4923,155082886,278432,NULL,'2020-10-12 01:43:59',1602467039,NULL),(1847856088,8019405,1,340969,1,1,1,'B',1,0.880435,97,534783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',57.4974,136343418,148068,NULL,'2018-03-10 02:45:41',1520649941,NULL),(1847515279,8019405,1,522526,1,1,1,'S',1,0.970472,254,909088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',57.6563,135779875,262461,NULL,'2018-02-08 17:18:36',1518110316,NULL),(1847612093,8019405,1,966513,1,1,1,'A',1,0.920103,284,657229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 858, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 970}}',57.7772,135988311,744980,NULL,'2018-02-19 02:51:51',1519008711,NULL),(1854084056,8019405,1,1089110,0,1,1,'B',1,0.857447,200,505589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 368, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 470}}',57.8399,145767237,287916,NULL,'2019-08-09 22:17:24',1565389044,NULL),(1860945091,8019405,1,2639312,1,1,1,'B',1,0.832593,133,464678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 493, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 675}}',57.8714,156507825,350473,NULL,'2020-12-03 20:41:03',1607028063,NULL),(1852798428,8019405,1,1114723,1,1,1,'B',1,0.843621,151,473074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 350, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 486}}',58.0466,143807661,291802,NULL,'2019-04-18 19:08:06',1555614486,NULL),(1852268306,8019405,1,886694,1,1,1,'B',1,0.868298,120,532591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',58.1068,143037387,263396,NULL,'2019-03-04 02:57:42',1551668262,NULL),(2441425455,8019405,1,4434797,1,1,1,'B',1,0.846021,134,547749,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 439, \"ignore_miss\": 5, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 30}}',58.1795,NULL,0,'2024-03-02 22:46:42','2024-03-02 22:48:14',1709419694,7462),(1860174376,8019405,1,2358277,1,1,1,'B',1,0.871667,182,534027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 483, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 600, \"legacy_combo_increase\": 1}}',58.3284,155234492,390616,NULL,'2020-10-18 02:07:18',1602986838,NULL),(1854427876,8019405,1,1456272,1,1,1,'B',1,0.875205,299,554794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 90, \"great\": 1004, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1218}}',58.3763,146479265,818368,NULL,'2019-09-27 02:45:00',1569552300,NULL),(1852284613,8019405,1,908059,1,1,1,'B',1,0.8656,155,518779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',58.4414,143037366,422562,NULL,'2019-03-04 02:55:36',1551668136,NULL),(1860481889,8019405,1,1504234,0,1,1,'B',1,0.857934,85,478640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',58.5594,155616111,290586,NULL,'2020-11-02 02:54:24',1604285664,NULL),(1850392162,8019405,1,1486546,1,1,1,'A',1,0.91187,108,667122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 278}}',58.6324,140209767,199300,NULL,'2018-09-18 23:30:44',1537313444,NULL),(1862441766,8019405,1,2795429,1,1,1,'B',1,0.858717,184,482138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',58.8652,158618359,287222,NULL,'2021-02-09 23:44:31',1612914271,NULL),(1852824503,8019405,1,1468372,1,1,1,'B',1,0.865497,169,509849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 548, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 684}}',58.9188,143807517,383832,NULL,'2019-04-18 18:59:39',1555613979,NULL),(1862042122,8019405,1,2135532,1,1,1,'B',1,0.85035,236,510518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 56, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',59.1178,158100577,449418,NULL,'2021-01-25 01:46:41',1611539201,NULL),(1848145446,8019405,1,1120738,1,1,1,'B',1,0.865009,142,517953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 438, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',59.2061,136750634,379768,NULL,'2018-03-30 20:27:04',1522441624,NULL),(1848129363,8019405,1,1102401,1,1,1,'B',1,0.888889,141,575086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 350, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 432}}',59.2333,136711644,310234,NULL,'2018-03-28 21:17:32',1522271852,NULL),(1868224138,8019405,1,3205210,1,1,1,'B',1,0.868228,156,512550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 547, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 683}}',59.3752,167612397,416240,NULL,'2021-11-20 02:26:33',1637375193,NULL),(1850148310,8019405,1,817146,0,1,1,'B',1,0.882483,153,548828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',59.466,139901913,272072,NULL,'2018-09-02 02:53:31',1535856811,NULL),(1853755603,8019405,1,1615883,1,1,1,'B',1,0.85524,177,492300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',59.6023,145396512,326604,NULL,'2019-07-18 00:48:57',1563410937,NULL),(1853322112,8019405,1,470009,1,1,1,'B',1,0.868966,177,545600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',59.6093,144763633,367956,NULL,'2019-06-09 23:01:39',1560121299,NULL),(1847462649,8019405,1,1179966,1,1,1,'S',1,0.980176,227,950450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 218, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 227}}',59.6342,135780404,248935,NULL,'2018-02-08 17:56:17',1518112577,NULL),(1847464156,8019405,1,830626,1,1,1,'A',1,0.921911,232,670093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 374, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 429}}',59.6736,135765553,328720,NULL,'2018-02-07 22:44:06',1518043446,NULL),(1853093470,8019405,1,1180703,1,1,1,'B',1,0.890969,244,614912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',59.6767,144527077,348960,NULL,'2019-05-28 02:56:55',1559012215,NULL),(1852661600,8019405,1,1630791,1,1,1,'B',1,0.887131,243,580060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 397, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 474}}',59.7045,143757888,330606,NULL,'2019-04-15 17:47:56',1555350476,NULL),(1862153936,8019405,1,2548538,1,1,1,'B',1,0.854403,185,481806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 57, \"great\": 556, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 704}}',59.8135,158280773,425828,NULL,'2021-01-30 23:21:14',1612048874,NULL),(1848138754,8019405,1,646448,1,1,1,'B',1,0.896825,146,584182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 315, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 378}}',59.8946,136774199,259626,NULL,'2018-03-31 21:07:34',1522530454,NULL),(1847540434,8019405,1,681303,1,1,1,'A',1,0.982063,221,935756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',59.9136,135783618,234717,NULL,'2018-02-08 21:40:50',1518126050,NULL),(1847537125,8019405,1,1409650,1,1,1,'S',1,0.981481,243,902463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 243}}',59.9164,135879107,266780,NULL,'2018-02-13 15:35:29',1518536129,NULL),(1850388310,8019405,1,490679,1,1,1,'A',1,0.908284,212,600950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',59.9303,140154578,350520,NULL,'2018-09-15 22:03:59',1537049039,NULL),(1852395236,8019405,1,386782,0,1,1,'B',1,0.852623,177,495574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',59.9917,143195105,368504,NULL,'2019-03-14 00:46:45',1552524405,NULL),(1847753089,8019405,1,87172,1,1,1,'S',1,0.995468,331,953463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',60.0278,136118063,380520,NULL,'2018-02-26 00:01:18',1519603278,NULL),(1860910754,8019405,1,1619037,1,1,1,'B',1,0.86061,163,492358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 53, \"great\": 573, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 721}}',60.4953,156581949,414400,NULL,'2020-12-05 23:36:22',1607211382,NULL),(1847536707,8019405,1,921573,1,1,1,'A',1,0.92348,185,695417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 414, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 477}}',60.509,135801185,368181,NULL,'2018-02-09 20:03:55',1518206635,NULL),(1850121527,8019405,1,1650565,0,1,1,'B',1,0.872549,136,521716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',60.6414,139799377,275466,NULL,'2018-08-27 22:07:36',1535407656,NULL),(1847559958,8019405,1,947541,1,1,1,'S',1,0.990421,261,970823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 261}}',60.651,135824560,263380,NULL,'2018-02-10 20:42:19',1518295339,NULL),(1847568651,8019405,1,1261939,1,1,1,'A',1,0.95625,262,790406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 295, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 320}}',60.6879,135824884,307661,NULL,'2018-02-10 21:00:34',1518296434,NULL),(2441351355,8019405,1,4472502,1,1,1,'B',1,0.863216,123,583452,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 428, \"ignore_hit\": 12, \"ignore_miss\": 2, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 541, \"ignore_hit\": 12, \"large_bonus\": 29}}',60.7449,NULL,0,'2024-03-02 22:29:18','2024-03-02 22:30:54',1709418654,7462),(1873974829,8019405,1,3848254,1,1,1,'B',1,0.851103,213,512519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',60.9285,176138054,349712,NULL,'2022-12-10 00:34:57',1670632497,NULL),(1855193866,8019405,1,2183848,0,1,1,'B',1,0.849099,53,449745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 222}}',61.0189,147669650,97200,NULL,'2019-12-15 01:05:46',1576371946,NULL),(1852423229,8019405,1,1095953,1,1,1,'S',1,0.99328,372,972440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 372}}',61.0563,143231266,526290,NULL,'2019-03-16 08:11:51',1552723911,NULL),(1861304309,8019405,1,2643766,1,1,1,'B',1,0.857251,344,552743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 51, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 662}}',61.1511,157019139,506074,NULL,'2020-12-19 19:43:12',1608406992,NULL),(1847642993,8019405,1,862416,1,1,1,'A',1,0.926806,218,662368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 468, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',61.4138,136004205,385970,NULL,'2018-02-19 23:04:37',1519081477,NULL),(1847852761,8019405,1,466729,1,1,1,'A',1,0.92561,226,663350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',61.448,136404655,308704,NULL,'2018-03-13 01:38:30',1520905110,NULL),(1862647752,8019405,1,2411514,1,1,1,'B',1,0.834184,154,432697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 65, \"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 784}}',61.4935,159029406,413920,NULL,'2021-02-21 22:23:54',1613946234,NULL),(1874095240,8019405,1,3744948,1,1,1,'B',1,0.866834,187,509756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',61.5482,176084156,334940,NULL,'2022-12-06 21:46:36',1670363196,NULL),(1849328905,8019405,1,46921,1,1,1,'B',1,0.887342,157,589902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',61.5737,138551164,309452,NULL,'2018-06-28 03:41:57',1530157317,NULL),(1853230228,8019405,1,1514281,1,1,1,'B',1,0.883,92,520742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 74, \"great\": 840, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1000}}',61.6221,144743380,519582,NULL,'2019-06-08 21:40:10',1560030010,NULL),(1852073448,8019405,1,1593876,1,1,1,'A',1,0.917355,141,641557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 308, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 363}}',61.7287,142898621,270408,NULL,'2019-02-23 22:32:18',1550961138,NULL),(1847777049,8019405,1,1004742,1,1,1,'B',1,0.884774,175,563872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',61.7956,136268917,344460,NULL,'2018-03-06 00:29:21',1520296161,NULL),(1847513441,8019405,1,1225649,1,1,1,'A',1,0.959119,249,788223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 589, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 636}}',61.8007,135829841,568690,NULL,'2018-02-11 03:13:55',1518318835,NULL),(1855471916,8019405,1,2239061,1,1,1,'B',1,0.846774,113,452005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 435}, \"maximum_statistics\": {\"great\": 558}}',61.8864,147928641,255044,NULL,'2019-12-31 01:26:52',1577755612,NULL),(1849269831,8019405,1,955571,1,1,1,'A',1,0.910112,221,670745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',61.994,138475437,428926,NULL,'2018-06-24 04:24:17',1529814257,NULL),(1847480578,8019405,1,853405,1,1,1,'A',1,0.967302,169,739946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 699, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 734}}',62.0936,135827555,573221,NULL,'2018-02-11 00:15:18',1518308118,NULL),(1847733917,8019405,1,1067883,1,1,1,'A',1,0.901869,316,640098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',62.1556,136226566,429098,NULL,'2018-03-03 20:12:19',1520107939,NULL),(1847891640,8019405,1,1461941,1,1,1,'A',1,0.937322,238,746355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',62.1843,136404355,315512,NULL,'2018-03-13 01:07:35',1520903255,NULL),(1849477605,8019405,1,1411095,1,1,1,'B',1,0.897753,156,574478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 379}, \"maximum_statistics\": {\"great\": 445}}',62.2494,138780097,255122,NULL,'2018-07-10 01:37:27',1531186647,NULL),(1873090329,8019405,1,3615139,1,1,1,'B',1,0.855738,171,484533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 65, \"great\": 716, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 915}}',62.3207,174813406,540432,NULL,'2022-09-29 23:28:02',1664494082,NULL),(1847969341,8019405,1,70878,1,1,1,'A',1,0.901639,305,735140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 245, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 305}}',62.3877,136343257,339879,NULL,'2018-03-10 02:34:37',1520649277,NULL),(1847530378,8019405,1,801526,1,1,1,'A',1,0.941548,288,730158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 571, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 633}}',62.4007,135825486,564258,NULL,'2018-02-10 21:33:32',1518298412,NULL),(1860844490,8019405,1,2564095,1,1,1,'B',1,0.851648,136,522087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 182}}',62.4301,156336139,119000,NULL,'2020-11-27 23:36:19',1606520179,NULL),(1852256207,8019405,1,1478651,1,1,1,'B',1,0.86701,163,522739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 485}}',62.6653,143037401,292656,NULL,'2019-03-04 02:59:23',1551668363,NULL),(1860135691,8019405,1,2445426,1,1,1,'B',1,0.895765,146,585466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',62.6883,155082849,182064,NULL,'2020-10-12 01:39:53',1602466793,NULL),(1847474363,8019405,1,974880,1,1,1,'A',1,0.962069,166,816084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',63.1063,135784735,245660,NULL,'2018-02-08 23:27:13',1518132433,NULL),(1875495124,8019405,1,3897427,1,1,1,'B',1,0.871595,229,531320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',63.2092,178133812,313094,NULL,'2023-03-31 01:50:22',1680227422,NULL),(2583996185,8019405,1,4434797,1,1,1,'B',1,0.852076,155,554317,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 443, \"ignore_miss\": 6, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 30}}',63.2736,NULL,0,'2024-03-29 00:00:12','2024-03-29 00:01:45',1711670505,7478),(1850322113,8019405,1,291431,1,1,1,'A',1,0.981723,371,913514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',63.4078,140132355,524077,NULL,'2018-09-14 23:46:18',1536968778,NULL),(1847492415,8019405,1,1099502,1,1,1,'A',1,0.982935,190,903023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',63.7732,135780471,274369,NULL,'2018-02-08 18:01:25',1518112885,NULL),(2501579873,8019405,1,4420696,1,1,1,'B',1,0.867159,137,585179,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 435, \"ignore_hit\": 29, \"ignore_miss\": 6, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 29, \"large_bonus\": 21}}',64.0594,NULL,0,'2024-03-14 01:15:27','2024-03-14 01:16:59',1710379019,7472),(1849396083,8019405,1,675223,1,1,1,'B',1,0.888701,260,565378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 593}}',64.1207,138838736,431920,NULL,'2018-07-12 22:03:03',1531432983,NULL),(1850352206,8019405,1,1205930,0,1,1,'B',1,0.832143,97,496929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',64.1985,140067095,92611,NULL,'2018-09-10 23:55:32',1536623732,NULL),(1847788693,8019405,1,1020301,1,1,1,'A',1,0.918243,224,640079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 645, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 740}}',64.3179,136116987,534710,NULL,'2018-02-25 22:10:35',1519596635,NULL),(1849127977,8019405,1,1419873,0,1,1,'B',1,0.871909,199,517835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 55, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1011}}',64.4404,138432802,553496,NULL,'2018-06-22 01:47:33',1529632053,NULL),(1861345845,8019405,1,2358279,1,1,1,'B',1,0.865014,103,497768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 51, \"great\": 581, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',64.5394,157027324,399826,NULL,'2020-12-20 01:25:29',1608427529,NULL),(1852423221,8019405,1,1095953,1,1,1,'A',1,0.932796,372,826968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 322, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 372}}',64.6868,143231229,493060,NULL,'2019-03-16 08:07:45',1552723665,NULL),(1850670678,8019405,1,1715245,1,1,1,'S',1,0.980263,228,897396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 219, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',64.7161,140700152,292760,NULL,'2018-10-16 20:12:11',1539720731,NULL),(1849250786,8019405,1,364951,1,1,1,'A',1,0.90201,141,619491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',64.7645,138475369,259310,NULL,'2018-06-24 04:19:32',1529813972,NULL),(1870485063,8019405,1,3463179,1,1,1,'B',1,0.868237,178,505671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 64, \"great\": 908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1146}}',64.8392,170727477,627756,NULL,'2022-03-25 20:42:15',1648240935,NULL),(1847912750,8019405,1,1468243,1,1,1,'A',1,0.900744,151,613449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 403}}',64.9888,136459930,302490,NULL,'2018-03-16 03:14:16',1521170056,NULL),(1860902165,8019405,1,2650615,1,1,1,'B',1,0.853299,179,503449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',65.0677,156403257,335940,NULL,'2020-11-30 03:40:50',1606707650,NULL),(1849069452,8019405,1,107671,0,1,1,'A',1,0.910331,208,634763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',65.0935,138196560,383364,NULL,'2018-06-10 00:52:50',1528591970,NULL),(1852839114,8019405,1,667758,0,1,1,'B',1,0.883891,199,562186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',65.1068,144043847,289468,NULL,'2019-05-01 23:41:30',1556754090,NULL),(1847493111,8019405,1,1100632,1,1,1,'S',1,0.979087,263,938690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 252, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 263}}',65.1123,135765852,313625,NULL,'2018-02-07 23:08:32',1518044912,NULL),(1853781151,8019405,1,871725,0,1,1,'B',1,0.846847,146,461767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 49, \"great\": 511}, \"maximum_statistics\": {\"great\": 666}}',65.1213,145363089,322608,NULL,'2019-07-15 22:51:41',1563231101,NULL),(1850318287,8019405,1,1655719,1,1,1,'A',1,0.934641,153,785525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',65.2351,140133368,117200,NULL,'2018-09-15 01:19:30',1536974370,NULL),(1855223222,8019405,1,700185,1,1,1,'B',1,0.862647,150,496844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 473, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 597}}',65.2452,147575698,329466,NULL,'2019-12-08 18:00:07',1575828007,NULL),(2555063395,8019405,1,4434797,1,1,1,'B',1,0.862457,177,578884,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 456, \"ignore_miss\": 5, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 30}}',65.3048,NULL,0,'2024-03-23 17:09:53','2024-03-23 17:11:26',1711213886,7478),(1847708549,8019405,1,930731,1,1,1,'S',1,0.992395,263,975409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 263}}',65.7153,136005925,278936,NULL,'2018-02-20 01:52:52',1519091572,NULL),(1861376973,8019405,1,2232708,1,1,1,'B',1,0.837739,199,468646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 49, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',65.7363,157027387,393770,NULL,'2020-12-20 01:29:16',1608427756,NULL),(1847775511,8019405,1,492077,1,1,1,'S',1,0.990942,276,931929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',65.8444,136231595,256632,NULL,'2018-03-04 02:10:26',1520129426,NULL),(1847878174,8019405,1,366659,1,1,1,'A',1,0.911494,164,645715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',65.8655,136404784,324806,NULL,'2018-03-13 01:50:26',1520905826,NULL),(1847869602,8019405,1,859249,1,1,1,'A',1,0.93299,263,694782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 436, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 485}}',65.9048,136398962,452474,NULL,'2018-03-12 17:58:18',1520877498,NULL),(1860804816,8019405,1,1640968,1,1,1,'B',1,0.855098,183,496929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 559}}',65.9557,156335108,325908,NULL,'2020-11-27 22:47:37',1606517257,NULL),(1874053923,8019405,1,3825375,0,1,1,'B',1,0.886534,167,567045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',66.0079,176137740,233604,NULL,'2022-12-10 00:12:47',1670631167,NULL),(1855254701,8019405,1,2209099,1,1,1,'B',1,0.866719,202,540494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',66.0955,147669638,405340,NULL,'2019-12-15 01:04:52',1576371892,NULL),(1852191467,8019405,1,507266,1,1,1,'A',1,0.901813,240,648923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',66.1799,142882832,263708,NULL,'2019-02-23 03:28:51',1550892531,NULL),(1854963748,8019405,1,2175448,1,1,1,'B',1,0.884615,104,525348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 505, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624}}',66.1846,147191907,323072,NULL,'2019-11-14 01:48:56',1573696136,NULL),(1853718655,8019405,1,1979048,1,1,1,'B',1,0.859421,144,500539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 72, \"great\": 1041, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1348}}',66.2665,145186799,829782,NULL,'2019-07-05 00:39:04',1562287144,NULL),(1847477608,8019405,1,1375729,1,1,1,'A',1,0.973088,296,891579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 336, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 353}}',66.4776,135780208,361712,NULL,'2018-02-08 17:41:55',1518111715,NULL),(1875471222,8019405,1,4026515,1,1,1,'B',1,0.834906,117,442975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 39, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',66.496,178133795,312302,NULL,'2023-03-31 01:48:24',1680227304,NULL),(1847659922,8019405,1,1118639,1,1,1,'S',1,0.979323,266,921852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 266}}',66.545,136008192,295925,NULL,'2018-02-20 05:46:15',1519105575,NULL),(1847828576,8019405,1,1477401,1,1,1,'A',1,0.963768,212,838828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 326, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 345}}',66.7044,136253346,331499,NULL,'2018-03-05 03:02:59',1520218979,NULL),(1863706882,8019405,1,2671986,1,1,1,'B',1,0.88704,239,624410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 478, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 571}}',66.7088,160706209,507532,NULL,'2021-04-10 22:31:48',1618093908,NULL),(1874052485,8019405,1,3468130,1,1,1,'B',1,0.846526,179,245295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 83, \"great\": 871, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1137}}',66.7088,176138480,521658,NULL,'2022-12-10 01:05:40',1670634340,NULL),(1847603305,8019405,1,1175150,1,1,1,'A',1,0.978641,249,843868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 495, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 515}}',66.8148,135965675,484512,NULL,'2018-02-18 00:25:59',1518913559,NULL),(1849269136,8019405,1,1070621,1,1,1,'B',1,0.886574,189,527096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 31, \"great\": 699, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 864}}',66.8525,138581811,518328,NULL,'2018-06-29 19:34:51',1530300891,NULL),(1849639463,8019405,1,70878,1,1,1,'S',1,0.954098,305,818175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',66.9966,139107883,347876,NULL,'2018-07-25 23:40:30',1532562030,NULL),(1873123877,8019405,1,3651780,1,1,1,'B',1,0.859242,195,496810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 74, \"great\": 1003, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1293}}',67.0745,174813873,753290,NULL,'2022-09-30 00:05:20',1664496320,NULL),(1872272312,8019405,1,3116609,1,1,1,'B',1,0.854096,274,512066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 42, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 586}}',67.3366,173502556,377092,NULL,'2022-07-23 23:51:20',1658620280,NULL),(1849616662,8019405,1,1425213,0,1,1,'B',1,0.855009,127,471502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 74, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1138}}',67.4535,138965852,550738,NULL,'2018-07-19 00:39:42',1531960782,NULL),(1862434702,8019405,1,2495986,1,1,1,'B',1,0.852941,194,474661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 61, \"great\": 685, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 884}}',67.5003,158618578,560354,NULL,'2021-02-09 23:55:28',1612914928,NULL),(1860951413,8019405,1,2471649,1,1,1,'B',1,0.868154,257,544684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 395, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',67.5728,156425251,345664,NULL,'2020-11-30 22:22:46',1606774966,NULL),(1849054974,8019405,1,1554737,1,1,1,'A',1,0.937273,342,725607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 495}, \"maximum_statistics\": {\"great\": 550}}',67.6491,138173038,442810,NULL,'2018-06-09 00:02:48',1528502568,NULL),(1847729341,8019405,1,1061240,1,1,1,'S',1,0.98,175,830030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 175}}',67.6758,136249245,174828,NULL,'2018-03-04 20:28:25',1520195305,NULL),(1847937933,8019405,1,1357674,1,1,1,'A',1,0.940171,81,657887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',67.6815,136343161,131478,NULL,'2018-03-10 02:27:46',1520648866,NULL),(1847757565,8019405,1,1091565,1,1,1,'A',1,0.915842,228,666422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',67.7368,136234995,362082,NULL,'2018-03-04 06:10:08',1520143808,NULL),(1850291013,8019405,1,1409650,1,1,1,'S',1,0.981481,243,953818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',67.8863,140209732,275064,NULL,'2018-09-18 23:25:19',1537313119,NULL),(1860956272,8019405,1,2347727,1,1,1,'B',1,0.867332,115,488588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 49, \"great\": 564, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 701}}',68.0232,156580642,344048,NULL,'2020-12-05 22:44:09',1607208249,NULL),(1847597997,8019405,1,1358285,1,1,1,'A',1,0.95515,244,794073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301}}',68.1588,136073333,272796,NULL,'2018-02-23 21:54:43',1519422883,NULL),(1854149193,8019405,1,190048,0,1,1,'B',1,0.873134,127,522665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',68.2297,145974990,325602,NULL,'2019-08-22 23:49:17',1566517757,NULL),(1847537824,8019405,1,808136,1,1,1,'S',1,0.984127,315,963790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 315}}',68.2697,135825267,322975,NULL,'2018-02-10 21:21:22',1518297682,NULL),(1847752381,8019405,1,250708,1,1,1,'S',1,0.989848,394,961070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',68.2953,136118195,515058,NULL,'2018-02-26 00:13:32',1519604012,NULL),(1850312976,8019405,1,1506030,0,1,1,'B',1,0.886699,224,595853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',68.3371,140175066,315526,NULL,'2018-09-16 19:46:20',1537127180,NULL),(1853693645,8019405,1,148093,0,1,1,'B',1,0.867675,81,487209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',68.5608,145281756,252238,NULL,'2019-07-10 22:46:54',1562798814,NULL),(1861404900,8019405,1,211167,0,1,1,'B',1,0.89117,100,596624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 407}, \"maximum_statistics\": {\"great\": 487}}',68.6012,157026893,288960,NULL,'2020-12-20 01:01:08',1608426068,NULL),(1847524040,8019405,1,1028286,1,1,1,'A',1,0.986441,148,868195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 295}}',68.636,135823795,256455,NULL,'2018-02-10 19:57:53',1518292673,NULL),(1856037556,8019405,1,2300274,1,1,1,'B',1,0.854582,198,498193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 43, \"great\": 577, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 753}}',68.7382,148886534,434302,NULL,'2020-02-25 19:52:26',1582660346,NULL),(1847847152,8019405,1,328472,1,1,1,'A',1,0.924359,141,657818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',68.9484,136404799,292756,NULL,'2018-03-13 01:52:10',1520905930,NULL),(1855242279,8019405,1,1598892,0,1,1,'B',1,0.858586,155,504727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 469, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 594}}',69.0493,147560245,384050,NULL,'2019-12-07 21:04:16',1575752656,NULL),(1860581634,8019405,1,2407420,1,1,1,'A',1,0.925108,223,696472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 833, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 928}}',69.1141,155829149,739217,NULL,'2020-11-10 01:34:09',1604972049,NULL),(1855216291,8019405,1,1283327,0,1,1,'B',1,0.883257,126,549796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 535, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 651}}',69.8803,147560280,385160,NULL,'2019-12-07 21:06:23',1575752783,NULL),(1847624021,8019405,1,1437284,1,1,1,'A',1,0.979798,242,863511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',69.9016,136008238,268333,NULL,'2018-02-20 05:50:35',1519105835,NULL),(1863688966,8019405,1,2515404,1,1,1,'B',1,0.868552,117,516549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 601}}',69.9634,160673183,361134,NULL,'2021-04-10 02:56:55',1618023415,NULL),(1847956930,8019405,1,315614,1,1,1,'A',1,0.900148,403,640301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 676}}',69.9708,136417642,561414,NULL,'2018-03-13 19:20:31',1520968831,NULL),(1852168494,8019405,1,1570558,0,1,1,'A',1,0.954054,107,714926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',70.197,142802097,280420,NULL,'2019-02-18 03:39:32',1550461172,NULL),(1849602857,8019405,1,1300499,1,1,1,'S',1,0.991379,174,935573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',70.5475,138863643,162306,NULL,'2018-07-14 03:33:19',1531539199,NULL),(1847717424,8019405,1,1427533,1,1,1,'S',1,0.99322,295,974303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 295}}',70.6348,136253470,367346,NULL,'2018-03-05 03:13:40',1520219620,NULL),(1852850438,8019405,1,89770,0,1,1,'B',1,0.864641,155,524503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',70.9224,144150897,358142,NULL,'2019-05-07 22:53:49',1557269629,NULL),(1847863968,8019405,1,156565,1,1,1,'A',1,0.91629,185,650645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',71.1711,136319324,316476,NULL,'2018-03-08 21:21:42',1520544102,NULL),(1852752734,8019405,1,1043757,1,1,1,'B',1,0.866401,178,509997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 46, \"great\": 781, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1003}}',71.4344,143950010,607300,NULL,'2019-04-26 21:24:02',1556313842,NULL),(1847527441,8019405,1,799823,1,1,1,'A',1,0.9819,325,917483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',71.484,135779080,433487,NULL,'2018-02-08 16:25:57',1518107157,NULL),(1860673347,8019405,1,28306,0,1,1,'B',1,0.868421,185,512262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 452, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',71.5043,156132910,358348,NULL,'2020-11-21 01:27:01',1605922021,NULL),(1853258042,8019405,1,1657904,0,1,1,'B',1,0.84673,144,470585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 38, \"great\": 547, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 734}}',71.5632,144691440,429378,NULL,'2019-06-06 04:10:27',1559794227,NULL),(1850198610,8019405,1,179615,0,1,1,'A',1,0.907021,166,598141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 454}, \"maximum_statistics\": {\"great\": 527}}',71.5844,139901967,302436,NULL,'2018-09-02 02:56:45',1535857005,NULL),(1860800040,8019405,1,2101202,1,1,1,'B',1,0.881799,198,291377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',71.5917,156335743,258900,NULL,'2020-11-27 23:17:10',1606519030,NULL),(1860731236,8019405,1,2162257,1,1,1,'B',1,0.865821,192,524486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 53, \"great\": 601, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 749}}',71.7755,156132246,487266,NULL,'2020-11-21 00:49:28',1605919768,NULL),(1847750154,8019405,1,599997,1,1,1,'S',1,0.987047,386,898573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386}}',71.7875,136118154,415357,NULL,'2018-02-26 00:09:37',1519603777,NULL),(1847828397,8019405,1,706711,1,1,1,'S',1,0.987676,284,910060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',71.7924,136118089,294039,NULL,'2018-02-26 00:03:38',1519603418,NULL),(1852116748,8019405,1,1443785,1,1,1,'A',1,0.933663,231,710599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 457, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 505}}',71.8975,142880192,354386,NULL,'2019-02-22 23:23:13',1550877793,NULL),(1861099313,8019405,1,900011,1,1,1,'A',1,0.959276,175,855119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',71.9229,156741908,225130,NULL,'2020-12-11 03:14:20',1607656460,NULL),(1853241366,8019405,1,722294,0,1,1,'B',1,0.856872,226,495108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 76, \"great\": 829}, \"maximum_statistics\": {\"great\": 1055}}',72.1477,144763336,598036,NULL,'2019-06-09 22:33:00',1560119580,NULL),(1855195074,8019405,1,2183851,0,1,1,'B',1,0.874419,79,505300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',72.1565,147560972,108700,NULL,'2019-12-07 21:54:33',1575755673,NULL),(1850935375,8019405,1,1476226,1,1,1,'B',1,0.881833,251,547643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 66, \"great\": 1016, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1244}}',72.4411,141187946,818308,NULL,'2018-11-14 21:31:15',1542231075,NULL),(1847764013,8019405,1,373028,1,1,1,'A',1,0.964286,118,806032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',72.5822,136117851,196125,NULL,'2018-02-25 23:37:53',1519601873,NULL),(1860025904,8019405,1,2548585,1,1,1,'B',1,0.895349,233,684483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',72.8981,155082659,240700,NULL,'2020-10-12 01:24:41',1602465881,NULL),(2959563758,8019405,1,4434797,1,1,1,'B',1,0.858997,81,565359,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 445, \"ignore_miss\": 2, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 30}}',73.0179,NULL,0,'2024-06-07 22:34:49','2024-06-07 22:36:20',1717799780,7566),(1860882495,8019405,1,1394381,0,1,1,'B',1,0.892505,172,602403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 419, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',73.0322,156403327,312510,NULL,'2020-11-30 03:45:43',1606707943,NULL),(1860901642,8019405,1,2644312,1,1,1,'B',1,0.879656,151,569775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',73.1563,156274909,252246,NULL,'2020-11-25 22:43:24',1606344204,NULL),(1853147313,8019405,1,1845315,0,1,1,'B',1,0.887755,96,542557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',73.3079,144527096,186066,NULL,'2019-05-28 02:58:39',1559012319,NULL),(1852119208,8019405,1,1004239,1,1,1,'A',1,0.966809,266,821527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',73.3352,142880171,393650,NULL,'2019-02-22 23:21:00',1550877660,NULL),(1850752969,8019405,1,1280850,1,1,1,'B',1,0.890244,181,561988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 473, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 574}}',73.4765,140716180,342458,NULL,'2018-10-17 21:23:25',1539811405,NULL),(1866667107,8019405,1,3025231,1,1,1,'B',1,0.859748,177,498546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 48, \"great\": 620, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',73.4886,165124312,433584,NULL,'2021-08-21 00:56:30',1629507390,NULL),(1849108572,8019405,1,916931,1,1,1,'A',1,0.90249,237,647139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 482}}',73.494,138169763,411428,NULL,'2018-06-08 19:57:20',1528487840,NULL),(1850067483,8019405,1,179781,1,1,1,'S',1,0.986005,393,865385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',73.7139,139799491,380740,NULL,'2018-08-27 22:17:08',1535408228,NULL),(1861156938,8019405,1,1028482,0,1,1,'B',1,0.874307,195,564662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 436, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',73.9111,156800005,410802,NULL,'2020-12-12 21:00:51',1607806851,NULL),(1867750284,8019405,1,2516745,1,1,1,'B',1,0.88042,268,544388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 47, \"great\": 591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 715}}',73.9343,166836896,473894,NULL,'2021-10-21 20:22:03',1634847723,NULL),(1849462492,8019405,1,1601869,1,1,1,'A',1,0.902375,294,660298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',73.9856,138701255,301136,NULL,'2018-07-06 03:05:57',1530846357,NULL),(1847775516,8019405,1,492077,1,1,1,'S',1,0.992754,276,989173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',74.071,136231630,263356,NULL,'2018-03-04 02:12:26',1520129546,NULL),(1874043285,8019405,1,3704791,1,1,1,'B',1,0.895303,151,598575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 424, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 511}}',74.0795,176179773,385656,NULL,'2022-12-12 01:15:55',1670807755,NULL),(1861046978,8019405,1,2401693,1,1,1,'B',1,0.832907,95,434214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 56, \"great\": 837, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1173}}',74.2426,156741458,563390,NULL,'2020-12-11 02:52:28',1607655148,NULL),(1862450793,8019405,1,2347826,1,1,1,'B',1,0.885747,146,596416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 442}}',74.3091,158788365,316834,NULL,'2021-02-14 19:52:01',1613332321,NULL),(1847961978,8019405,1,140560,0,1,1,'A',1,0.925225,138,673818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 555}}',74.4467,136404467,352647,NULL,'2018-03-13 01:20:41',1520904041,NULL),(1847750803,8019405,1,163117,0,1,1,'A',1,0.936854,168,671711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 789, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 871}}',74.4558,136249214,633200,NULL,'2018-03-04 20:26:11',1520195171,NULL),(1862266288,8019405,1,406790,0,1,1,'B',1,0.873037,120,571402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 300}, \"maximum_statistics\": {\"great\": 382}}',74.4576,158376507,253495,NULL,'2021-02-02 20:28:43',1612297723,NULL),(1860795162,8019405,1,2288649,1,1,1,'B',1,0.865927,118,516754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 386, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 496}}',74.4726,156220921,301520,NULL,'2020-11-24 01:59:18',1606183158,NULL),(1849352053,8019405,1,889795,1,1,1,'S',1,0.970297,505,843366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',74.7149,138551382,684522,NULL,'2018-06-28 03:59:58',1530158398,NULL),(1853945957,8019405,1,1443786,1,1,1,'B',1,0.887857,101,520567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 578, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 700}}',74.8105,145654735,323330,NULL,'2019-08-02 22:30:47',1564785047,NULL),(1854744574,8019405,1,2167617,1,1,1,'B',1,0.889264,411,560353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 88, \"great\": 1357, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1630}}',75.1573,146782851,1180888,NULL,'2019-10-19 01:01:04',1571446864,NULL),(1849625768,8019405,1,1331019,1,1,1,'A',1,0.949495,134,777349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 274, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 297}}',75.3496,138901265,275837,NULL,'2018-07-15 19:56:28',1531684588,NULL),(1860204693,8019405,1,2505758,1,1,1,'B',1,0.893788,139,578198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 418, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 499}}',75.621,155413798,326338,NULL,'2020-10-25 02:13:00',1603591980,NULL),(1860185542,8019405,1,142309,0,1,1,'B',1,0.87794,187,533883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 719, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 893}}',75.6538,155413471,540676,NULL,'2020-10-25 01:54:17',1603590857,NULL),(2441369454,8019405,1,4477645,1,1,1,'B',1,0.8796,180,630252,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 73, \"great\": 1022, \"ignore_hit\": 47, \"ignore_miss\": 32, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1250, \"ignore_hit\": 47, \"large_bonus\": 118}}',75.7106,NULL,0,'2024-03-02 22:31:08','2024-03-02 22:35:07',1709418907,7462),(1860153032,8019405,1,106956,1,1,1,'B',1,0.888256,123,531529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 41, \"great\": 927, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1141}}',75.7414,155413552,729038,NULL,'2020-10-25 01:59:23',1603591163,NULL),(1862468348,8019405,1,2736960,1,1,1,'B',1,0.885532,326,563485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 67, \"great\": 973, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1175}}',75.8025,158788009,870836,NULL,'2021-02-14 19:39:12',1613331552,NULL),(1861952261,8019405,1,2363528,1,1,1,'B',1,0.875204,96,513530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 494}, \"maximum_statistics\": {\"great\": 613}}',76.1306,158128539,319620,NULL,'2021-01-26 00:08:49',1611619729,NULL),(1850534896,8019405,1,1574346,1,1,1,'B',1,0.88848,259,596396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 816}}',76.3094,140552805,598734,NULL,'2018-10-07 23:46:58',1538956018,NULL),(1848120664,8019405,1,351994,0,1,1,'A',1,0.930576,175,686847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 603, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 677}}',76.95,136711570,543830,NULL,'2018-03-28 21:11:51',1522271511,NULL),(1860590976,8019405,1,361159,0,1,1,'B',1,0.854592,137,476947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 614, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 784}}',76.9515,155968975,422418,NULL,'2020-11-15 02:10:36',1605406236,NULL),(1852268804,8019405,1,373027,1,1,1,'A',1,0.908861,312,718723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',76.9729,143037967,336069,NULL,'2019-03-04 04:05:39',1551672339,NULL),(1848159263,8019405,1,1425095,1,1,1,'A',1,0.927822,281,704256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',77.2821,136711289,312032,NULL,'2018-03-28 20:52:01',1522270321,NULL),(1852241823,8019405,1,833079,1,1,1,'A',1,0.913288,239,673933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 444}}',77.3013,143038410,381594,NULL,'2019-03-04 04:51:56',1551675116,NULL),(1849292343,8019405,1,543449,1,1,1,'A',1,0.913288,129,647264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',77.4035,138475171,328670,NULL,'2018-06-24 04:06:30',1529813190,NULL),(1849342659,8019405,1,1652222,1,1,1,'S',1,0.964286,336,867801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',77.4267,138532419,400326,NULL,'2018-06-27 03:21:26',1530069686,NULL),(1847531975,8019405,1,804051,1,1,1,'S',1,0.986446,332,948879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 323, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 332}}',77.6406,135824108,364446,NULL,'2018-02-10 20:16:15',1518293775,NULL),(1857371501,8019405,1,1502287,1,1,1,'A',1,0.939858,255,717399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 386, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 424}}',77.7138,150911048,365392,NULL,'2020-05-10 20:13:23',1589141603,NULL),(1855984405,8019405,1,2269016,0,1,1,'B',1,0.88295,158,534256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 605, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 739}}',78.1307,148886491,418368,NULL,'2020-02-25 19:49:24',1582660164,NULL),(1855215801,8019405,1,263683,0,1,1,'B',1,0.860619,142,496399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 63, \"great\": 715, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 904}}',78.1371,147560206,482992,NULL,'2019-12-07 21:01:39',1575752499,NULL),(1852582753,8019405,1,659851,0,1,1,'B',1,0.877381,167,558134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',78.2543,143757125,272748,NULL,'2019-04-15 16:58:42',1555347522,NULL),(1850687039,8019405,1,1722169,1,1,1,'A',1,0.939153,217,703061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 346, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 378}}',78.2768,140700229,306800,NULL,'2018-10-16 20:17:41',1539721061,NULL),(1847463380,8019405,1,830083,0,1,1,'A',1,0.952875,301,759201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 578, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 626}}',78.4531,135802491,484094,NULL,'2018-02-09 21:36:03',1518212163,NULL),(1847724331,8019405,1,1053235,1,1,1,'A',1,0.924749,207,676025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 522}, \"maximum_statistics\": {\"great\": 598}}',78.59,136270082,452534,NULL,'2018-03-06 02:23:18',1520302998,NULL),(1850380443,8019405,1,1061240,1,1,1,'S',1,0.991429,175,917271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',78.9075,140175639,184522,NULL,'2018-09-16 20:25:42',1537129542,NULL),(1849320542,8019405,1,1525893,1,1,1,'A',1,0.925501,327,750862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',79.2565,138547442,334220,NULL,'2018-06-27 21:53:35',1530136415,NULL),(1872195741,8019405,1,3552589,1,1,1,'B',1,0.898239,156,574779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',79.2983,173503075,306070,NULL,'2022-07-24 00:32:00',1658622720,NULL),(1850272276,8019405,1,374421,0,1,1,'A',1,0.91635,140,604186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 56, \"great\": 932, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',79.314,139902151,654124,NULL,'2018-09-02 03:08:06',1535857686,NULL),(1847833220,8019405,1,1258102,1,1,1,'S',1,0.990515,369,929926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 362, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 369}}',79.4134,136117915,387419,NULL,'2018-02-25 23:44:44',1519602284,NULL),(1856075102,8019405,1,2086256,1,1,1,'A',1,0.932331,351,757846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',79.5495,149083092,385560,NULL,'2020-03-07 22:44:49',1583621089,NULL),(2441263404,8019405,1,4455758,1,1,1,'B',1,0.873057,112,632048,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 147, \"ignore_hit\": 46, \"ignore_miss\": 3, \"large_bonus\": 14, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 46, \"large_bonus\": 15, \"small_bonus\": 4}}',79.7005,NULL,0,'2024-03-02 22:10:16','2024-03-02 22:11:01',1709417461,7462),(1857348772,8019405,1,2365350,1,1,1,'A',1,0.947289,201,772721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',79.7247,150879605,317888,NULL,'2020-05-09 19:18:20',1589051900,NULL),(1847518399,8019405,1,1022040,1,1,1,'S',1,0.958515,229,885209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 210, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 229}}',79.7654,135800985,283935,NULL,'2018-02-09 19:50:46',1518205846,NULL),(1853927939,8019405,1,1662312,1,1,1,'B',1,0.891193,241,555747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 88, \"great\": 1465, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1760}}',79.7724,145624106,1158382,NULL,'2019-08-01 00:13:21',1564618401,NULL),(1847624534,8019405,1,1377773,0,1,1,'A',1,0.974202,372,868752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',79.8462,135988372,428932,NULL,'2018-02-19 02:57:14',1519009034,NULL),(1861794436,8019405,1,2542796,1,1,1,'B',1,0.876078,173,553617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',79.978,157602612,302538,NULL,'2021-01-08 03:06:12',1610075172,NULL),(1861963863,8019405,1,2498079,1,1,1,'B',1,0.881762,213,556640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 517}, \"maximum_statistics\": {\"great\": 647}}',79.9981,158122056,375230,NULL,'2021-01-25 19:06:02',1611601562,NULL),(1857609836,8019405,1,2274898,1,1,1,'B',1,0.898778,242,582285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 59, \"great\": 1103, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1309}}',80.0804,151332738,816240,NULL,'2020-05-24 18:40:28',1590345628,NULL),(1861029946,8019405,1,2662536,1,1,1,'B',1,0.888128,136,556165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 536, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',80.3002,156581600,437442,NULL,'2020-12-05 23:21:23',1607210483,NULL),(1858690804,8019405,1,2136818,1,1,1,'A',1,0.951524,251,775335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',80.3265,152896660,321298,NULL,'2020-07-21 18:17:08',1595355428,NULL),(1861151549,8019405,1,2365351,1,1,1,'B',1,0.888614,118,548764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',80.5049,156800750,230740,NULL,'2020-12-12 21:32:15',1607808735,NULL),(1853909873,8019405,1,1853046,1,1,1,'B',1,0.878994,240,544242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 87, \"great\": 1534, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1909}}',80.5282,145736016,1214462,NULL,'2019-08-08 00:25:11',1565223911,NULL),(1847625337,8019405,1,1078676,1,1,1,'A',1,0.982368,357,927647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 384, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 397}}',80.6388,136006038,408812,NULL,'2018-02-20 02:04:23',1519092263,NULL),(1860798588,8019405,1,2545199,1,1,1,'B',1,0.87812,201,548553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 39, \"great\": 554, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 681}}',80.9791,156335061,448318,NULL,'2020-11-27 22:45:23',1606517123,NULL),(1860990305,8019405,1,192012,0,1,1,'B',1,0.84375,171,546914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',80.9985,156507984,264371,NULL,'2020-12-03 20:46:33',1607028393,NULL),(1850252049,8019405,1,1450439,1,1,1,'A',1,0.922756,98,603921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',81.046,139920351,247146,NULL,'2018-09-02 22:16:19',1535926579,NULL),(1852103721,8019405,1,978373,1,1,1,'A',1,0.925373,244,712169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 349, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 402}}',81.0673,142898787,406318,NULL,'2019-02-23 22:43:29',1550961809,NULL),(1847962432,8019405,1,1255541,1,1,1,'A',1,0.926437,266,707636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 375, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 435}}',81.1014,136404736,373390,NULL,'2018-03-13 01:46:40',1520905600,NULL),(1848127178,8019405,1,1468470,1,1,1,'A',1,0.924276,193,706048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',81.349,136774366,358843,NULL,'2018-03-31 21:18:33',1522531113,NULL),(1861049156,8019405,1,2279303,1,1,1,'B',1,0.889801,161,576453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 702, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853}}',81.4657,156800365,527472,NULL,'2020-12-12 21:15:36',1607807736,NULL),(1852114810,8019405,1,324981,0,1,1,'A',1,0.917067,285,685854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 355, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 416}}',81.5229,142899164,378124,NULL,'2019-02-23 23:14:22',1550963662,NULL),(1850574315,8019405,1,1176116,1,1,1,'A',1,0.958637,397,838263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',81.5521,140512473,424510,NULL,'2018-10-06 02:13:18',1538791998,NULL),(1849276967,8019405,1,1504700,1,1,1,'A',1,0.958835,341,795990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 498}}',81.6583,138475652,486198,NULL,'2018-06-24 04:39:33',1529815173,NULL),(1851162689,8019405,1,1741775,1,1,1,'A',1,0.90316,232,597961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 44, \"great\": 835, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 981}}',81.7689,141206846,664810,NULL,'2018-11-16 04:15:46',1542341746,NULL),(1850291696,8019405,1,78015,0,1,1,'B',1,0.885193,103,538872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',81.8835,140131782,267140,NULL,'2018-09-14 22:53:08',1536965588,NULL),(1872218300,8019405,1,2993622,1,1,1,'B',1,0.864923,168,506785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 74, \"great\": 925, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1166}}',81.9998,173502638,649088,NULL,'2022-07-24 00:00:26',1658620826,NULL),(1860578146,8019405,1,2406393,0,1,1,'A',1,0.978541,94,813004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',82.1629,155828929,146848,NULL,'2020-11-10 01:22:25',1604971345,NULL),(1850495275,8019405,1,1477403,0,1,1,'A',1,0.915741,210,669370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',82.2695,140225322,370383,NULL,'2018-09-19 22:35:12',1537396512,NULL),(1850629875,8019405,1,217520,0,1,1,'A',1,0.922302,302,686634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 695}}',82.7039,140598838,480035,NULL,'2018-10-11 00:52:21',1539219141,NULL),(1852199748,8019405,1,1510406,1,1,1,'B',1,0.892857,276,586638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 65, \"great\": 1110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1330}}',82.8354,143038077,902538,NULL,'2019-03-04 04:18:25',1551673105,NULL),(1860748198,8019405,1,435822,0,1,1,'B',1,0.884447,234,553390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 88, \"great\": 1319, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1601}}',82.975,156163980,972344,NULL,'2020-11-22 01:48:05',1606009685,NULL),(1852939151,8019405,1,636067,0,1,1,'B',1,0.893106,328,600542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 67, \"great\": 1196, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1436}}',82.9882,144003281,1071108,NULL,'2019-04-29 16:45:01',1556556301,NULL),(1847789455,8019405,1,1020712,1,1,1,'A',1,0.951717,165,732974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',83.1315,136269025,342946,NULL,'2018-03-06 00:38:26',1520296706,NULL),(1852691467,8019405,1,809227,0,1,1,'A',1,0.930678,264,725654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',83.3625,143757563,299300,NULL,'2019-04-15 17:27:58',1555349278,NULL),(1849348036,8019405,1,1654900,0,1,1,'A',1,0.942971,162,695946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',83.771,138605768,252192,NULL,'2018-07-01 00:29:36',1530404976,NULL),(1849364525,8019405,1,1552518,1,1,1,'A',1,0.916854,214,685128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',83.9232,138621725,383502,NULL,'2018-07-01 19:07:18',1530472038,NULL),(1851156112,8019405,1,1738876,1,1,1,'A',1,0.929234,201,711921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',84.1129,141242954,395120,NULL,'2018-11-18 00:32:49',1542501169,NULL),(1861062130,8019405,1,112916,0,1,1,'B',1,0.885176,198,541174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 57, \"great\": 956, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1167}}',84.319,156740695,654150,NULL,'2020-12-11 02:10:08',1607652608,NULL),(1847892821,8019405,1,1123606,1,1,1,'A',1,0.933014,246,718762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 368, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 418}}',84.3446,136404714,381564,NULL,'2018-03-13 01:44:42',1520905482,NULL),(1849315127,8019405,1,1125885,1,1,1,'S',1,0.957699,591,831736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',84.3832,138551450,639990,NULL,'2018-06-28 04:04:54',1530158694,NULL),(1851165548,8019405,1,1433905,1,1,1,'A',1,0.912943,242,638904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 649}}',84.9382,141206817,477112,NULL,'2018-11-16 04:12:18',1542341538,NULL),(1849341915,8019405,1,871724,1,1,1,'A',1,0.948276,238,726032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 402}, \"maximum_statistics\": {\"great\": 435}}',85.3506,138548284,316492,NULL,'2018-06-27 23:01:03',1530140463,NULL),(1860167062,8019405,1,2219566,1,1,1,'B',1,0.899663,167,593204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 501, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 593}}',85.3755,155327783,383366,NULL,'2020-10-21 19:56:21',1603310181,NULL),(1860506476,8019405,1,87778,0,1,1,'B',1,0.868313,147,520541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 60, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972}}',85.4012,155615227,566810,NULL,'2020-11-02 01:44:59',1604281499,NULL),(1860819691,8019405,1,2548600,0,1,1,'B',1,0.884095,124,535825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 486, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 591}}',85.4498,156403108,341276,NULL,'2020-11-30 03:29:23',1606706963,NULL),(1847712227,8019405,1,1540186,1,1,1,'S',1,0.980072,276,905356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',85.6778,136004304,303950,NULL,'2018-02-19 23:14:02',1519082042,NULL),(1862121824,8019405,1,2726660,1,1,1,'A',1,0.91996,282,662516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 447, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 506}}',85.9807,158280987,404146,NULL,'2021-01-30 23:32:03',1612049523,NULL),(1849437260,8019405,1,180663,0,1,1,'B',1,0.890674,201,555482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 48, \"great\": 802, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 965}}',86.2275,138734682,596616,NULL,'2018-07-07 18:00:24',1530986424,NULL),(1860522414,8019405,1,2203997,1,1,1,'B',1,0.876634,113,531423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612}}',86.2813,155903630,349778,NULL,'2020-11-12 20:19:14',1605212354,NULL),(1854598854,8019405,1,1500517,1,1,1,'A',1,0.92654,390,749973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 422}}',86.3111,146703098,434890,NULL,'2019-10-13 00:34:09',1570926849,NULL),(1871952261,8019405,1,2683377,1,1,1,'B',1,0.888193,185,571377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',86.4362,173115631,353796,NULL,'2022-07-06 02:54:26',1657076066,NULL),(1863185851,8019405,1,2122512,1,1,1,'B',1,0.864865,300,538032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',86.4559,159746579,436092,NULL,'2021-03-15 21:53:30',1615845210,NULL),(1847716946,8019405,1,950150,1,1,1,'A',1,0.928047,212,722917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',86.551,136270188,554237,NULL,'2018-03-06 02:32:16',1520303536,NULL),(1850318203,8019405,1,872675,1,1,1,'B',1,0.891771,341,612587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',86.5598,140154732,416144,NULL,'2018-09-15 22:16:09',1537049769,NULL),(1855016706,8019405,1,1502284,1,1,1,'A',1,0.902299,95,560408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 444, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 522}}',86.6513,147398598,279254,NULL,'2019-11-27 00:11:52',1574813512,NULL),(1847738782,8019405,1,968742,1,1,1,'A',1,0.911142,163,613758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 606, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 709}}',86.6705,136270293,485080,NULL,'2018-03-06 02:42:53',1520304173,NULL),(1860819333,8019405,1,324981,0,1,1,'A',1,0.939904,176,359498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 376, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 416}}',86.694,156335691,246668,NULL,'2020-11-27 23:14:23',1606518863,NULL),(1855117570,8019405,1,2185902,1,1,1,'A',1,0.965257,254,816350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',86.6975,147441031,313310,NULL,'2019-11-30 01:01:12',1575075672,NULL),(1849319602,8019405,1,1011452,1,1,1,'S',1,0.973881,402,882326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',86.7566,138532363,444020,NULL,'2018-06-27 03:16:13',1530069373,NULL),(1860976615,8019405,1,2210202,1,1,1,'B',1,0.875,162,536401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596}}',86.8747,156508364,361378,NULL,'2020-12-03 21:01:36',1607029296,NULL),(1861381371,8019405,1,2240224,1,1,1,'B',1,0.874317,122,531086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 601, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732}}',86.9113,157026750,448756,NULL,'2020-12-20 00:52:07',1608425527,NULL),(2501574513,8019405,1,4434797,1,1,1,'B',1,0.893599,122,647111,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 484, \"ignore_miss\": 3, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 30}}',87.1033,NULL,0,'2024-03-14 01:13:34','2024-03-14 01:15:05',1710378905,7472),(1873998936,8019405,1,3864316,1,1,1,'B',1,0.874302,197,551471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',87.1068,176138580,377970,NULL,'2022-12-10 01:11:57',1670634717,NULL),(1852059151,8019405,1,1240481,0,1,1,'A',1,0.917582,91,760027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',87.2736,142605025,78066,NULL,'2019-02-06 01:06:08',1549415168,NULL),(1861026032,8019405,1,256834,0,1,1,'A',1,0.913644,209,702700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 490, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 579}}',87.347,156430211,530423,NULL,'2020-12-01 03:14:28',1606792468,NULL),(1860233396,8019405,1,1661787,0,1,1,'B',1,0.893911,174,602940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 542}}',87.526,155381855,413630,NULL,'2020-10-23 22:15:16',1603491316,NULL),(1861069102,8019405,1,284013,0,1,1,'B',1,0.872125,302,538066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 72, \"great\": 881, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1087}}',87.8515,156741802,691062,NULL,'2020-12-11 03:08:38',1607656118,NULL),(1848127183,8019405,1,1468470,1,1,1,'A',1,0.953229,239,748883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',87.9563,136774428,383296,NULL,'2018-03-31 21:23:03',1522531383,NULL),(1862419333,8019405,1,2476772,1,1,1,'B',1,0.856078,205,504574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 51, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 872}}',88.0019,158756133,517216,NULL,'2021-02-13 21:03:59',1613250239,NULL),(1849372679,8019405,1,70180,1,1,1,'A',1,0.928889,218,684663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',88.0151,138532134,755796,NULL,'2018-06-27 02:55:27',1530068127,NULL),(1849634086,8019405,1,1692783,1,1,1,'S',1,0.980769,390,902245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 375, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 390}}',88.2281,138902638,455870,NULL,'2018-07-15 21:21:02',1531689662,NULL),(1861152616,8019405,1,2598332,0,1,1,'B',1,0.855651,189,503375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 34, \"great\": 613, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 814}}',88.2464,156771233,502702,NULL,'2020-12-12 01:15:34',1607735734,NULL),(1847854033,8019405,1,980812,1,1,1,'S',1,0.995283,530,933624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 525, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',88.2831,136399562,501630,NULL,'2018-03-12 18:34:36',1520879676,NULL),(1850638703,8019405,1,961398,0,1,1,'A',1,0.936893,217,774525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',88.5641,140598804,364402,NULL,'2018-10-11 00:48:00',1539218880,NULL),(1860915672,8019405,1,2102656,1,1,1,'A',1,0.914286,292,717575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 355, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 420}}',89.3594,156508306,372772,NULL,'2020-12-03 20:58:56',1607029136,NULL),(1850278208,8019405,1,1118319,1,1,1,'B',1,0.8904,351,643500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',89.6055,140154403,597792,NULL,'2018-09-15 21:49:22',1537048162,NULL),(1860792910,8019405,1,1616916,1,1,1,'A',1,0.907216,257,632205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',89.6828,156403361,401574,NULL,'2020-11-30 03:47:55',1606708075,NULL),(1874056316,8019405,1,3826051,1,1,1,'B',1,0.877778,278,574065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',89.8427,176179708,399518,NULL,'2022-12-12 01:08:30',1670807310,NULL),(1860914669,8019405,1,1625591,0,1,1,'B',1,0.899225,140,591418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 648, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 774}}',90.0448,156508544,526698,NULL,'2020-12-03 21:09:45',1607029785,NULL),(1853198512,8019405,1,1950088,1,1,1,'A',1,0.921315,199,676142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 437}, \"maximum_statistics\": {\"great\": 502}}',90.0773,144559393,371420,NULL,'2019-05-30 00:45:51',1559177151,NULL),(1849417142,8019405,1,89492,0,1,1,'A',1,0.912008,194,632966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',90.3182,138839418,317380,NULL,'2018-07-12 23:00:08',1531436408,NULL),(1853235952,8019405,1,1735444,0,1,1,'B',1,0.860231,124,495631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 533, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 694}}',90.3466,144743861,416570,NULL,'2019-06-08 22:19:17',1560032357,NULL),(1847878641,8019405,1,166358,0,1,1,'A',1,0.946646,220,745216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',90.4943,136400118,264916,NULL,'2018-03-12 19:06:52',1520881612,NULL),(1852832610,8019405,1,1932871,1,1,1,'A',1,0.948203,400,796088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473}}',91.1115,143806953,454400,NULL,'2019-04-18 18:22:01',1555611721,NULL),(1860422057,8019405,1,121952,0,1,1,'B',1,0.893939,243,636576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 384, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 462}}',91.2324,155777895,370416,NULL,'2020-11-08 05:36:49',1604813809,NULL),(1849504074,8019405,1,227976,0,1,1,'A',1,0.915061,243,650051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',91.3135,138839269,422810,NULL,'2018-07-12 22:47:09',1531435629,NULL),(1860358778,8019405,1,2606499,1,1,1,'A',1,0.921911,296,698091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 429}}',91.4139,155592482,380846,NULL,'2020-11-01 03:48:30',1604202510,NULL),(1849968414,8019405,1,1565799,1,1,1,'S',1,0.96648,179,917518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167}, \"maximum_statistics\": {\"great\": 179}}',91.5705,139558656,153510,NULL,'2018-08-16 04:36:45',1534394205,NULL),(1854968679,8019405,1,1959634,0,1,1,'A',1,0.90027,247,607131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 940, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1113}}',91.7419,147191884,820446,NULL,'2019-11-14 01:46:12',1573695972,NULL),(1874052346,8019405,1,3610810,1,1,1,'B',1,0.877807,221,556444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 59, \"great\": 934, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1158}}',91.7573,176137888,834540,NULL,'2022-12-10 00:23:03',1670631783,NULL),(1849266715,8019405,1,951802,1,1,1,'A',1,0.953039,338,818513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',91.9629,138532244,388820,NULL,'2018-06-27 03:06:02',1530068762,NULL),(1853699554,8019405,1,1878218,1,1,1,'A',1,0.908486,179,646025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 513, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 601}}',92.0639,145294057,506284,NULL,'2019-07-11 17:50:23',1562867423,NULL),(1847953790,8019405,1,1478907,1,1,1,'A',1,0.94051,191,793403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 353}}',92.2263,136459822,323901,NULL,'2018-03-16 03:03:57',1521169437,NULL),(1861916263,8019405,1,2474766,1,1,1,'A',1,0.903515,278,601491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 65, \"great\": 1282, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1508}}',92.2921,157940981,1041614,NULL,'2021-01-19 19:13:07',1611083587,NULL),(1860950000,8019405,1,1665748,0,1,1,'B',1,0.861066,160,496910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 481, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 619}}',92.2945,156580975,329818,NULL,'2020-12-05 22:56:53',1607209013,NULL),(1849285703,8019405,1,1566345,1,1,1,'A',1,0.952267,392,809724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',92.3286,138605904,447500,NULL,'2018-07-01 00:39:59',1530405599,NULL),(1852333119,8019405,1,1719086,1,1,1,'A',1,0.955457,371,806384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 411, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',92.3782,143195529,443628,NULL,'2019-03-14 01:44:41',1552527881,NULL),(1861930927,8019405,1,2780560,1,1,1,'A',1,0.907045,290,627946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',92.5854,157940848,359952,NULL,'2021-01-19 19:07:31',1611083251,NULL),(1861089842,8019405,1,1224759,0,1,1,'A',1,0.924912,144,645178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',92.8006,156799960,355066,NULL,'2020-12-12 20:59:07',1607806747,NULL),(1868251265,8019405,1,2927818,1,1,1,'S',1,0.979808,520,902640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',92.831,167612209,574326,NULL,'2021-11-20 02:15:34',1637374534,NULL),(1862167468,8019405,1,2451624,1,1,1,'B',1,0.892469,217,562722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 69, \"great\": 1153, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1381}}',92.8666,158281884,851390,NULL,'2021-01-31 00:18:45',1612052325,NULL),(1860102650,8019405,1,2518738,1,1,1,'B',1,0.881707,128,534835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 658, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 820}}',92.9585,155082480,474466,NULL,'2020-10-12 01:10:46',1602465046,NULL),(1852314325,8019405,1,1437338,1,1,1,'A',1,0.934729,406,778443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 353, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 406}}',92.9768,143037995,442430,NULL,'2019-03-04 04:09:40',1551672580,NULL),(1860583693,8019405,1,2137812,1,1,1,'A',1,0.928021,254,736088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389}}',93.0397,155829050,326595,NULL,'2020-11-10 01:29:20',1604971760,NULL),(1850517089,8019405,1,681950,1,1,1,'A',1,0.920922,179,672886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 803}}',93.0513,140224971,717682,NULL,'2018-09-19 22:01:23',1537394483,NULL),(1865549794,8019405,1,2572478,1,1,1,'A',1,0.947581,124,896551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',93.184,163471095,113014,NULL,'2021-06-30 02:10:24',1625019024,NULL),(1866647188,8019405,1,1385935,1,1,1,'A',1,0.911342,219,629284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 65, \"great\": 1211, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1393}}',93.1903,165124199,1013014,NULL,'2021-08-21 00:49:55',1629506995,NULL),(1854838654,8019405,1,1490351,1,1,1,'A',1,0.949275,266,783203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',93.2563,146999669,383692,NULL,'2019-11-02 06:09:46',1572674986,NULL),(1873987012,8019405,1,177346,0,1,1,'A',1,0.907816,231,632202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',93.4479,176138357,380658,NULL,'2022-12-10 00:57:33',1670633853,NULL),(1857029969,8019405,1,2362090,1,1,1,'A',1,0.91033,256,624602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 52, \"great\": 1196, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1394}}',93.5045,150316237,1036586,NULL,'2020-04-20 23:33:04',1587425584,NULL),(1850352213,8019405,1,1205930,1,1,1,'S',1,0.985714,140,950718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',93.7269,140067123,176632,NULL,'2018-09-10 23:59:21',1536623961,NULL),(1863916905,8019405,1,2887575,1,1,1,'A',1,0.907638,126,598220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 51, \"great\": 1097, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1283}}',93.7778,161007260,831178,NULL,'2021-04-19 00:53:20',1618793600,NULL),(1860173478,8019405,1,130752,0,1,1,'A',1,0.927835,182,690972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',93.8265,155327017,375046,NULL,'2020-10-21 19:18:17',1603307897,NULL),(1852615621,8019405,1,1783151,0,1,1,'A',1,0.957747,344,805038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',93.9393,143759207,402720,NULL,'2019-04-15 19:30:06',1555356606,NULL),(1852268583,8019405,1,1569122,1,1,1,'A',1,0.960129,315,797693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',93.9541,143037495,446536,NULL,'2019-03-04 03:09:22',1551668962,NULL),(1867695463,8019405,1,2975809,1,1,1,'B',1,0.888027,219,588797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 43, \"great\": 743, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 902}}',94.1119,166836506,652964,NULL,'2021-10-21 20:02:44',1634846564,NULL),(1867805710,8019405,1,2960564,1,1,1,'A',1,0.971429,190,839465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 210}}',94.3844,166837200,204848,NULL,'2021-10-21 20:36:39',1634848599,NULL),(1849574007,8019405,1,862687,0,1,1,'A',1,0.915198,305,667402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',94.5373,138942351,359876,NULL,'2018-07-17 20:37:42',1531859862,NULL),(1862117092,8019405,1,2513188,1,1,1,'B',1,0.875,165,534487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 55, \"great\": 877, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1096}}',94.5974,158188754,666100,NULL,'2021-01-28 01:02:19',1611795739,NULL),(1852490265,8019405,1,107237,0,1,1,'A',1,0.903455,189,607529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 492}}',94.6097,143537775,332986,NULL,'2019-04-02 22:17:24',1554243444,NULL),(1860177983,8019405,1,2066065,1,1,1,'B',1,0.896386,266,582878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 50, \"great\": 1125, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1356}}',94.8414,155327620,881850,NULL,'2020-10-21 19:49:18',1603309758,NULL),(1852116372,8019405,1,330380,0,1,1,'A',1,0.95082,357,792174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 449, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',94.8479,142898889,529674,NULL,'2019-02-23 22:53:11',1550962391,NULL),(1867805723,8019405,1,2960564,1,1,1,'A',1,0.957143,96,781302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 210}}',94.9523,166837244,158591,NULL,'2021-10-21 20:38:28',1634848708,NULL),(1855060678,8019405,1,120730,0,1,1,'B',1,0.884325,199,563590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 42, \"great\": 856, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1059}}',95.1524,147372111,725540,NULL,'2019-11-25 00:30:04',1574641804,NULL),(1860564148,8019405,1,2392070,1,1,1,'A',1,0.944591,149,752061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 379}}',95.5721,155828991,265157,NULL,'2020-11-10 01:26:24',1604971584,NULL),(1853224910,8019405,1,1722699,1,1,1,'A',1,0.901361,283,608210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 491, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 588}}',95.6095,144743552,434566,NULL,'2019-06-08 21:54:45',1560030885,NULL),(1856832669,8019405,1,2347966,1,1,1,'A',1,0.908397,101,594135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',95.6497,150123572,255368,NULL,'2020-04-14 18:59:23',1586890763,NULL),(1852212938,8019405,1,1524166,1,1,1,'S',1,0.954139,447,830045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 406, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',95.8899,143037501,501670,NULL,'2019-03-04 03:09:47',1551668987,NULL),(1849268318,8019405,1,251043,1,1,1,'A',1,0.948529,408,812642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',95.9164,138532202,439640,NULL,'2018-06-27 03:01:22',1530068482,NULL),(1862679595,8019405,1,73885,0,1,1,'B',1,0.897209,260,606074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 39, \"great\": 893, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1075}}',96.0138,159029014,809368,NULL,'2021-02-21 22:08:40',1613945320,NULL),(1853698880,8019405,1,153307,0,1,1,'A',1,0.904696,414,616020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 67, \"great\": 1239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1448}}',96.4157,145237610,1025598,NULL,'2019-07-08 01:12:43',1562548363,NULL),(1849625755,8019405,1,1331019,1,1,1,'S',1,0.989899,297,920330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 291, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 297}}',96.6808,138901181,377320,NULL,'2018-07-15 19:50:22',1531684222,NULL),(1860794706,8019405,1,2537432,1,1,1,'A',1,0.907212,266,627706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 55, \"great\": 1060, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1234}}',96.6932,156336933,893006,NULL,'2020-11-28 00:15:04',1606522504,NULL),(1850353542,8019405,1,1357674,1,1,1,'S',1,0.961538,234,898134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',96.9246,140176070,248658,NULL,'2018-09-16 21:01:36',1537131696,NULL),(1862125176,8019405,1,2402601,0,1,1,'B',1,0.868932,124,580038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',96.9728,158280119,260339,NULL,'2021-01-30 22:52:17',1612047137,NULL),(1861184570,8019405,1,113409,0,1,1,'B',1,0.889418,263,572093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 61, \"great\": 878, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1049}}',96.9943,156860507,689182,NULL,'2020-12-14 19:37:09',1607974629,NULL),(1863719485,8019405,1,2681725,1,1,1,'A',1,0.907665,143,641750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',97.0084,160673120,194978,NULL,'2021-04-10 02:54:20',1618023260,NULL),(1860998308,8019405,1,2516003,1,1,1,'B',1,0.896022,443,605624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 60, \"great\": 1195, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1433}}',97.056,156547572,1070880,NULL,'2020-12-05 00:39:22',1607128762,NULL),(1864459569,8019405,1,2561454,1,1,1,'B',1,0.874508,266,539866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 48, \"great\": 1000, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1271}}',97.0681,161832241,826506,NULL,'2021-05-11 23:42:27',1620776547,NULL),(1852291033,8019405,1,1775542,1,1,1,'A',1,0.910169,293,668853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 502, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 590}}',97.284,143037646,500230,NULL,'2019-03-04 03:23:46',1551669826,NULL),(1852175696,8019405,1,1576252,1,1,1,'A',1,0.977752,228,855464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 409, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 427}}',97.3603,142880313,438184,NULL,'2019-02-22 23:33:41',1550878421,NULL),(1851077649,8019405,1,911974,1,1,1,'A',1,0.925264,256,680717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 1078, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1231}}',97.4558,141218140,1031174,NULL,'2018-11-16 19:26:58',1542396418,NULL),(1860962717,8019405,1,162031,0,1,1,'B',1,0.893,249,622041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',97.477,156581093,373112,NULL,'2020-12-05 23:01:27',1607209287,NULL),(1850526854,8019405,1,697272,1,1,1,'A',1,0.954006,252,780755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',97.5781,140225531,310068,NULL,'2018-09-19 22:54:26',1537397666,NULL),(1854143516,8019405,1,1642681,1,1,1,'A',1,0.9,226,593822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 59, \"great\": 1211, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1440}}',97.6668,145975159,994692,NULL,'2019-08-23 00:11:38',1566519098,NULL),(1853197500,8019405,1,1950087,1,1,1,'S',1,0.978261,345,901447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',97.8552,144489891,358600,NULL,'2019-05-26 03:12:15',1558840335,NULL),(1855111114,8019405,1,2021055,1,1,1,'A',1,0.9,219,591110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 28, \"great\": 684, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 820}}',97.9861,147369768,537154,NULL,'2019-11-24 20:38:56',1574627936,NULL),(1850450492,8019405,1,1331655,1,1,1,'A',1,0.96368,396,851366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 413}}',98.1402,140225422,480198,NULL,'2018-09-19 22:44:59',1537397099,NULL),(1864949871,8019405,1,2806575,1,1,1,'B',1,0.898649,232,597349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 50, \"great\": 1112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1332}}',98.2148,162614065,876996,NULL,'2021-06-03 03:17:33',1622690253,NULL),(1860976000,8019405,1,414162,1,1,1,'A',1,0.918367,164,694004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 441}}',98.3559,156424909,323133,NULL,'2020-11-30 22:06:18',1606773978,NULL),(1861378430,8019405,1,2505670,1,1,1,'B',1,0.885659,155,563449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 40, \"great\": 637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774}}',98.9695,157154639,480656,NULL,'2020-12-24 01:37:36',1608773856,NULL),(1860633551,8019405,1,1031102,0,1,1,'A',1,0.93375,243,759740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 354, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 400}}',98.9946,155828826,357550,NULL,'2020-11-10 01:16:39',1604970999,NULL),(1861136575,8019405,1,2681860,1,1,1,'A',1,0.911172,215,641581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',99.0294,156800064,392376,NULL,'2020-12-12 21:03:29',1607807009,NULL),(1852630450,8019405,1,1942087,1,1,1,'A',1,0.912393,314,669994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 468}}',99.0356,143757861,391242,NULL,'2019-04-15 17:45:34',1555350334,NULL),(1847844474,8019405,1,969694,1,1,1,'A',1,0.922352,288,663301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 977, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1114}}',99.063,136399907,891684,NULL,'2018-03-12 18:54:19',1520880859,NULL),(1853285582,8019405,1,1578579,1,1,1,'B',1,0.89089,306,558442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 59, \"great\": 1166, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1416}}',99.3893,144616704,839332,NULL,'2019-06-01 23:22:28',1559431348,NULL),(1847953384,8019405,1,218341,0,1,1,'A',1,0.977733,686,887909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 710, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 741}}',99.6091,136479487,728194,NULL,'2018-03-17 01:26:31',1521249991,NULL),(1861039932,8019405,1,90934,0,1,1,'B',1,0.8983,259,595359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 59, \"great\": 1277, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',99.6317,156740784,1096946,NULL,'2020-12-11 02:14:37',1607652877,NULL),(1875503178,8019405,1,3672655,1,1,1,'A',1,0.913924,220,649404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',99.6583,178133833,306932,NULL,'2023-03-31 01:52:29',1680227549,NULL),(1853893501,8019405,1,1503443,0,1,1,'B',1,0.877419,185,572092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 30, \"great\": 615, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 775}}',99.739,145735677,574084,NULL,'2019-08-07 23:43:46',1565221426,NULL),(1863204277,8019405,1,2736308,1,1,1,'B',1,0.888594,188,603993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754}}',99.7509,159775195,478870,NULL,'2021-03-16 19:10:52',1615921852,NULL),(1853805634,8019405,1,2038492,1,1,1,'A',1,0.906013,349,619024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 56, \"great\": 1339, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1580}}',99.7679,145396562,1093576,NULL,'2019-07-18 00:54:50',1563411290,NULL),(1860479704,8019405,1,2609366,0,1,1,'A',1,0.909904,377,642119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',99.797,155682294,508602,NULL,'2020-11-04 19:17:45',1604517465,NULL),(1854632034,8019405,1,1932061,1,1,1,'B',1,0.894688,276,604326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 46, \"great\": 893, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1073}}',99.8197,146782946,806982,NULL,'2019-10-19 01:10:02',1571447402,NULL),(1860759218,8019405,1,2204010,1,1,1,'B',1,0.896016,298,595614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 59, \"great\": 1232, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1481}}',99.8363,156186022,1028070,NULL,'2020-11-22 19:08:20',1606072100,NULL),(1850454449,8019405,1,1197361,1,1,1,'A',1,0.945498,245,738870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',99.9394,140388512,334786,NULL,'2018-09-29 04:38:46',1538195926,NULL),(1862138862,8019405,1,2413250,1,1,1,'B',1,0.885117,161,550719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',100.018,158280434,458440,NULL,'2021-01-30 23:06:05',1612047965,NULL),(1849298550,8019405,1,1567648,1,1,1,'A',1,0.936261,353,830135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',100.039,138547537,380874,NULL,'2018-06-27 22:01:52',1530136912,NULL),(1850116324,8019405,1,218341,1,1,1,'S',1,0.995277,741,897650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 734, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 741}}',100.334,139799933,748202,NULL,'2018-08-27 23:01:25',1535410885,NULL),(1861081548,8019405,1,1444308,1,1,1,'A',1,0.916353,221,641864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 461, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 532}}',100.385,156742047,411714,NULL,'2020-12-11 03:20:17',1607656817,NULL),(1849543360,8019405,1,1369119,1,1,1,'A',1,0.943333,408,741598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 678, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 750}}',100.422,138862185,649478,NULL,'2018-07-14 01:52:48',1531533168,NULL),(1848905103,8019405,1,1537259,1,1,1,'S',1,0.977346,309,942604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309}}',100.47,137966993,363228,NULL,'2018-05-29 20:34:55',1527626095,NULL),(1856932778,8019405,1,2366370,1,1,1,'A',1,0.909286,171,638543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 588, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 700}}',100.762,150123637,532596,NULL,'2020-04-14 19:02:21',1586890941,NULL),(1849724049,8019405,1,1611762,1,1,1,'S',1,0.980328,305,875208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',100.875,139048524,361390,NULL,'2018-07-22 22:58:52',1532300332,NULL),(1850304667,8019405,1,166358,0,1,1,'A',1,0.917683,328,790018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',100.941,140066850,343374,NULL,'2018-09-10 23:28:18',1536622098,NULL),(1855710583,8019405,1,2259651,1,1,1,'A',1,0.930707,150,698418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',101.351,148324741,287764,NULL,'2020-01-25 01:02:29',1579914149,NULL),(1849819012,8019405,1,1131329,1,1,1,'A',1,0.969893,281,806557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',101.497,139407231,388018,NULL,'2018-08-09 05:43:48',1533793428,NULL),(1860820118,8019405,1,1240481,0,1,1,'A',1,0.928571,91,840864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',101.573,156275315,82477,NULL,'2020-11-25 23:02:57',1606345377,NULL),(1872292271,8019405,1,3520354,1,1,1,'A',1,0.918063,174,648198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',102.18,173502953,379624,NULL,'2022-07-24 00:22:12',1658622132,NULL),(1854334019,8019405,1,432292,0,1,1,'A',1,0.927505,292,711137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 469}}',102.213,146318885,398560,NULL,'2019-09-15 05:41:32',1568526092,NULL),(1849600958,8019405,1,468992,0,1,1,'A',1,0.972727,254,838181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 365, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 385}}',102.292,138862861,440232,NULL,'2018-07-14 02:37:39',1531535859,NULL),(1850276172,8019405,1,386932,1,1,1,'A',1,0.977327,398,889450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',102.317,140175841,399067,NULL,'2018-09-16 20:42:02',1537130522,NULL),(1853570971,8019405,1,1881887,1,1,1,'A',1,0.940347,434,786483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 408, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 461}}',102.514,145060415,505964,NULL,'2019-06-27 04:07:15',1561608435,NULL),(1850321362,8019405,1,1717857,1,1,1,'S',1,0.984507,710,966431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 688, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 710, \"legacy_combo_increase\": 1}}',102.552,140067206,912912,NULL,'2018-09-11 00:07:47',1536624467,NULL),(1850514250,8019405,1,373444,1,1,1,'A',1,0.929257,182,725499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',102.563,140225192,312073,NULL,'2018-09-19 22:22:23',1537395743,NULL),(1852345086,8019405,1,1729060,1,1,1,'A',1,0.942757,428,804300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',102.715,143229973,462230,NULL,'2019-03-16 06:12:51',1552716771,NULL),(1862395589,8019405,1,2453152,1,1,1,'B',1,0.891254,239,601670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 53, \"great\": 1064, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1292}}',102.849,158755870,1006794,NULL,'2021-02-13 20:56:06',1613249766,NULL),(1852404787,8019405,1,907299,1,1,1,'A',1,0.913377,522,678725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 770, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 912}}',102.897,143195620,865192,NULL,'2019-03-14 01:57:11',1552528631,NULL),(1854093320,8019405,1,1679306,1,1,1,'A',1,0.904047,410,644244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 650, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 766}}',103.193,145946020,637086,NULL,'2019-08-21 01:13:03',1566349983,NULL),(1855134258,8019405,1,1846040,1,1,1,'B',1,0.890756,233,582716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 595}}',103.238,147372121,405330,NULL,'2019-11-25 00:32:34',1574641954,NULL),(1854511845,8019405,1,2102656,1,1,1,'A',1,0.945238,380,795204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 375, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 420}}',103.296,146703076,441602,NULL,'2019-10-13 00:31:25',1570926685,NULL),(1860888741,8019405,1,1409649,0,1,1,'A',1,0.908537,137,614168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 492, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 574}}',103.329,156220832,388348,NULL,'2020-11-24 01:54:48',1606182888,NULL),(1854378674,8019405,1,86199,0,1,1,'A',1,0.948546,310,749668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',103.629,146479199,365152,NULL,'2019-09-27 02:33:46',1569551626,NULL),(1862687433,8019405,1,2595585,1,1,1,'A',1,0.919611,123,625761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 499}, \"maximum_statistics\": {\"great\": 566}}',103.831,159005217,340334,NULL,'2021-02-21 05:07:55',1613884075,NULL),(1855205012,8019405,1,1809506,1,1,1,'A',1,0.909574,171,623142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 723, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 846}}',103.981,147575959,623736,NULL,'2019-12-08 18:15:51',1575828951,NULL),(1849869736,8019405,1,1437801,1,1,1,'S',1,0.96256,414,854485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',103.983,139407259,469540,NULL,'2018-08-09 05:46:07',1533793567,NULL),(1874087701,8019405,1,3299718,1,1,1,'A',1,0.918803,200,653314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 31, \"great\": 1011, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1170}}',104.086,176083977,908794,NULL,'2022-12-06 21:33:39',1670362419,NULL),(1875505134,8019405,1,3905518,1,1,1,'A',1,0.901163,261,632936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',104.158,178133879,393842,NULL,'2023-03-31 01:57:43',1680227863,NULL),(1849551624,8019405,1,1378015,1,1,1,'A',1,0.961111,315,793285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',104.174,138906999,377630,NULL,'2018-07-16 03:40:48',1531712448,NULL),(1852396452,8019405,1,233435,0,1,1,'A',1,0.931818,256,724337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',104.197,143230070,402262,NULL,'2019-03-16 06:20:34',1552717234,NULL),(1854242400,8019405,1,1820575,0,1,1,'A',1,0.912112,227,649773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 584, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 677}}',104.51,145975359,573416,NULL,'2019-08-23 00:34:43',1566520483,NULL),(1862357436,8019405,1,2264731,1,1,1,'B',1,0.895221,229,614088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',104.782,158755438,397906,NULL,'2021-02-13 20:41:51',1613248911,NULL),(1849473136,8019405,1,1657903,1,1,1,'A',1,0.966475,349,813469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',105.021,138780166,552590,NULL,'2018-07-10 01:43:56',1531187036,NULL),(1852237820,8019405,1,1544848,1,1,1,'A',1,0.958549,321,807698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',105.112,143038030,369378,NULL,'2019-03-04 04:13:13',1551672793,NULL),(1861379840,8019405,1,2394331,0,1,1,'B',1,0.8987,236,575552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 48, \"great\": 784, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 923}}',105.296,157154184,552032,NULL,'2020-12-24 01:11:39',1608772299,NULL),(1874008656,8019405,1,3685772,1,1,1,'B',1,0.894717,237,588885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 53, \"great\": 1099, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1325}}',105.338,176138656,912468,NULL,'2022-12-10 01:17:20',1670635040,NULL),(1862174087,8019405,1,2456201,1,1,1,'A',1,0.90913,279,614689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 60, \"great\": 1010, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1161}}',105.468,158281386,838978,NULL,'2021-01-30 23:52:18',1612050738,NULL),(1853326794,8019405,1,1374578,0,1,1,'A',1,0.90625,404,609992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 69, \"great\": 1226, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1424}}',105.521,144744421,1025798,NULL,'2019-06-08 23:05:16',1560035116,NULL),(1853197540,8019405,1,1950087,1,1,1,'S',1,0.972464,345,935379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',105.71,144489933,367656,NULL,'2019-05-26 03:14:11',1558840451,NULL),(1857702530,8019405,1,2410700,1,1,1,'A',1,0.910031,277,631317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 15, \"great\": 808, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 967}}',105.77,151332959,678126,NULL,'2020-05-24 18:51:05',1590346265,NULL),(1860765780,8019405,1,2314205,1,1,1,'A',1,0.909842,447,641431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 54, \"great\": 1195, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1392}}',105.979,156132801,1129738,NULL,'2020-11-21 01:19:53',1605921593,NULL),(1849515207,8019405,1,1442577,1,1,1,'S',1,0.975904,415,892959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',106.26,138862610,474820,NULL,'2018-07-14 02:22:10',1531534930,NULL),(1852179852,8019405,1,420727,0,1,1,'A',1,0.942266,383,770592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 409, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 459}}',106.434,142898760,452180,NULL,'2019-02-23 22:41:16',1550961676,NULL),(1862177845,8019405,1,2460390,1,1,1,'A',1,0.915102,188,614820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 58, \"great\": 1119, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1278}}',106.521,158282028,850856,NULL,'2021-01-31 00:26:52',1612052812,NULL),(1861948507,8019405,1,2181948,1,1,1,'A',1,0.917894,291,618442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 53, \"great\": 1188, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1358}}',106.625,158122426,1039842,NULL,'2021-01-25 19:20:33',1611602433,NULL),(1861746236,8019405,1,2255684,1,1,1,'A',1,0.900909,330,630687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',106.653,157715423,422704,NULL,'2021-01-11 22:17:45',1610403465,NULL),(1852678851,8019405,1,1300500,1,1,1,'A',1,0.962745,206,817757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',106.659,143758978,217700,NULL,'2019-04-15 19:11:07',1555355467,NULL),(1862439841,8019405,1,2728072,1,1,1,'A',1,0.921378,247,682433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 487, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 566}}',107.109,158618491,584440,NULL,'2021-02-09 23:51:00',1612914660,NULL),(1850744168,8019405,1,216326,1,1,1,'S',1,0.982234,394,910225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',107.419,140668387,422440,NULL,'2018-10-14 16:45:53',1539535553,NULL),(1850387181,8019405,1,1394381,1,1,1,'A',1,0.949704,240,744896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',107.883,140027970,413136,NULL,'2018-09-08 21:27:16',1536442036,NULL),(1849531019,8019405,1,256834,0,1,1,'A',1,0.963731,231,811789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 542, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 579}}',108.122,138862921,611542,NULL,'2018-07-14 02:40:38',1531536038,NULL),(1850639702,8019405,1,222715,0,1,1,'A',1,0.992,217,895708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',108.207,140599196,364624,NULL,'2018-10-11 01:30:48',1539221448,NULL),(1861296292,8019405,1,2432840,1,1,1,'B',1,0.89554,276,600423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 709, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 852}}',108.486,157088187,588544,NULL,'2020-12-21 22:19:42',1608589182,NULL),(1853154596,8019405,1,1762588,1,1,1,'A',1,0.921937,196,669083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 437, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 506}}',108.498,144527056,435488,NULL,'2019-05-28 02:54:47',1559012087,NULL),(1861335719,8019405,1,2563919,1,1,1,'B',1,0.899466,160,602649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 469}, \"maximum_statistics\": {\"great\": 562}}',108.548,157087895,364060,NULL,'2020-12-21 22:06:28',1608588388,NULL),(1861118633,8019405,1,2672817,1,1,1,'A',1,0.931973,192,706392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 294}}',108.564,156647404,214134,NULL,'2020-12-08 00:19:22',1607386762,NULL),(1860972280,8019405,1,170566,0,1,1,'S',1,0.982609,345,862478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',108.597,156430726,322638,NULL,'2020-12-01 03:43:05',1606794185,NULL),(1861139680,8019405,1,1336613,1,1,1,'A',1,0.946392,321,754116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 444, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 485}}',108.77,156741734,428556,NULL,'2020-12-11 03:05:40',1607655940,NULL),(1853258114,8019405,1,1445417,1,1,1,'A',1,0.945759,161,731872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 456, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 507}}',108.78,144743335,420166,NULL,'2019-06-08 21:36:26',1560029786,NULL),(1850769661,8019405,1,1097542,0,1,1,'A',1,0.914253,361,621543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 61, \"great\": 1520, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1761}}',109.031,140700508,1140274,NULL,'2018-10-16 20:43:26',1539722606,NULL),(1861070890,8019405,1,1954564,0,1,1,'A',1,0.938534,228,712768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 385, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',109.035,156741841,343716,NULL,'2020-12-11 03:10:53',1607656253,NULL),(1860852529,8019405,1,414162,1,1,1,'A',1,0.951247,266,792769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 402}, \"maximum_statistics\": {\"great\": 441}}',109.043,156336181,417200,NULL,'2020-11-27 23:39:01',1606520341,NULL),(1855191494,8019405,1,2183715,1,1,1,'A',1,0.949301,173,686119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 525, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 572}}',109.08,147575793,458214,NULL,'2019-12-08 18:06:16',1575828376,NULL),(1854500674,8019405,1,2150552,1,1,1,'S',1,0.96393,402,855910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',109.141,146479138,461430,NULL,'2019-09-27 02:25:40',1569551140,NULL),(1852147752,8019405,1,225591,1,1,1,'S',1,0.978261,368,899391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 352}, \"maximum_statistics\": {\"great\": 368}}',109.564,142802076,403470,NULL,'2019-02-18 03:37:23',1550461043,NULL),(1860685116,8019405,1,2393974,0,1,1,'A',1,0.91539,225,619477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 65, \"great\": 1312, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1501}}',109.686,156132012,1011286,NULL,'2020-11-21 00:36:13',1605918973,NULL),(1856024001,8019405,1,1611527,1,1,1,'A',1,0.92455,236,699090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',110.015,148886184,375116,NULL,'2020-02-25 19:23:04',1582658584,NULL),(1850981343,8019405,1,1588583,1,1,1,'A',1,0.985602,380,917076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 372, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 382}}',110.09,141188041,460220,NULL,'2018-11-14 21:41:43',1542231703,NULL),(1852099691,8019405,1,1280997,1,1,1,'S',1,0.964575,494,861555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 459, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 494}}',110.189,142880356,547130,NULL,'2019-02-22 23:36:50',1550878610,NULL),(1862561156,8019405,1,225591,1,1,1,'A',1,0.964674,363,906660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',110.633,158788205,404358,NULL,'2021-02-14 19:46:08',1613331968,NULL),(1861048151,8019405,1,2620011,1,1,1,'S',1,0.959581,334,897840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',111.079,156741882,368922,NULL,'2020-12-11 03:12:33',1607656353,NULL),(1861040661,8019405,1,2266509,1,1,1,'A',1,0.928904,128,657708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 378, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 429}}',111.241,156801351,293084,NULL,'2020-12-12 21:56:35',1607810195,NULL),(1849572621,8019405,1,1478662,1,1,1,'S',1,0.974359,351,886971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',111.441,138863832,403900,NULL,'2018-07-14 03:49:57',1531540197,NULL),(1852655675,8019405,1,1946494,1,1,1,'A',1,0.950882,317,782250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',111.853,143757436,387844,NULL,'2019-04-15 17:20:32',1555348832,NULL),(1861838177,8019405,1,2680698,1,1,1,'A',1,0.915589,211,625212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 43, \"great\": 1200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1392}}',111.887,157829968,943840,NULL,'2021-01-16 00:13:18',1610755998,NULL),(1853784289,8019405,1,1847285,1,1,1,'S',1,0.964,375,858783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',111.902,145363170,408260,NULL,'2019-07-15 23:00:08',1563231608,NULL),(1860990618,8019405,1,1828312,1,1,1,'A',1,0.958283,255,825410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 766, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 827}}',111.919,156430158,803141,NULL,'2020-12-01 03:11:04',1606792264,NULL),(1854110188,8019405,1,1549092,1,1,1,'A',1,0.939815,236,757597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 383, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 432}}',111.98,145945905,428962,NULL,'2019-08-21 00:59:20',1566349160,NULL),(1853563144,8019405,1,1799290,1,1,1,'A',1,0.909201,143,604217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 41, \"great\": 1055, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1239}}',112.067,145125152,884602,NULL,'2019-07-01 00:42:28',1561941748,NULL),(1861378331,8019405,1,2066066,1,1,1,'A',1,0.904567,245,606443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 55, \"great\": 1242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1467}}',112.394,157087055,996498,NULL,'2020-12-21 21:29:42',1608586182,NULL),(1849374190,8019405,1,1658258,1,1,1,'S',1,0.962536,347,902961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 321}, \"maximum_statistics\": {\"great\": 347}}',112.416,138548426,390396,NULL,'2018-06-27 23:15:51',1530141351,NULL),(1873974656,8019405,1,3543698,1,1,1,'A',1,0.930572,245,692384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 758, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 857}}',112.691,176084043,676676,NULL,'2022-12-06 21:38:40',1670362720,NULL),(1860588322,8019405,1,165970,0,1,1,'A',1,0.940748,180,705667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',112.817,155969148,369144,NULL,'2020-11-15 02:21:43',1605406903,NULL),(1855029723,8019405,1,1983721,1,1,1,'A',1,0.930871,210,702178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 464, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528}}',112.877,147441172,432632,NULL,'2019-11-30 01:17:58',1575076678,NULL),(1854718413,8019405,1,1989400,1,1,1,'A',1,0.95781,387,798245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',112.955,146782806,504192,NULL,'2019-10-19 00:55:32',1571446532,NULL),(1862293221,8019405,1,1360350,1,1,1,'A',1,0.900998,230,613743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 38, \"great\": 1083, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1303}}',113.078,158412989,937200,NULL,'2021-02-03 23:33:40',1612395220,NULL),(1875592750,8019405,1,4030967,1,1,1,'A',1,0.917879,227,669527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 27, \"great\": 1004, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1169}}',113.098,178418589,954894,NULL,'2023-04-16 00:35:21',1681605321,NULL),(1849862310,8019405,1,1669582,1,1,1,'S',1,0.980106,377,901031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',113.164,139406956,428180,NULL,'2018-08-09 05:17:37',1533791857,NULL),(1852664082,8019405,1,1110481,0,1,1,'A',1,0.910995,288,638040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 48, \"great\": 1304, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1528}}',113.265,143760118,1153700,NULL,'2019-04-15 20:43:10',1555360990,NULL),(1854138334,8019405,1,471418,1,1,1,'S',1,0.960825,485,852097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',113.38,145975303,508520,NULL,'2019-08-23 00:27:49',1566520069,NULL),(1855059104,8019405,1,635009,0,1,1,'A',1,0.916472,127,625739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 744, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 856}}',113.447,147441228,546818,NULL,'2019-11-30 01:23:53',1575077033,NULL),(1852190838,8019405,1,494459,0,1,1,'A',1,0.968514,346,844355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 375, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 397}}',113.785,142884909,426264,NULL,'2019-02-23 06:43:31',1550904211,NULL),(1861361174,8019405,1,161275,0,1,1,'A',1,0.910482,454,636787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 51, \"great\": 1312, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1536}}',113.899,157087382,1219878,NULL,'2020-12-21 21:43:37',1608587017,NULL),(1861714165,8019405,1,2494886,1,1,1,'A',1,0.915656,229,648325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 788, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 907}}',113.91,157715309,797886,NULL,'2021-01-11 22:12:06',1610403126,NULL),(1861056875,8019405,1,107909,0,1,1,'A',1,0.914835,120,625518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 471, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 546}}',114.078,156740871,366190,NULL,'2020-12-11 02:19:19',1607653159,NULL),(1860616733,8019405,1,2445440,1,1,1,'A',1,0.974138,205,856487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',114.175,155828671,208658,NULL,'2020-11-10 01:07:37',1604970457,NULL),(1854241188,8019405,1,1717860,1,1,1,'A',1,0.909188,212,594208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 51, \"great\": 1200, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1404}}',114.29,145975091,837596,NULL,'2019-08-23 00:01:01',1566518461,NULL),(1862125164,8019405,1,2402601,1,1,1,'A',1,0.974515,390,923656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',114.358,158280088,451261,NULL,'2021-01-30 22:50:51',1612047051,NULL),(1855426383,8019405,1,2211189,1,1,1,'A',1,0.912242,239,640479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 577, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',114.561,147928612,532350,NULL,'2019-12-31 01:24:28',1577755468,NULL),(1861035408,8019405,1,233435,0,1,1,'A',1,0.907025,440,742161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',114.684,156800391,460942,NULL,'2020-12-12 21:17:22',1607807842,NULL),(1849557876,8019405,1,284012,1,1,1,'S',1,0.992733,688,889383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 678, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 688}}',114.687,138863334,694740,NULL,'2018-07-14 03:09:53',1531537793,NULL),(1860836756,8019405,1,1692784,1,1,1,'A',1,0.9625,261,810388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 485, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 520}}',114.715,156336025,510930,NULL,'2020-11-27 23:31:34',1606519894,NULL),(1861909536,8019405,1,2468575,1,1,1,'A',1,0.928719,196,681228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',114.84,157830009,428806,NULL,'2021-01-16 00:15:17',1610756117,NULL),(1862911692,8019405,1,2585459,1,1,1,'A',1,0.90404,166,610069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 40, \"great\": 1080, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1287}}',114.986,159539395,876986,NULL,'2021-03-10 01:41:52',1615340512,NULL),(1852079711,8019405,1,1409651,1,1,1,'S',1,0.97493,359,889549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 341, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 359}}',115.13,142880250,415750,NULL,'2019-02-22 23:28:16',1550878096,NULL),(1862918031,8019405,1,2591856,1,1,1,'A',1,0.916256,342,678414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 697, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 812}}',115.332,159438452,763262,NULL,'2021-03-06 22:11:05',1615068665,NULL),(1852882364,8019405,1,539082,1,1,1,'A',1,0.902844,184,618157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 717, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 844}}',115.487,144096921,622890,NULL,'2019-05-04 21:32:36',1557005556,NULL),(1849703530,8019405,1,1665830,1,1,1,'S',1,0.981912,387,907964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',115.552,139107771,419530,NULL,'2018-07-25 23:28:52',1532561332,NULL),(1862166093,8019405,1,2548603,0,1,1,'B',1,0.892029,244,617846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',116.137,158189317,564250,NULL,'2021-01-28 01:33:36',1611797616,NULL),(1854114521,8019405,1,1701755,0,1,1,'A',1,0.973131,266,833378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 410, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 428}}',116.297,145945922,410192,NULL,'2019-08-21 01:01:27',1566349287,NULL),(1850059248,8019405,1,1625589,1,1,1,'A',1,0.969671,222,820082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 547, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577}}',116.52,139759823,578678,NULL,'2018-08-25 23:34:10',1535240050,NULL),(1853243683,8019405,1,525560,1,1,1,'S',1,0.984568,324,906304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',116.741,144727816,414186,NULL,'2019-06-08 03:47:25',1559965645,NULL),(1873996632,8019405,1,1807733,1,1,1,'B',1,0.898551,359,633369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 26, \"great\": 851, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1035}}',116.742,176138001,893900,NULL,'2022-12-10 00:31:38',1670632298,NULL),(1860867763,8019405,1,192012,1,1,1,'S',1,0.979167,384,897406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 384}}',116.782,156335892,433180,NULL,'2020-11-27 23:24:58',1606519498,NULL),(1853641027,8019405,1,1241101,0,1,1,'B',1,0.897436,371,626159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 517, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',116.963,145281726,475580,NULL,'2019-07-10 22:42:45',1562798565,NULL),(1853250688,8019405,1,540256,1,1,1,'A',1,0.940691,664,801086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 589, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',116.967,144743487,748170,NULL,'2019-06-08 21:48:38',1560030518,NULL),(1864941869,8019405,1,2797007,1,1,1,'A',1,0.937908,201,717521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',117.024,162614284,374896,NULL,'2021-06-03 03:27:41',1622690861,NULL),(1862141683,8019405,1,2532774,1,1,1,'A',1,0.918172,166,626206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 771, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 886}}',117.344,158279923,572020,NULL,'2021-01-30 22:43:23',1612046603,NULL),(1861160536,8019405,1,2689206,1,1,1,'A',1,0.940541,309,719277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',117.658,156647343,505250,NULL,'2020-12-08 00:16:36',1607386596,NULL),(1861117553,8019405,1,171544,1,1,1,'A',1,0.94403,260,837424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 239, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 268}}',117.693,156741999,331458,NULL,'2020-12-11 03:18:03',1607656683,NULL),(1853251056,8019405,1,108956,1,1,1,'A',1,0.950602,425,768564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 1136, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1245}}',117.738,144743442,1165918,NULL,'2019-06-08 21:44:43',1560030283,NULL),(1856159730,8019405,1,2308255,1,1,1,'A',1,0.937613,399,752477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',117.998,149083046,487282,NULL,'2020-03-07 22:41:42',1583620902,NULL),(1850384393,8019405,1,1741774,1,1,1,'A',1,0.953368,261,786343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 712, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 772}}',118.363,140175949,677947,NULL,'2018-09-16 20:51:35',1537131095,NULL),(1861102240,8019405,1,2454815,1,1,1,'A',1,0.907882,310,635253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 37, \"great\": 896, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1053}}',119.393,156647280,787916,NULL,'2020-12-08 00:13:26',1607386406,NULL),(1853804006,8019405,1,1861587,1,1,1,'S',1,0.978333,300,874157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 287, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',119.523,145364602,417530,NULL,'2019-07-16 01:33:07',1563240787,NULL),(1851135870,8019405,1,1669583,1,1,1,'A',1,0.943416,420,777526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 486}}',119.587,141206797,486600,NULL,'2018-11-16 04:09:35',1542341375,NULL),(1849550782,8019405,1,1468371,1,1,1,'S',1,0.97446,509,887096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',119.618,138862746,567970,NULL,'2018-07-14 02:30:02',1531535402,NULL),(1857111780,8019405,1,2347510,1,1,1,'S',1,0.96729,321,869292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 300}, \"maximum_statistics\": {\"great\": 321}}',119.873,150584628,325220,NULL,'2020-04-30 01:23:48',1588209828,NULL),(1861412923,8019405,1,2136031,1,1,1,'B',1,0.890819,141,577500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 403}}',120.066,157118470,290208,NULL,'2020-12-22 20:47:58',1608670078,NULL),(1852160901,8019405,1,1666640,0,1,1,'S',1,0.970284,387,879677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',120.067,142898973,419150,NULL,'2019-02-23 22:59:42',1550962782,NULL),(1850565832,8019405,1,1031102,0,1,1,'A',1,0.98125,156,829106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 388, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 400}}',120.068,140599267,354362,NULL,'2018-10-11 01:37:20',1539221840,NULL),(1850753354,8019405,1,222715,1,1,1,'S',1,0.984,375,962457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',120.164,140668506,421512,NULL,'2018-10-14 16:53:44',1539536024,NULL),(1849506027,8019405,1,1678939,1,1,1,'S',1,0.973921,556,887159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 527, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 556}}',120.265,138716747,651268,NULL,'2018-07-06 20:32:54',1530909174,NULL),(1860980190,8019405,1,2363842,1,1,1,'A',1,0.948544,257,763218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',120.635,156424748,430358,NULL,'2020-11-30 21:58:14',1606773494,NULL),(1858329435,8019405,1,1207834,0,1,1,'A',1,0.931,287,694506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 444, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 500}}',120.766,152454360,417516,NULL,'2020-07-05 00:52:17',1593910337,NULL),(1855176705,8019405,1,217280,0,1,1,'A',1,0.908029,229,618598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 59, \"great\": 1177, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1370}}',120.944,147576716,926434,NULL,'2019-12-08 19:11:40',1575832300,NULL),(1860777929,8019405,1,2672217,1,1,1,'A',1,0.958246,143,729736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 447}, \"maximum_statistics\": {\"great\": 479}}',121.096,156163665,296300,NULL,'2020-11-22 01:29:44',1606008584,NULL),(1865553529,8019405,1,2749973,1,1,1,'A',1,0.95499,541,870676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 935, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1022}}',121.096,163471025,1217285,NULL,'2021-06-30 02:07:20',1625018840,NULL),(1849464562,8019405,1,1278508,1,1,1,'S',1,0.988432,389,925333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 389}}',121.278,138701680,434350,NULL,'2018-07-06 03:42:33',1530848553,NULL),(1874097728,8019405,1,3897329,1,1,1,'A',1,0.941704,140,732688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',121.419,176138822,185638,NULL,'2022-12-10 01:28:15',1670635695,NULL),(1850276644,8019405,1,241328,0,1,1,'A',1,0.922222,216,673947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',121.438,140154435,405018,NULL,'2018-09-15 21:51:41',1537048301,NULL),(1862308014,8019405,1,2347826,1,1,1,'A',1,0.960407,364,807073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 415, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',121.82,158413549,471042,NULL,'2021-02-04 00:03:38',1612397018,NULL),(1855020849,8019405,1,1175132,0,1,1,'A',1,0.945263,330,755956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',121.874,147441195,429230,NULL,'2019-11-30 01:20:41',1575076841,NULL),(1861000477,8019405,1,1555455,0,1,1,'A',1,0.926587,200,668589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 504}}',121.882,156425078,359342,NULL,'2020-11-30 22:14:26',1606774466,NULL),(1861796449,8019405,1,2559014,1,1,1,'A',1,0.936076,478,710716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 1222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1361}}',122.147,157691625,1124138,NULL,'2021-01-11 01:58:07',1610330287,NULL),(1868276247,8019405,1,2596932,1,1,1,'A',1,0.932547,287,689213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 1358, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1527}}',122.424,167612310,1256086,NULL,'2021-11-20 02:21:38',1637374898,NULL),(1852618983,8019405,1,1783743,1,1,1,'S',1,0.967419,399,869732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 373, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',122.543,143757372,439430,NULL,'2019-04-15 17:16:26',1555348586,NULL),(1860150087,8019405,1,1812968,1,1,1,'A',1,0.939394,322,736484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 504}, \"maximum_statistics\": {\"great\": 561}}',122.619,155327174,473096,NULL,'2020-10-21 19:26:37',1603308397,NULL),(1854437099,8019405,1,948469,1,1,1,'A',1,0.978134,282,859776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',122.673,146479211,343240,NULL,'2019-09-27 02:35:45',1569551745,NULL),(1860371739,8019405,1,888024,0,1,1,'A',1,0.909479,167,599432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 46, \"great\": 1100, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1287}}',122.76,155559643,785728,NULL,'2020-10-30 21:32:02',1604093522,NULL),(1860932228,8019405,1,1479997,0,1,1,'A',1,0.918564,157,631469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 501, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 571}}',123,156425028,383400,NULL,'2020-11-30 22:12:04',1606774324,NULL),(1860517385,8019405,1,2349249,1,1,1,'A',1,0.937601,340,736262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 1099, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1234}}',123.512,155615799,1225728,NULL,'2020-11-02 02:29:34',1604284174,NULL),(1862162167,8019405,1,214251,0,1,1,'A',1,0.925926,372,677835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 51, \"great\": 1247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1404}}',123.701,158183341,1076154,NULL,'2021-01-27 20:33:39',1611779619,NULL),(1850495814,8019405,1,125211,1,1,1,'S',1,0.965863,498,864027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',123.768,140225557,554400,NULL,'2018-09-19 22:56:56',1537397816,NULL),(1861045728,8019405,1,2058021,1,1,1,'A',1,0.932836,192,706688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 480, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 536}}',123.996,156799775,455272,NULL,'2020-12-12 20:52:16',1607806336,NULL),(1874038861,8019405,1,288046,0,1,1,'A',1,0.917614,310,687599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 453, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 528}}',124.053,176138919,472326,NULL,'2022-12-10 01:34:18',1670636058,NULL),(1860846353,8019405,1,991176,0,1,1,'A',1,0.916811,287,650150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 69, \"great\": 1998, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2314}}',124.725,156336479,1787634,NULL,'2020-11-27 23:52:35',1606521155,NULL),(1854027675,8019405,1,1197358,1,1,1,'A',1,0.926806,252,691330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',124.79,145767192,405960,NULL,'2019-08-09 22:12:42',1565388762,NULL),(1855060469,8019405,1,2160127,1,1,1,'A',1,0.953947,233,780339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 556, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 608}}',124.895,147369604,550702,NULL,'2019-11-24 20:26:58',1574627218,NULL),(1850392111,8019405,1,1486543,1,1,1,'S',1,0.980088,452,949441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 434, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 452}}',124.967,140176212,579008,NULL,'2018-09-16 21:13:03',1537132383,NULL),(1861398633,8019405,1,1051533,1,1,1,'A',1,0.950292,256,773196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',124.989,157046868,492246,NULL,'2020-12-20 16:31:12',1608481872,NULL),(1862270394,8019405,1,2438860,1,1,1,'A',1,0.937326,412,787719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 635, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 718}}',125.476,158413186,658268,NULL,'2021-02-03 23:45:18',1612395918,NULL),(1872180151,8019405,1,3611569,1,1,1,'A',1,0.950422,399,792299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 474}}',125.547,173502780,471406,NULL,'2022-07-24 00:10:09',1658621409,NULL),(1861068316,8019405,1,2102125,1,1,1,'A',1,0.948087,323,751864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 505, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 549}}',125.716,156801400,490082,NULL,'2020-12-12 21:58:19',1607810299,NULL),(1856336038,8019405,1,2136819,1,1,1,'A',1,0.924188,241,711993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',125.816,149465276,483616,NULL,'2020-03-24 15:11:31',1585062691,NULL),(1873092670,8019405,1,3294327,1,1,1,'A',1,0.931111,290,708027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',126.323,174813768,372780,NULL,'2022-09-29 23:56:12',1664495772,NULL),(1850336820,8019405,1,1665830,1,1,1,'S',1,0.979328,387,951351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 371, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',126.364,140176014,431508,NULL,'2018-09-16 20:56:53',1537131413,NULL),(1866141777,8019405,1,3095620,1,1,1,'A',1,0.931948,198,705094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 617, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 698}}',126.445,164367277,550078,NULL,'2021-07-27 20:46:24',1627418784,NULL),(1853907293,8019405,1,505056,1,1,1,'A',1,0.93306,284,737712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',126.768,145624230,335948,NULL,'2019-08-01 00:28:05',1564619285,NULL),(1853783289,8019405,1,1847284,1,1,1,'A',1,0.941758,280,747364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',126.769,145363192,398512,NULL,'2019-07-15 23:02:12',1563231732,NULL),(1856934135,8019405,1,2346467,1,1,1,'S',1,0.970703,256,877640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 256}}',126.915,150123136,283182,NULL,'2020-04-14 18:41:47',1586889707,NULL),(1854061218,8019405,1,217519,0,1,1,'A',1,0.949622,153,721812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 731, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 794}}',127.095,145767063,648540,NULL,'2019-08-09 21:57:56',1565387876,NULL),(1860940704,8019405,1,2560790,1,1,1,'A',1,0.932528,421,777500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 613, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',127.269,156430577,669442,NULL,'2020-12-01 03:33:00',1606793580,NULL),(1861158454,8019405,1,86565,0,1,1,'A',1,0.932203,222,676407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 519, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 590}}',127.585,156741121,557252,NULL,'2020-12-11 02:33:17',1607653997,NULL),(1854026081,8019405,1,95421,0,1,1,'A',1,0.921471,240,675410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 429, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',127.874,145767341,440032,NULL,'2019-08-09 22:26:51',1565389611,NULL),(1849491385,8019405,1,222885,1,1,1,'S',1,0.982759,1015,863040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 980, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1015}}',128.043,138701357,1035964,NULL,'2018-07-06 03:16:26',1530846986,NULL),(1860626546,8019405,1,2554514,0,1,1,'A',1,0.968912,213,845385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',128.464,155828741,326750,NULL,'2020-11-10 01:11:26',1604970686,NULL),(1853918935,8019405,1,1230171,1,1,1,'S',1,0.980233,430,904180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',128.648,145668930,460540,NULL,'2019-08-03 18:04:16',1564855456,NULL),(1872287922,8019405,1,2355638,1,1,1,'A',1,0.945274,328,743907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',128.973,173502980,520334,NULL,'2022-07-24 00:24:24',1658622264,NULL),(1860795541,8019405,1,106957,0,1,1,'A',1,0.912143,288,645717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 27, \"great\": 1181, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1400, \"legacy_combo_increase\": 3}}',129.043,156248198,1126892,NULL,'2020-11-25 01:06:05',1606266365,NULL),(1861377171,8019405,1,174738,0,1,1,'A',1,0.912195,216,622719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',129.15,157027193,433092,NULL,'2020-12-20 01:17:17',1608427037,NULL),(1861310310,8019405,1,2331064,1,1,1,'S',1,0.958,500,891038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',129.158,157027238,577908,NULL,'2020-12-20 01:20:04',1608427204,NULL),(1862129985,8019405,1,2257108,1,1,1,'A',1,0.932184,199,724414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',129.318,158247699,369866,NULL,'2021-01-29 22:20:10',1611958810,NULL),(1861499278,8019405,1,2497836,1,1,1,'S',1,0.976905,433,944382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',129.327,157274548,486906,NULL,'2020-12-28 03:33:02',1609126382,NULL),(1851078335,8019405,1,1215284,1,1,1,'A',1,0.940024,346,743168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 753, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 842}}',129.512,141206773,901476,NULL,'2018-11-16 04:06:45',1542341205,NULL),(1860787065,8019405,1,96139,0,1,1,'A',1,0.943443,440,767198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 550, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 610}}',129.634,156215192,592964,NULL,'2020-11-23 20:41:24',1606164084,NULL),(1861442831,8019405,1,2332781,1,1,1,'S',1,0.96587,293,910185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',130.234,157274516,332026,NULL,'2020-12-28 03:30:41',1609126241,NULL),(1853096859,8019405,1,1899928,1,1,1,'A',1,0.958716,123,746195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',130.336,144527158,145020,NULL,'2019-05-28 03:07:04',1559012824,NULL),(1866077951,8019405,1,2841198,1,1,1,'A',1,0.919986,215,637367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 50, \"great\": 1273, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1456}}',130.533,164367548,979678,NULL,'2021-07-27 20:56:43',1627419403,NULL),(1874030895,8019405,1,3200296,1,1,1,'A',1,0.942559,342,728133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 1045, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1149}}',130.546,176138158,939440,NULL,'2022-12-10 00:42:59',1670632979,NULL),(1874095947,8019405,1,3751337,1,1,1,'A',1,0.928922,507,706535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 27, \"great\": 1252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1428}}',131.06,176137945,1228000,NULL,'2022-12-10 00:27:32',1670632052,NULL),(1865580674,8019405,1,2268991,1,1,1,'A',1,0.935169,302,733103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',131.109,163471547,506894,NULL,'2021-06-30 02:29:30',1625020170,NULL),(1850009955,8019405,1,1513661,1,1,1,'S',1,0.970135,519,873214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',131.308,139558715,610410,NULL,'2018-08-16 04:41:09',1534394469,NULL),(1854980634,8019405,1,1513662,1,1,1,'A',1,0.920455,257,670266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 608, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 704}}',131.348,147128085,566328,NULL,'2019-11-10 02:01:50',1573351310,NULL),(1853283622,8019405,1,244539,0,1,1,'A',1,0.952641,319,767562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',131.399,144744957,471560,NULL,'2019-06-08 23:53:34',1560038014,NULL),(1861390769,8019405,1,1031570,0,1,1,'A',1,0.951,322,781337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',131.465,157118352,479468,NULL,'2020-12-22 20:43:17',1608669797,NULL),(1861404888,8019405,1,211167,0,1,1,'A',1,0.967146,226,806132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',131.686,157026864,427754,NULL,'2020-12-20 00:59:21',1608425961,NULL),(1867771282,8019405,1,3205539,1,1,1,'A',1,0.937847,187,703213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',131.785,166836583,686234,NULL,'2021-10-21 20:06:43',1634846803,NULL),(1850555848,8019405,1,1023468,1,1,1,'A',1,0.982143,513,885954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 588}}',132.03,140512691,660530,NULL,'2018-10-06 02:27:37',1538792857,NULL),(1862374434,8019405,1,2430127,1,1,1,'A',1,0.916193,372,693450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 611, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 704}}',132.188,158618687,643548,NULL,'2021-02-10 00:00:15',1612915215,NULL),(1851189286,8019405,1,263682,0,1,1,'S',1,0.977352,574,891552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',132.245,141488210,683230,NULL,'2018-12-02 18:52:42',1543776762,NULL),(1861923379,8019405,1,2363798,1,1,1,'S',1,0.970423,355,877538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',132.283,157941154,375440,NULL,'2021-01-19 19:20:21',1611084021,NULL),(1863569299,8019405,1,1974557,1,1,1,'A',1,0.951236,277,756464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 728}}',132.727,160369399,676132,NULL,'2021-04-01 19:33:04',1617305584,NULL),(1870613250,8019405,1,302307,1,1,1,'A',1,0.924419,262,681749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 21, \"great\": 1116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1290}}',132.911,170894413,1118426,NULL,'2022-04-01 23:55:52',1648857352,NULL),(1860582009,8019405,1,2136034,1,1,1,'A',1,0.961667,160,776172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',132.939,155930668,268290,NULL,'2020-11-13 19:22:50',1605295370,NULL),(1849520472,8019405,1,388463,1,1,1,'S',1,0.984018,876,904629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 848, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',133.044,138863899,1122280,NULL,'2018-07-14 03:54:55',1531540495,NULL),(1867156859,8019405,1,2791955,1,1,1,'A',1,0.935804,418,715684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 849, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 958}}',133.052,165802954,793964,NULL,'2021-09-13 23:08:14',1631574494,NULL),(1864418175,8019405,1,2517138,1,1,1,'A',1,0.939141,274,762896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 419}}',133.088,161832408,377666,NULL,'2021-05-11 23:52:27',1620777147,NULL),(1861203785,8019405,1,2347510,1,1,1,'S',1,0.96729,321,919364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',133.239,156860338,336912,NULL,'2020-12-14 19:31:26',1607974286,NULL),(1856934405,8019405,1,2371974,1,1,1,'A',1,0.970021,416,857627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 441, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 467}}',133.312,150123003,489270,NULL,'2020-04-14 18:37:14',1586889434,NULL),(1861279595,8019405,1,82404,0,1,1,'A',1,0.971845,501,816260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 984, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1030, \"legacy_combo_increase\": 2}}',133.45,156861522,1038358,NULL,'2020-12-14 20:18:40',1607977120,NULL),(1850383641,8019405,1,1478662,1,1,1,'S',1,0.988604,351,980634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',133.689,140175720,426960,NULL,'2018-09-16 20:32:51',1537129971,NULL),(1861150800,8019405,1,80989,0,1,1,'A',1,0.942754,309,756175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 623, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 690}}',133.728,156711876,644830,NULL,'2020-12-10 03:57:18',1607572638,NULL),(1850369836,8019405,1,1378015,1,1,1,'S',1,0.972222,360,892896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 360}}',133.85,140175346,431838,NULL,'2018-09-16 20:05:40',1537128340,NULL),(1860880692,8019405,1,817146,0,1,1,'A',1,0.939024,299,777464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 399, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',133.941,156220695,408378,NULL,'2020-11-24 01:46:34',1606182394,NULL),(1872258255,8019405,1,3081836,1,1,1,'A',1,0.956414,428,822009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 559, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 608}}',133.988,173461484,609348,NULL,'2022-07-22 01:53:58',1658454838,NULL),(1849748168,8019405,1,217520,0,1,1,'S',1,0.982014,695,861625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 695}}',134.075,139107498,665922,NULL,'2018-07-25 22:58:09',1532559489,NULL),(1856032040,8019405,1,1616919,1,1,1,'A',1,0.952811,334,769890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',134.097,148886283,411784,NULL,'2020-02-25 19:31:46',1582659106,NULL),(1860571262,8019405,1,143244,1,1,1,'A',1,0.962687,272,800129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 438, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 469}}',134.334,155930959,466390,NULL,'2020-11-13 19:34:23',1605296063,NULL),(1872191121,8019405,1,431691,0,1,1,'A',1,0.955912,288,781026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 463, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 499}}',134.485,173502825,470758,NULL,'2022-07-24 00:12:51',1658621571,NULL),(1849494429,8019405,1,1661830,1,1,1,'S',1,0.97254,437,874092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 413, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 437}}',134.523,138700722,531320,NULL,'2018-07-06 02:10:57',1530843057,NULL),(1864270645,8019405,1,2893148,1,1,1,'A',1,0.957181,388,809109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',134.903,161504651,742980,NULL,'2021-05-02 17:44:04',1619977444,NULL),(1862045956,8019405,1,2459933,0,1,1,'A',1,0.933702,539,727849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 22, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1448}}',135.031,158121611,1250168,NULL,'2021-01-25 18:48:24',1611600504,NULL),(1861525170,8019405,1,2406327,0,1,1,'A',1,0.949454,299,790364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',135.204,157213027,334600,NULL,'2020-12-26 01:59:01',1608947941,NULL),(1849626006,8019405,1,361158,0,1,1,'S',1,0.978495,558,885064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 534, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 558}}',135.398,138901427,662230,NULL,'2018-07-15 20:05:32',1531685132,NULL),(1861353345,8019405,1,2363798,1,1,1,'A',1,0.950704,202,835125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',135.627,157088023,335286,NULL,'2020-12-21 22:12:29',1608588749,NULL),(1853124623,8019405,1,340705,0,1,1,'A',1,0.946488,330,757431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 538, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',135.767,144527149,572406,NULL,'2019-05-28 03:05:25',1559012725,NULL),(1872271600,8019405,1,3116608,1,1,1,'A',1,0.950382,403,778236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',136.034,173502926,486396,NULL,'2022-07-24 00:19:44',1658621984,NULL),(1854398706,8019405,1,1906561,1,1,1,'A',1,0.972505,348,847435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',136.043,146479179,482180,NULL,'2019-09-27 02:31:51',1569551511,NULL),(1855124157,8019405,1,173361,0,1,1,'A',1,0.950137,420,749818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 674, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 732}}',136.19,147398990,602294,NULL,'2019-11-27 00:58:19',1574816299,NULL),(1866176187,8019405,1,2651738,1,1,1,'A',1,0.958661,243,781275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 470, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 508}}',136.25,164406405,475548,NULL,'2021-07-29 01:46:07',1627523167,NULL),(1853663375,8019405,1,222623,0,1,1,'A',1,0.927581,333,689808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 1262, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1443}}',136.332,145237654,1165172,NULL,'2019-07-08 01:20:10',1562548810,NULL),(1853799197,8019405,1,1418183,1,1,1,'A',1,0.929487,343,695225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 1178, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1326}}',136.445,145364289,1145266,NULL,'2019-07-16 01:01:26',1563238886,NULL),(1861095674,8019405,1,1477404,1,1,1,'A',1,0.936957,329,718372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 619, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 690}}',136.698,156800800,597958,NULL,'2020-12-12 21:34:36',1607808876,NULL),(1863698167,8019405,1,2785673,1,1,1,'A',1,0.933286,349,680774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 1271, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1424}}',136.758,160706341,1192496,NULL,'2021-04-10 22:37:27',1618094247,NULL),(1852674466,8019405,1,439148,0,1,1,'A',1,0.942511,615,788803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 591, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 661}}',136.764,143757642,746470,NULL,'2019-04-15 17:32:58',1555349578,NULL),(1874032159,8019405,1,3431100,1,1,1,'A',1,0.949843,525,753804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 1462, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1595}}',136.787,176138284,1418248,NULL,'2022-12-10 00:52:13',1670633533,NULL),(1860893962,8019405,1,82427,0,1,1,'A',1,0.907291,138,597314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 38, \"great\": 943, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',137.149,156248655,672366,NULL,'2020-11-25 01:33:30',1606268010,NULL),(1860294770,8019405,1,2353227,1,1,1,'A',1,0.927918,162,684259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 383, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 437}}',137.187,155530121,372284,NULL,'2020-10-29 18:30:13',1603996213,NULL),(1860973878,8019405,1,1992085,1,1,1,'A',1,0.912351,98,595130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 251}}',137.511,156582180,154422,NULL,'2020-12-05 23:47:47',1607212067,NULL),(1872287003,8019405,1,3598877,1,1,1,'A',1,0.937034,320,697746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 1194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1342}}',137.799,173353792,1004064,NULL,'2022-07-17 00:08:34',1658016514,NULL),(1862109862,8019405,1,2387670,1,1,1,'A',1,0.943866,282,736833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 780, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 864}}',138.032,158219904,759912,NULL,'2021-01-29 02:02:33',1611885753,NULL),(1852693114,8019405,1,288508,1,1,1,'S',1,0.97651,447,891374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 426, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',138.627,143746660,508030,NULL,'2019-04-15 01:37:47',1555292267,NULL),(1862284694,8019405,1,1532371,1,1,1,'A',1,0.949551,547,784470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 1320, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1447}}',138.98,158382741,1518934,NULL,'2021-02-03 01:05:53',1612314353,NULL),(1861140340,8019405,1,1342870,1,1,1,'A',1,0.940524,496,798726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',140.096,156741962,520570,NULL,'2020-12-11 03:16:27',1607656587,NULL),(1861411372,8019405,1,2128979,1,1,1,'A',1,0.936031,323,695105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 35, \"great\": 1371, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1532}}',140.53,157019372,1353806,NULL,'2020-12-19 19:50:55',1608407455,NULL),(1861333522,8019405,1,2562325,1,1,1,'S',1,0.95338,429,877038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',140.908,157018587,496074,NULL,'2020-12-19 19:24:11',1608405851,NULL),(1849568454,8019405,1,295862,1,1,1,'S',1,0.972488,418,884479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',141.464,138942231,455190,NULL,'2018-07-17 20:27:54',1531859274,NULL),(1860877526,8019405,1,210116,0,1,1,'S',1,0.956989,465,844034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 425, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 465}}',141.518,156247698,506460,NULL,'2020-11-25 00:33:33',1606264413,NULL),(1862260053,8019405,1,1267458,1,1,1,'A',1,0.958188,274,797828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 534, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',141.522,158413246,583248,NULL,'2021-02-03 23:48:42',1612396122,NULL),(1860926038,8019405,1,2122514,1,1,1,'A',1,0.933,244,733555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',141.901,156580928,478082,NULL,'2020-12-05 22:54:57',1607208897,NULL),(1860169711,8019405,1,2051069,1,1,1,'A',1,0.952381,254,792500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 479, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',142.152,155413377,523050,NULL,'2020-10-25 01:48:28',1603590508,NULL),(1860515630,8019405,1,2172848,1,1,1,'A',1,0.956067,341,781652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',142.343,155615990,454880,NULL,'2020-11-02 02:44:38',1604285078,NULL),(1852690720,8019405,1,1951984,1,1,1,'A',1,0.970449,371,847999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',142.749,143757343,441060,NULL,'2019-04-15 17:13:45',1555348425,NULL),(1861316649,8019405,1,2655991,1,1,1,'A',1,0.96281,228,802947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',143.214,157087225,451596,NULL,'2020-12-21 21:37:38',1608586658,NULL),(1872289268,8019405,1,2355703,1,1,1,'A',1,0.952137,380,809975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 585}}',143.689,173502879,629822,NULL,'2022-07-24 00:16:48',1658621808,NULL),(1860821329,8019405,1,2143214,1,1,1,'A',1,0.95267,479,783107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 1131, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1236}}',143.735,156337109,1220564,NULL,'2020-11-28 00:23:51',1606523031,NULL),(1862244310,8019405,1,154056,0,1,1,'A',1,0.951972,200,723939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 912, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 989}}',144.054,158413500,730516,NULL,'2021-02-04 00:01:23',1612396883,NULL),(1863374408,8019405,1,2609772,1,1,1,'A',1,0.941301,429,746973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 1066, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1184}}',144.128,160132073,1153678,NULL,'2021-03-26 18:01:32',1616781692,NULL),(1861007366,8019405,1,1570251,0,1,1,'A',1,0.932079,231,698112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 540, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 611}}',144.182,156581453,474866,NULL,'2020-12-05 23:15:23',1607210123,NULL),(1862844675,8019405,1,1217847,1,1,1,'A',1,0.935358,603,724607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021}}',144.296,159539465,887314,NULL,'2021-03-10 01:45:41',1615340741,NULL),(1854071427,8019405,1,1666641,1,1,1,'A',1,0.950292,262,744395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',144.654,145767121,406322,NULL,'2019-08-09 22:05:11',1565388311,NULL),(1872201006,8019405,1,3553671,1,1,1,'S',1,0.969409,474,870487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 474}}',144.756,173502335,517440,NULL,'2022-07-23 23:31:07',1658619067,NULL),(1860573665,8019405,1,2122784,1,1,1,'A',1,0.936747,265,705355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 743, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 830}}',145.482,155968570,677412,NULL,'2020-11-15 01:45:18',1605404718,NULL),(1850589986,8019405,1,763627,1,1,1,'A',1,0.959245,365,811892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',145.487,140512582,499484,NULL,'2018-10-06 02:20:29',1538792429,NULL),(1855047955,8019405,1,1992080,1,1,1,'S',1,0.953333,225,836757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',145.76,147398699,237816,NULL,'2019-11-27 00:23:34',1574814214,NULL),(1862063753,8019405,1,2337468,0,1,1,'A',1,0.951657,446,820170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 1006, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1086}}',145.761,158281561,1016621,NULL,'2021-01-31 00:00:53',1612051253,NULL),(1861165217,8019405,1,95464,0,1,1,'A',1,0.964615,363,784075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 1227, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1300}}',146.017,156861086,1144562,NULL,'2020-12-14 20:01:42',1607976102,NULL),(1852613826,8019405,1,1208733,1,1,1,'A',1,0.972746,390,844688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 453, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 477}}',146.055,143757515,494458,NULL,'2019-04-15 17:25:03',1555349103,NULL),(1862023957,8019405,1,2443645,1,1,1,'A',1,0.942204,296,704315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 677, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 744}}',146.278,158100451,656240,NULL,'2021-01-25 01:39:29',1611538769,NULL),(1861296044,8019405,1,1945499,1,1,1,'A',1,0.967391,365,856186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',147.088,157026812,422940,NULL,'2020-12-20 00:56:08',1608425768,NULL),(1853907370,8019405,1,849007,1,1,1,'A',1,0.955939,290,815788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',147.331,145623943,531580,NULL,'2019-07-31 23:52:51',1564617171,NULL),(1860971224,8019405,1,1319572,0,1,1,'A',1,0.970858,458,817972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 1148, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1201}}',147.738,156430343,1099626,NULL,'2020-12-01 03:20:26',1606792826,NULL),(1855228754,8019405,1,1728751,1,1,1,'A',1,0.931481,440,740913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',147.992,147576069,495882,NULL,'2019-12-08 18:23:54',1575829434,NULL),(1868372591,8019405,1,2880078,1,1,1,'A',1,0.939014,459,743193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 1035, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1156}}',148.669,167660742,1140238,NULL,'2021-11-21 19:56:05',1637524565,NULL),(1849584718,8019405,1,1485848,1,1,1,'S',1,0.987037,540,922998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',148.999,138862526,621180,NULL,'2018-07-14 02:17:04',1531534624,NULL),(1862380566,8019405,1,2296165,1,1,1,'A',1,0.965402,421,843365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448}}',149.8,158618876,489876,NULL,'2021-02-10 00:09:36',1612915776,NULL),(1853218059,8019405,1,2016124,1,1,1,'S',1,0.984637,358,905750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 347, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 358}}',149.931,144559351,501330,NULL,'2019-05-30 00:43:01',1559176981,NULL),(1860927284,8019405,1,2445853,1,1,1,'A',1,0.930518,152,668465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',150.299,156424879,238018,NULL,'2020-11-30 22:04:24',1606773864,NULL),(1853696601,8019405,1,1588559,1,1,1,'A',1,0.955734,466,825261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 454, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 497}}',150.41,145293955,533164,NULL,'2019-07-11 17:41:37',1562866897,NULL),(1850617440,8019405,1,1554664,1,1,1,'A',1,0.952525,281,776521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',150.689,140552774,435434,NULL,'2018-10-07 23:42:14',1538955734,NULL),(1861324692,8019405,1,1991796,1,1,1,'A',1,0.950281,317,776163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 533}}',150.772,157154792,508398,NULL,'2020-12-24 01:45:38',1608774338,NULL),(1853989552,8019405,1,1477486,1,1,1,'A',1,0.976127,424,872907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 719, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 754}}',150.901,145767090,826820,NULL,'2019-08-09 22:00:58',1565388058,NULL),(1874072231,8019405,1,2993624,1,1,1,'A',1,0.934627,399,722530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 869, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 979}}',151.563,176180087,838726,NULL,'2022-12-12 01:46:57',1670809617,NULL),(1861959246,8019405,1,2493155,1,1,1,'A',1,0.933589,322,703921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 40, \"great\": 1509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1694}}',151.684,158100793,1390228,NULL,'2021-01-25 01:57:26',1611539846,NULL),(1861074404,8019405,1,127895,0,1,1,'A',1,0.946226,412,788562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',151.833,156799896,520820,NULL,'2020-12-12 20:57:02',1607806622,NULL),(1860206918,8019405,1,1840319,1,1,1,'A',1,0.939304,293,732676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 1207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1351}}',151.98,155381781,1245484,NULL,'2020-10-23 22:11:23',1603491083,NULL),(1862117907,8019405,1,2514436,1,1,1,'A',1,0.979798,538,866774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 1053, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1089}}',152.387,158188924,1194136,NULL,'2021-01-28 01:11:09',1611796269,NULL),(1862490302,8019405,1,342475,0,1,1,'A',1,0.939975,244,727469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 730, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',153.085,158788425,693702,NULL,'2021-02-14 19:54:32',1613332472,NULL),(1861790595,8019405,1,2690328,1,1,1,'A',1,0.938161,297,734286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 1091, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1229}}',153.621,157715227,1083944,NULL,'2021-01-11 22:08:09',1610402889,NULL),(1861045287,8019405,1,243350,0,1,1,'S',1,0.993274,446,939844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 440, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 446}}',154.338,156801523,499470,NULL,'2020-12-12 22:04:43',1607810683,NULL),(1860780231,8019405,1,243510,0,1,1,'A',1,0.975248,435,863681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 505}}',154.432,156220546,493988,NULL,'2020-11-24 01:37:47',1606181867,NULL),(1850578068,8019405,1,174683,1,1,1,'A',1,0.969631,332,839281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 436, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',155.426,140553024,451156,NULL,'2018-10-08 00:08:57',1538957337,NULL),(1870576290,8019405,1,218950,0,1,1,'A',1,0.964286,457,825344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1025, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',155.946,170894246,1161916,NULL,'2022-04-01 23:43:10',1648856590,NULL),(1861137162,8019405,1,70678,1,1,1,'S',1,0.981838,468,904210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 451, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 468}}',156.49,156771719,535200,NULL,'2020-12-12 01:37:49',1607737069,NULL),(1860586936,8019405,1,2410956,1,1,1,'A',1,0.956562,513,831356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',156.812,155931017,547360,NULL,'2020-11-13 19:36:48',1605296208,NULL),(1860234130,8019405,1,1665831,0,1,1,'A',1,0.948104,384,779143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 452, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',157.241,155327241,458950,NULL,'2020-10-21 19:29:52',1603308592,NULL),(1865586293,8019405,1,2451507,1,1,1,'A',1,0.93945,410,737279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 978, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1090}}',157.258,163470516,981080,NULL,'2021-06-30 01:41:27',1625017287,NULL),(1861119088,8019405,1,1272976,0,1,1,'A',1,0.961165,279,794780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 481, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 515}}',157.293,156801444,459122,NULL,'2020-12-12 22:00:15',1607810415,NULL),(1867730707,8019405,1,2675274,1,1,1,'S',1,0.971264,435,874873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',157.995,166836844,482170,NULL,'2021-10-21 20:18:58',1634847538,NULL),(1860982543,8019405,1,181489,1,1,1,'S',1,0.963415,492,858485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 456, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',158.732,156581507,546650,NULL,'2020-12-05 23:17:32',1607210252,NULL),(1874027770,8019405,1,3198649,1,1,1,'A',1,0.963489,290,822115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',158.734,176138875,497478,NULL,'2022-12-10 01:31:24',1670635884,NULL),(1860842442,8019405,1,725277,0,1,1,'A',1,0.944646,320,762918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 493, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 551}}',158.878,156336101,516570,NULL,'2020-11-27 23:34:31',1606520071,NULL),(1874051598,8019405,1,3610079,1,1,1,'A',1,0.962355,355,824078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 518}}',159.203,176138745,557470,NULL,'2022-12-10 01:22:57',1670635377,NULL),(1855109974,8019405,1,163846,0,1,1,'A',1,0.9535,499,779889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 918, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',159.221,147369657,911858,NULL,'2019-11-24 20:31:04',1574627464,NULL),(1850657581,8019405,1,1708929,1,1,1,'S',1,0.963753,469,842512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 435, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 469}}',159.572,140553137,555780,NULL,'2018-10-08 00:22:21',1538958141,NULL),(1863120561,8019405,1,2754632,0,1,1,'A',1,0.949412,428,774868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 776, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 850}}',161.391,159775356,811972,NULL,'2021-03-16 19:16:42',1615922202,NULL),(1855106418,8019405,1,1478663,1,1,1,'A',1,0.961783,423,834266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 437, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 471}}',161.938,147441333,503548,NULL,'2019-11-30 01:34:08',1575077648,NULL),(1860532244,8019405,1,240260,0,1,1,'A',1,0.956376,207,749195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 596}}',162.165,155968828,462228,NULL,'2020-11-15 02:01:28',1605405688,NULL),(1862178251,8019405,1,1571134,1,1,1,'S',1,0.9689,209,872898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',162.48,158183745,229674,NULL,'2021-01-27 20:51:14',1611780674,NULL),(1855081865,8019405,1,2167615,1,1,1,'A',1,0.970175,466,809378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 1349, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1425}}',163.089,147398647,1610610,NULL,'2019-11-27 00:17:31',1574813851,NULL),(1861357777,8019405,1,692008,1,1,1,'A',1,0.969748,549,859420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 563, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 595}}',163.207,157026022,686520,NULL,'2020-12-20 00:15:13',1608423313,NULL),(1861137603,8019405,1,2356253,1,1,1,'A',1,0.949618,599,791245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 22, \"great\": 1905, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2094}}',163.413,156647900,2102564,NULL,'2020-12-08 00:47:24',1607388444,NULL),(1861297879,8019405,1,2146567,1,1,1,'S',1,0.981373,510,896315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 491, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 510}}',164.787,157088556,581150,NULL,'2020-12-21 22:36:10',1608590170,NULL),(1861010481,8019405,1,2608945,1,1,1,'S',1,0.98495,897,969891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 870, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 897}}',164.823,156430515,1171663,NULL,'2020-12-01 03:29:19',1606793359,NULL),(1861760984,8019405,1,1864394,1,1,1,'A',1,0.95664,492,781850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 1375, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1476}}',165.716,157691724,1502558,NULL,'2021-01-11 02:03:51',1610330631,NULL),(1861413159,8019405,1,1772049,0,1,1,'A',1,0.9654,409,817394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 965, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1026}}',166.037,157019077,963448,NULL,'2020-12-19 19:41:11',1608406871,NULL),(1864024387,8019405,1,2466575,1,1,1,'A',1,0.930728,241,715287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 563}}',166.05,161262909,489400,NULL,'2021-04-26 00:52:45',1619398365,NULL),(1861882194,8019405,1,2642705,1,1,1,'A',1,0.983806,300,876913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',166.271,157940773,529430,NULL,'2021-01-19 19:04:29',1611083069,NULL),(1865608902,8019405,1,2495033,1,1,1,'A',1,0.971781,559,871348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 540, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 567}}',166.498,163471489,686840,NULL,'2021-06-30 02:26:40',1625020000,NULL),(1860945083,8019405,1,2639312,1,1,1,'A',1,0.966667,340,837473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 634, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 675}}',166.587,156507733,699270,NULL,'2020-12-03 20:38:00',1607027880,NULL),(1860853349,8019405,1,2487381,1,1,1,'S',1,0.957645,484,837803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 443, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 484}}',168.652,156247740,553160,NULL,'2020-11-25 00:36:55',1606264615,NULL),(1866078952,8019405,1,2972288,1,1,1,'A',1,0.949937,256,767067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 727, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 799}}',169.343,164367355,743964,NULL,'2021-07-27 20:49:13',1627418953,NULL),(1855234595,8019405,1,1735443,1,1,1,'S',1,0.971204,573,880243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 540, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 573}}',169.564,147576176,726102,NULL,'2019-12-08 18:30:33',1575829833,NULL),(1855202591,8019405,1,1699508,1,1,1,'A',1,0.952782,415,807675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 593}}',170.422,147576458,599040,NULL,'2019-12-08 18:50:44',1575831044,NULL),(1862148939,8019405,1,2539953,1,1,1,'S',1,0.980806,521,906707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',170.594,158183388,608288,NULL,'2021-01-27 20:35:26',1611779726,NULL),(1860860001,8019405,1,1734712,1,1,1,'A',1,0.966989,608,866588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',171.231,156220616,654360,NULL,'2020-11-24 01:41:47',1606182107,NULL),(1854016699,8019405,1,174737,0,1,1,'A',1,0.955709,489,829874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 466, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',171.623,145767398,525952,NULL,'2019-08-09 22:31:41',1565389901,NULL),(1855074747,8019405,1,1266038,1,1,1,'A',1,0.950943,291,770345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 724, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 795}}',172.864,147398908,714554,NULL,'2019-11-27 00:49:36',1574815776,NULL),(1862476888,8019405,1,121952,0,1,1,'A',1,0.971861,340,845337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 462}}',173.16,158788116,506424,NULL,'2021-02-14 19:43:04',1613331784,NULL),(1855152279,8019405,1,1494227,1,1,1,'A',1,0.954484,533,802250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 1358, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1483}}',174.493,147576306,1563960,NULL,'2019-12-08 18:39:37',1575830377,NULL),(1862131730,8019405,1,2526345,1,1,1,'A',1,0.977901,322,868055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 869, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 905}}',174.586,158280683,995572,NULL,'2021-01-30 23:17:07',1612048627,NULL),(1861384108,8019405,1,182768,1,1,1,'A',1,0.960938,390,803663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',174.667,157027423,471142,NULL,'2020-12-20 01:31:18',1608427878,NULL),(1860812863,8019405,1,1654895,1,1,1,'A',1,0.951677,150,745806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',174.728,156248042,396274,NULL,'2020-11-25 00:56:27',1606265787,NULL),(1860835198,8019405,1,156754,0,1,1,'A',1,0.962931,433,831635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',175.75,156220232,554436,NULL,'2020-11-24 01:20:29',1606180829,NULL),(1862644754,8019405,1,174684,0,1,1,'A',1,0.966667,264,823205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',180.983,159029320,518142,NULL,'2021-02-21 22:20:27',1613946027,NULL),(1862072819,8019405,1,2585610,1,1,1,'A',1,0.958466,533,819513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 626}}',181.126,158189107,664402,NULL,'2021-01-28 01:20:55',1611796855,NULL),(1854071232,8019405,1,736477,0,1,1,'A',1,0.957143,324,813195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',184.094,145767260,479230,NULL,'2019-08-09 22:19:23',1565389163,NULL),(1862263284,8019405,1,2545718,1,1,1,'A',1,0.958508,701,814509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 1325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1434}}',186.805,158413108,1552490,NULL,'2021-02-03 23:40:02',1612395602,NULL),(1862082566,8019405,1,2593609,1,1,1,'S',1,0.971038,915,880026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 862, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',187.451,158280850,1025368,NULL,'2021-01-30 23:24:59',1612049099,NULL),(1860043887,8019405,1,264752,0,1,1,'S',1,0.969512,492,875921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 462, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 492}}',190.179,155083225,535030,NULL,'2020-10-12 02:07:35',1602468455,NULL),(1862219267,8019405,1,295859,1,1,1,'S',1,0.979401,534,902646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',193.325,158382791,594940,NULL,'2021-02-03 01:08:06',1612314486,NULL),(1863182163,8019405,1,217611,1,1,1,'S',1,0.977273,528,896923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',209.21,159746637,611430,NULL,'2021-03-15 21:55:48',1615845348,NULL),(2878809808,8037799,1,2012563,0,1,1,'C',1,0.733871,32,273587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 62}}',2.33459,184023757,18712,NULL,'2024-05-23 18:37:13',1716489433,NULL),(2883776821,8037799,1,1937980,0,1,1,'D',1,0.69385,58,224991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 28, \"great\": 173}, \"maximum_statistics\": {\"great\": 374}}',4.10621,184035504,119329,NULL,'2024-05-24 18:13:10',1716574390,NULL),(1872310939,8051208,1,1245883,0,1,1,'D',1,0.541667,14,207330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 16}, \"maximum_statistics\": {\"great\": 36}}',0.091854,173648669,36466,NULL,'2022-07-31 00:43:54',1659228234,NULL),(1872389772,8051208,1,1072455,0,1,1,'D',1,0.647059,9,185400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 15, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',0.604578,173648741,24600,NULL,'2022-07-31 00:49:36',1659228576,NULL),(1872363357,8051208,1,1891119,1,1,1,'C',1,0.727723,13,280517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',1.96877,173648338,91114,NULL,'2022-07-31 00:18:24',1659226704,NULL),(1872433767,8051208,1,3706038,1,1,1,'B',1,0.8125,42,377575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',5.54647,173648450,54180,NULL,'2022-07-31 00:26:25',1659227185,NULL),(1853420298,8051208,1,47997,0,1,1,'C',1,0.752,24,335566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',6.23958,144786032,96376,NULL,'2019-06-11 08:52:41',1560243161,NULL),(1872336821,8051208,1,1331685,0,1,1,'B',1,0.884615,38,463072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',7.02393,173648260,21876,NULL,'2022-07-31 00:12:46',1659226366,NULL),(1872353728,8051208,1,2012563,0,1,1,'B',1,0.879032,21,500559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',8.34861,173648175,22708,NULL,'2022-07-31 00:06:02',1659225962,NULL),(1872367478,8051208,1,1717845,0,1,1,'B',1,0.848718,69,432446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 48, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',10.9062,173648143,148333,NULL,'2022-07-31 00:03:15',1659225795,NULL),(1872330097,8051208,1,1827144,0,1,1,'A',1,0.902655,64,521545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 10, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',12.421,173648557,83782,NULL,'2022-07-31 00:34:21',1659227661,NULL),(1872381147,8051208,1,1447108,1,1,1,'A',1,0.940828,110,694764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',19.4305,173648298,94107,NULL,'2022-07-31 00:15:54',1659226554,NULL),(1872344549,8051208,1,2231839,0,1,1,'X',1,1,61,884950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',20.2731,173648504,55442,NULL,'2022-07-31 00:30:24',1659227424,NULL),(1872314496,8051208,1,836445,1,1,1,'A',1,0.935961,85,641591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 186, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 203}}',20.3394,173648243,141849,NULL,'2022-07-31 00:11:12',1659226272,NULL),(1872319400,8051208,1,1262271,0,1,1,'A',1,0.952381,111,673633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',20.8688,173648203,96050,NULL,'2022-07-31 00:08:25',1659226105,NULL),(1853453428,8051208,1,285041,0,1,1,'A',1,0.927239,71,608177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 243, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 268}}',21.5242,144785969,129850,NULL,'2019-06-11 08:46:11',1560242771,NULL),(1872327789,8051208,1,1825182,1,1,1,'S',1,0.976048,167,849538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',30.1493,173648480,175866,NULL,'2022-07-31 00:28:56',1659227336,NULL),(1872340684,8051208,1,2222443,0,1,1,'A',1,0.948113,84,717672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',31.6599,173648525,54510,NULL,'2022-07-31 00:32:07',1659227527,NULL),(1841950550,8067190,1,697249,0,1,1,'C',1,0.724638,19,253281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',2.6107,127446576,17710,NULL,'2016-11-16 14:53:37',1479308017,NULL),(1856289832,8067190,1,2268554,0,1,1,'C',1,0.745614,43,280560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',3.85216,149281241,31460,NULL,'2020-03-17 09:51:56',1584438716,NULL),(1842027037,8067190,1,306571,0,1,1,'B',1,0.80597,27,331193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',4.94574,127431207,74823,NULL,'2016-11-15 14:46:58',1479221218,NULL),(1845418074,8067190,1,557816,0,1,1,'C',1,0.740363,39,263670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 55, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',6.23178,132738871,142858,NULL,'2017-09-01 15:41:37',1504280497,NULL),(1841964189,8067190,1,971401,1,1,1,'B',1,0.847744,57,397270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',9.25138,127431262,112922,NULL,'2016-11-15 14:50:57',1479221457,NULL),(1842149826,8067190,1,485615,0,1,1,'A',1,0.904762,63,650549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',12.3313,127470926,28829,NULL,'2016-11-18 04:02:22',1479441742,NULL),(1841953209,8067190,1,697250,0,1,1,'A',1,0.933333,45,796807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',14.4696,127446561,18868,NULL,'2016-11-16 14:52:29',1479307949,NULL),(1856241396,8067190,1,2239062,1,1,1,'B',1,0.866337,104,507093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',15.3412,149281223,105580,NULL,'2020-03-17 09:50:34',1584438634,NULL),(1853851103,8070063,1,1479586,0,1,1,'B',1,0.882353,44,537338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',9.69217,145507916,37848,NULL,'2019-07-24 20:33:45',1564000425,NULL),(1842885731,8070063,1,787816,1,1,1,'C',1,0.798906,53,171096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 91, \"great\": 583}, \"maximum_statistics\": {\"great\": 823}}',11.9226,128803005,252228,NULL,'2017-02-02 00:05:26',1485993926,NULL),(1841225270,8070063,1,274086,0,1,1,'B',1,0.873239,51,445985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 213}}',15.909,126134452,80937,NULL,'2016-09-01 22:45:33',1472769933,NULL),(1872102742,8070063,1,215579,0,1,1,'A',1,0.911111,96,574505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 225}}',16.7881,173228931,106475,NULL,'2022-07-11 04:28:43',1657513723,NULL),(1841224896,8070063,1,274079,0,1,1,'B',1,0.896373,66,513907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 193}}',20.9485,126098095,104910,NULL,'2016-08-30 17:15:04',1472577304,NULL),(1852016058,8070063,1,1191037,0,1,1,'B',1,0.887368,85,503797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',22.5745,142606031,191336,NULL,'2019-02-06 03:00:46',1549422046,NULL),(1856661958,8070063,1,1191037,0,1,1,'A',1,0.948421,156,351091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',42.3512,149745926,230108,NULL,'2020-04-03 01:45:37',1585878337,NULL),(1838965753,8076086,1,315550,0,1,1,'D',1,0.639881,17,147712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 87}, \"maximum_statistics\": {\"great\": 168}}',0.833205,122483522,113149,NULL,'2016-03-12 01:56:25',1457747785,NULL),(1872632157,8076086,1,1715244,0,1,1,'C',1,0.758621,28,276619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 56, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',2.75893,174074360,35376,NULL,'2022-08-20 21:07:35',1661029655,NULL),(1839069847,8102495,1,380934,1,1,1,'D',1,0.302395,5,11482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 97, \"great\": 31}, \"maximum_statistics\": {\"great\": 167}}',0.001828,122703425,32220,NULL,'2016-03-22 03:07:51',1458616071,NULL),(1874546590,8102495,1,3789432,1,1,1,'B',1,0.809211,30,354502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 76}}',4.29071,176836976,22796,NULL,'2023-01-16 03:02:04',1673838124,NULL),(1873623642,8102495,1,3712884,1,1,1,'B',1,0.806931,41,332616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 101}}',4.50581,175554514,30678,NULL,'2022-11-08 06:11:25',1667887885,NULL),(1877682110,8102495,1,4101684,1,1,1,'B',1,0.862903,33,470949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',8.0029,181351289,18890,NULL,'2023-10-27 05:34:12',1698384852,NULL),(1872924053,8102495,1,324924,0,1,1,'B',1,0.892593,25,478282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 135}}',9.84918,174285832,41341,NULL,'2022-09-01 05:32:40',1662010360,NULL),(1848087123,8116677,1,1391730,0,1,1,'D',1,0.297468,15,80741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 44, \"great\": 12}, \"maximum_statistics\": {\"great\": 79}}',0.002894,136514800,23125,NULL,'2018-03-18 12:00:15',1521374415,NULL),(1848010868,8116677,1,1331685,0,1,1,'D',1,0.336538,15,32209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 31, \"great\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',0.00478,136514774,11010,NULL,'2018-03-18 11:59:03',1521374343,NULL),(1839031065,8116677,1,557818,0,1,1,'D',1,0.307839,15,8619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 756, \"great\": 251}, \"maximum_statistics\": {\"great\": 1314}}',0.009708,122670325,141860,NULL,'2016-03-20 14:54:35',1458485675,NULL),(1840151309,8116677,1,497454,0,1,1,'D',1,0.422078,9,14213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 143, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',0.041346,124342286,49530,NULL,'2016-06-03 15:34:47',1464968087,NULL),(1854947886,8116677,1,1491996,0,1,1,'D',1,0.450096,17,20333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 220, \"great\": 168}, \"maximum_statistics\": {\"great\": 521}}',0.121907,147193457,74630,NULL,'2019-11-14 04:42:14',1573706534,NULL),(1855909031,8116677,1,70334,1,1,1,'D',1,0.4683,34,11905,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 241, \"great\": 197}, \"maximum_statistics\": {\"great\": 694}}',0.142344,148682406,110767,NULL,'2020-02-14 14:52:49',1581691969,NULL),(1843749765,8116677,1,707460,1,1,1,'D',1,0.466581,35,26792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 149, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',0.148214,130127266,61908,NULL,'2017-04-15 15:53:53',1492271633,NULL),(1840165957,8116677,1,519823,0,1,1,'D',1,0.547486,17,133144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 61}, \"maximum_statistics\": {\"great\": 179}}',0.239822,124537415,63900,NULL,'2016-06-12 10:50:08',1465728608,NULL),(1839022458,8116677,1,671413,0,1,1,'D',1,0.580851,36,54975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 74, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',0.447279,122670326,45222,NULL,'2016-03-20 14:54:37',1458485677,NULL),(1843800654,8116677,1,533714,1,1,1,'D',1,0.573129,32,51008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 88, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',0.527104,130127297,84028,NULL,'2017-04-15 15:55:38',1492271738,NULL),(1856064363,8116677,1,120132,0,1,1,'D',1,0.520392,36,38904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 439, \"miss\": 686, \"great\": 763}, \"maximum_statistics\": {\"great\": 1888}}',0.651887,149019052,329970,NULL,'2020-03-04 12:13:55',1583324035,NULL),(1843800595,8116677,1,533713,1,1,1,'D',1,0.66,31,273014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',0.823654,130064465,126798,NULL,'2017-04-12 11:29:38',1491996578,NULL),(1843749602,8116677,1,1035918,1,1,1,'D',1,0.68797,40,232244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',1.32626,130064434,84833,NULL,'2017-04-12 11:27:43',1491996463,NULL),(1840350490,8116677,1,36242,1,1,1,'D',1,0.637056,45,204987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',1.34935,124668093,120088,NULL,'2016-06-18 17:54:23',1466272463,NULL),(1840262754,8116677,1,500702,1,1,1,'C',1,0.729885,36,390322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',1.70652,124540379,126132,NULL,'2016-06-12 13:19:05',1465737545,NULL),(1842513368,8116677,1,1031718,0,1,1,'C',1,0.72,24,248066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',1.91413,128184809,46792,NULL,'2016-12-29 14:22:40',1483021360,NULL),(1843812674,8116677,1,142333,0,1,1,'C',1,0.72905,40,279805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 118}, \"maximum_statistics\": {\"great\": 179}}',2.23284,130064356,79417,NULL,'2017-04-12 11:22:45',1491996165,NULL),(1845691592,8116677,1,1223877,0,1,1,'D',1,0.686391,48,106103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 74, \"great\": 200}, \"maximum_statistics\": {\"great\": 338}}',2.87384,133055198,85836,NULL,'2017-09-19 14:27:32',1505831252,NULL),(1855301782,8116677,1,1887511,1,1,1,'C',1,0.711429,84,261782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 175}}',3.30094,147784204,67666,NULL,'2019-12-22 12:23:46',1577017426,NULL),(1843779832,8116677,1,179229,1,1,1,'C',1,0.716298,55,287825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 90, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',3.63669,130064589,297127,NULL,'2017-04-12 11:37:45',1491997065,NULL),(1843752904,8116677,1,168823,0,1,1,'C',1,0.742754,48,338317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',3.76048,130064411,198850,NULL,'2017-04-12 11:25:56',1491996356,NULL),(1848526191,8116677,1,172359,0,1,1,'D',1,0.630987,176,92585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 185, \"great\": 453}, \"maximum_statistics\": {\"great\": 1023}}',3.93464,137451226,266959,NULL,'2018-05-04 15:03:56',1525446236,NULL),(1843857220,8116677,1,694902,1,1,1,'C',1,0.731156,85,273268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 52, \"great\": 236, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 398}}',4.3248,130064673,172648,NULL,'2017-04-12 11:43:44',1491997424,NULL),(1847998074,8116677,1,369033,0,1,1,'C',1,0.7625,54,372810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 44, \"great\": 170}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',4.48464,136514759,267315,NULL,'2018-03-18 11:58:13',1521374293,NULL),(1843772656,8116677,1,510475,0,1,1,'C',1,0.763578,35,290143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 313}}',4.72904,130064288,106444,NULL,'2017-04-12 11:16:50',1491995810,NULL),(1847998066,8116677,1,369033,0,1,1,'C',1,0.764583,36,203612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',4.88967,136514697,276751,NULL,'2018-03-18 11:54:56',1521374096,NULL),(1842749235,8116677,1,26461,1,1,1,'C',1,0.783133,30,346779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',4.8956,128482176,48018,NULL,'2017-01-15 11:00:13',1484478013,NULL),(1855396679,8116677,1,1646600,0,1,1,'C',1,0.730198,80,284058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 36, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',5.05798,147784337,172686,NULL,'2019-12-22 12:33:13',1577017993,NULL),(1844247795,8116677,1,1031671,0,1,1,'C',1,0.784444,48,167427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',6.69947,130663844,76970,NULL,'2017-05-14 15:25:49',1494775549,NULL),(1872641885,8116677,1,3039396,1,1,1,'C',1,0.735566,112,146375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 68, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',7.43105,174075195,153828,NULL,'2022-08-20 22:13:09',1661033589,NULL),(1843819616,8116677,1,145600,1,1,1,'C',1,0.759358,39,144179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',9.25083,130127228,100266,NULL,'2017-04-15 15:52:12',1492271532,NULL),(1854067363,8116677,1,2056284,0,1,1,'C',1,0.788557,92,354756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',9.47774,145755390,209776,NULL,'2019-08-09 07:15:54',1565334954,NULL),(1875962264,8116677,1,3039396,1,1,1,'C',1,0.755196,89,309016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 61, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',9.67184,179002767,185144,NULL,'2023-05-22 00:35:14',1684715714,NULL),(1840156171,8116677,1,204,1,1,1,'B',1,0.818505,85,448539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',9.69441,124540264,209574,NULL,'2016-06-12 13:14:24',1465737264,NULL),(1854689186,8116677,1,2056284,0,1,1,'C',1,0.799751,63,184596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',9.87638,146760377,167330,NULL,'2019-10-17 11:32:38',1571311958,NULL),(1856154820,8116677,1,95464,0,1,1,'C',1,0.733462,150,138503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 244, \"great\": 851}, \"maximum_statistics\": {\"great\": 1300}}',10.0055,148899174,406324,NULL,'2020-02-26 14:57:36',1582729056,NULL),(1875270960,8116677,1,3193913,1,1,1,'C',1,0.798113,40,181258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',11.0582,178015271,94570,NULL,'2023-03-24 12:34:04',1679661244,NULL),(1856060453,8116677,1,1887442,1,1,1,'C',1,0.774566,51,312019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',11.2268,148972179,115238,NULL,'2020-03-01 12:03:15',1583064195,NULL),(1848571222,8116677,1,315552,0,1,1,'D',1,0.690271,74,104270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 106, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 812}}',11.3315,137451061,215556,NULL,'2018-05-04 14:57:16',1525445836,NULL),(1856089510,8116677,1,142905,0,1,1,'C',1,0.771264,49,312562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 68, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',11.397,148899250,148206,NULL,'2020-02-26 15:02:01',1582729321,NULL),(1855885887,8116677,1,1862716,1,1,1,'C',1,0.757482,100,50953,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 152, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136}}',11.6889,148682514,317899,NULL,'2020-02-14 14:58:44',1581692324,NULL),(1855924578,8116677,1,2056281,1,1,1,'C',1,0.75222,79,298160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 52, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',12.5271,148843347,254430,NULL,'2020-02-23 10:14:36',1582452876,NULL),(1855455645,8116677,1,934629,0,1,1,'C',1,0.799843,86,185578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 82, \"great\": 464}, \"maximum_statistics\": {\"great\": 637}}',12.7613,148019920,216000,NULL,'2020-01-05 12:08:24',1578226104,NULL),(1843772422,8116677,1,510474,0,1,1,'B',1,0.821649,53,378978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 49, \"great\": 361, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 485}}',12.8149,130105066,185255,NULL,'2017-04-14 15:26:35',1492183595,NULL),(1855699823,8116677,1,272887,0,1,1,'C',1,0.785217,78,163015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 79, \"great\": 407}, \"maximum_statistics\": {\"great\": 575}}',13.0583,148356117,172612,NULL,'2020-01-26 18:38:48',1580063928,NULL),(1862619842,8116677,1,2388898,1,1,1,'C',1,0.714474,84,132048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 380}}',13.6842,159136074,120590,NULL,'2021-02-25 08:54:29',1614243269,NULL),(1851245981,8116677,1,332651,0,1,1,'B',1,0.85906,84,473848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',14.6839,141530333,137351,NULL,'2018-12-05 15:25:01',1544023501,NULL),(1840181188,8116677,1,20323,1,1,1,'A',1,0.908654,59,575198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 104}}',15.7886,124540332,89224,NULL,'2016-06-12 13:17:05',1465737425,NULL),(1855505469,8116677,1,1027700,1,1,1,'A',1,0.929577,63,775566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 71}}',15.8307,148020852,205740,NULL,'2020-01-05 13:16:59',1578230219,NULL),(1846031351,8116677,1,172359,0,1,1,'C',1,0.784458,91,85104,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 121, \"great\": 703}, \"maximum_statistics\": {\"great\": 1023}}',16.506,133388235,280848,NULL,'2017-10-08 11:52:49',1507463569,NULL),(1855505897,8116677,1,1027952,0,1,1,'B',1,0.820913,111,380503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 292}, \"maximum_statistics\": {\"great\": 416}}',19.1914,148020815,185847,NULL,'2020-01-05 13:14:42',1578230082,NULL),(1855980868,8116677,1,549100,0,1,1,'B',1,0.830769,57,202003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 337}, \"maximum_statistics\": {\"great\": 455}}',19.4277,148775960,151670,NULL,'2020-02-19 18:43:00',1582137780,NULL),(1855897800,8116677,1,2056281,1,1,1,'B',1,0.806394,59,190573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 46, \"great\": 391}, \"maximum_statistics\": {\"great\": 563}}',19.4819,148682332,231156,NULL,'2020-02-14 14:48:12',1581691692,NULL),(1849191771,8116677,1,557816,0,1,1,'B',1,0.865079,65,468567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',19.9326,138415784,198638,NULL,'2018-06-21 06:12:43',1529561563,NULL),(1856480572,8116677,1,48258,0,1,1,'C',1,0.763375,114,332358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 24, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',21.4121,149568122,224294,NULL,'2020-03-28 09:24:52',1585387492,NULL),(1861233841,8116677,1,1492101,0,1,1,'B',1,0.816712,104,202515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 371}}',23.2199,156931073,136552,NULL,'2020-12-17 04:16:46',1608178606,NULL),(1857005841,8116677,1,549100,0,1,1,'B',1,0.859341,80,460363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',23.7501,150302739,196984,NULL,'2020-04-20 13:32:50',1587389570,NULL),(1857382671,8116677,1,549942,0,1,1,'B',1,0.844862,75,216034,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',24.381,150986359,184250,NULL,'2020-05-13 09:40:27',1589362827,NULL),(1855967876,8116677,1,297468,1,1,1,'B',1,0.812745,68,184601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 77, \"great\": 715}, \"maximum_statistics\": {\"great\": 1020}}',26.0607,148776091,327846,NULL,'2020-02-19 18:53:19',1582138399,NULL),(1863580175,8116677,1,549942,0,1,1,'B',1,0.849802,88,449735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 506}}',29.2594,160503877,239910,NULL,'2021-04-05 09:32:40',1617615160,NULL),(1856164468,8116677,1,2237537,1,1,1,'B',1,0.858365,125,491994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',30.0046,148916499,284214,NULL,'2020-02-27 15:12:01',1582816321,NULL),(1859730617,8116677,1,1479606,0,1,1,'B',1,0.892427,121,271895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',32.2066,154584042,225426,NULL,'2020-09-23 15:50:28',1600876228,NULL),(1856042102,8116677,1,1492101,0,1,1,'B',1,0.889488,159,552242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',39.8225,148973377,209456,NULL,'2020-03-01 13:15:12',1583068512,NULL),(1861391526,8116677,1,190047,0,1,1,'B',1,0.890625,120,286402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',41.7309,157047282,156930,NULL,'2020-12-20 16:45:48',1608482748,NULL),(1855980805,8116677,1,547920,0,1,1,'A',1,0.964527,210,760809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 296}}',43.0533,148776033,230855,NULL,'2020-02-19 18:48:27',1582138107,NULL),(1856114680,8116677,1,168816,0,1,1,'B',1,0.874815,170,265591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',50.8541,148984647,333324,NULL,'2020-03-02 05:31:58',1583127118,NULL),(1853423574,8116677,1,557817,0,1,1,'A',1,0.923797,176,622876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',56.5958,144873370,447898,NULL,'2019-06-16 05:06:03',1560661563,NULL),(1860578780,8116677,1,332280,0,1,1,'A',1,0.93107,136,656876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 428}, \"maximum_statistics\": {\"great\": 486}}',59.8192,155923759,301494,NULL,'2020-11-13 15:09:24',1605280164,NULL),(1863592240,8116677,1,190047,0,1,1,'A',1,0.934659,167,698288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',60.3619,160474316,257994,NULL,'2021-04-04 13:12:16',1617541936,NULL),(1848580089,8116677,1,557817,0,1,1,'A',1,0.923797,257,333910,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',61.4343,137450980,403422,NULL,'2018-05-04 14:53:54',1525445634,NULL),(1862837018,8116677,1,1643284,1,1,1,'A',1,0.926735,204,676240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 678, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 778}}',61.4465,159390759,639194,NULL,'2021-03-05 14:57:08',1614956228,NULL),(1859042283,8129400,1,355146,1,1,1,'B',1,0.87673,169,531968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 35, \"great\": 906, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1156}}',NULL,153484107,695254,NULL,'2020-08-12 01:47:14',1597196834,NULL),(1860883409,8129400,1,486192,0,1,1,'B',1,0.858614,123,508071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 397}, \"maximum_statistics\": {\"great\": 534}}',NULL,156268632,299664,NULL,'2020-11-25 18:13:27',1606328007,NULL),(1877237162,8129400,1,703053,1,1,1,'B',1,0.862968,309,521738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 100, \"great\": 1088, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1361}}',NULL,180754183,846444,NULL,'2023-09-12 21:18:41',1694553521,NULL),(1865155801,8129400,1,713151,1,1,1,'A',1,0.942124,352,714766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 1038, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1149}}',NULL,162867144,864448,NULL,'2021-06-10 20:28:46',1623356926,NULL),(1862658821,8129400,1,796012,1,1,1,'B',1,0.847403,154,602633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 107}, \"maximum_statistics\": {\"great\": 154}}',NULL,159093194,107110,NULL,'2021-02-23 22:34:59',1614119699,NULL),(1855349887,8129400,1,927639,1,1,1,'B',1,0.872788,165,517064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 353, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 452}}',NULL,147856077,451843,NULL,'2019-12-26 21:15:53',1577394953,NULL),(1855764345,8129400,1,1057267,1,1,1,'A',1,0.900581,393,662509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 8, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',NULL,148354518,731330,NULL,'2020-01-26 16:58:02',1580057882,NULL),(1855325789,8129400,1,1082776,0,1,1,'B',1,0.820312,64,503611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',NULL,147855465,43208,NULL,'2019-12-26 20:22:34',1577391754,NULL),(1855325773,8129400,1,1082776,0,1,1,'B',1,0.828125,32,482537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',NULL,147855428,35294,NULL,'2019-12-26 20:18:33',1577391513,NULL),(1855325782,8129400,1,1082776,0,1,1,'B',1,0.84375,64,548559,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',NULL,147855450,44492,NULL,'2019-12-26 20:21:04',1577391664,NULL),(1855325761,8129400,1,1082776,1,1,1,'A',1,0.945312,64,718969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',NULL,147855406,51350,NULL,'2019-12-26 20:16:21',1577391381,NULL),(1862667385,8129400,1,1082779,1,1,1,'B',1,0.880137,146,647050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',NULL,159093376,115740,NULL,'2021-02-23 22:43:10',1614120190,NULL),(1876686315,8129400,1,1476085,1,1,1,'A',1,0.903802,518,643923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 724, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 868}}',NULL,180105033,742568,NULL,'2023-07-31 18:37:04',1690828624,NULL),(1859062522,8129400,1,1485517,1,1,1,'B',1,0.866753,128,524578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 23, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 773}}',NULL,153526863,466080,NULL,'2020-08-13 16:58:22',1597337902,NULL),(1862679661,8129400,1,1592123,1,1,1,'A',1,0.942722,616,784626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',NULL,159066228,754986,NULL,'2021-02-23 02:19:33',1614046773,NULL),(1875712403,8129400,1,1670273,1,1,1,'B',1,0.867299,222,540156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 23, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 2}}',NULL,178582955,634808,NULL,'2023-04-25 22:45:08',1682462708,NULL),(1857380663,8129400,1,1670273,1,1,1,'A',1,0.924171,297,196721,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 733, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 2}}',NULL,150880268,417114,NULL,'2020-05-09 19:42:47',1589053367,NULL),(1871581123,8129400,1,2434899,1,1,1,'B',1,0.828287,152,140919,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 61, \"great\": 820, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1156}}',NULL,172506227,437848,NULL,'2022-06-09 18:23:05',1654798985,NULL),(1875114456,8129400,1,2725556,1,1,1,'B',1,0.895584,169,571502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 52, \"great\": 1109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1336}}',NULL,177628476,706105,NULL,'2023-03-02 00:27:51',1677716871,NULL),(1857006195,8129400,1,318560,0,1,1,'D',1,0.13878,77,7797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 430, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',0.000009,150315972,39626,NULL,'2020-04-20 23:19:17',1587424757,NULL),(1865089233,8129400,1,818689,0,1,1,'D',1,0.570707,22,127177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 32}, \"maximum_statistics\": {\"great\": 99}}',0.225886,162673948,21696,NULL,'2021-06-04 20:31:37',1622838697,NULL),(1865051534,8129400,1,2489497,1,1,1,'D',1,0.683962,29,210848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',1.53403,162674233,31782,NULL,'2021-06-04 20:41:56',1622839316,NULL),(1846709265,8129400,1,891029,1,1,1,'C',1,0.781457,28,359991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',3.98961,134718010,116857,NULL,'2017-12-18 21:53:58',1513634038,NULL),(1850779814,8129400,1,500114,1,1,1,'D',1,0.684022,137,223805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 60, \"great\": 265, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 557}}',5.75569,140625356,271654,NULL,'2018-10-12 16:19:13',1539361153,NULL),(1855444432,8129400,1,2141493,1,1,1,'C',1,0.732143,47,347027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 84}}',6.30605,147941544,27392,NULL,'2019-12-31 18:57:34',1577818654,NULL),(1839074001,8129400,1,819622,0,1,1,'B',1,0.849057,31,482044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 53}}',6.51449,122762861,17259,NULL,'2016-03-24 21:22:01',1458854521,NULL),(1854910660,8129400,1,101689,1,1,1,'C',1,0.775801,86,326197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',8.72564,147124262,146892,NULL,'2019-11-09 20:56:16',1573332976,NULL),(1871095979,8129400,1,1370315,0,1,1,'D',1,0.673913,74,215551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 49, \"great\": 177}, \"maximum_statistics\": {\"great\": 368}}',9.65913,171729631,127982,NULL,'2022-05-07 22:54:38',1651964078,NULL),(1850713829,8129400,1,628393,1,1,1,'C',1,0.731629,129,284871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 47, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 626}}',10.3163,140625293,295171,NULL,'2018-10-12 16:14:41',1539360881,NULL),(1850772041,8129400,1,241860,0,1,1,'C',1,0.75974,68,148430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 56, \"great\": 296, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 462}}',11.1036,140624995,144242,NULL,'2018-10-12 15:58:45',1539359925,NULL),(1856967544,8129400,1,254186,0,1,1,'C',1,0.786913,65,355470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 206, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 298}}',11.7739,150316369,139280,NULL,'2020-04-20 23:40:30',1587426030,NULL),(1867432336,8129400,1,2445426,1,1,1,'D',1,0.687296,49,210343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 35, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',12.4145,166124283,87784,NULL,'2021-09-25 17:00:54',1632589254,NULL),(1868975591,8129400,1,3363273,1,1,1,'C',1,0.753906,132,311138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 48, \"great\": 243, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 384}}',13.138,168536443,188146,NULL,'2021-12-26 15:11:06',1640531466,NULL),(1856945452,8129400,1,1388309,1,1,1,'C',1,0.792614,70,370872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 176}}',13.3414,150342066,68844,NULL,'2020-04-21 21:12:35',1587503555,NULL),(1855601545,8129400,1,1807823,0,1,1,'B',1,0.806452,46,362937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',13.3467,148123712,64138,NULL,'2020-01-12 01:52:59',1578793979,NULL),(1855000033,8129400,1,1415270,1,1,1,'B',1,0.827948,158,443559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 53, \"great\": 459, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',13.7322,147124788,395774,NULL,'2019-11-09 21:37:19',1573335439,NULL),(1874390864,8129400,1,1823419,1,1,1,'C',1,0.730303,48,273727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',13.9633,176723171,57748,NULL,'2023-01-09 21:57:42',1673301462,NULL),(1855445167,8129400,1,2225889,1,1,1,'B',1,0.817187,65,395357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 221, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 320}}',14.2663,147958942,162058,NULL,'2020-01-01 20:56:17',1577912177,NULL),(1850584284,8129400,1,297943,0,1,1,'B',1,0.834127,241,445658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 16, \"great\": 437, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 630}}',14.438,140596668,400774,NULL,'2018-10-10 20:27:52',1539203272,NULL),(1855397547,8129400,1,2248316,1,1,1,'B',1,0.81754,57,370201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 496}}',16.0098,147854431,161390,NULL,'2019-12-26 19:00:50',1577386850,NULL),(1857254110,8129400,1,1280997,1,1,1,'C',1,0.755061,67,302725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 44, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',16.4142,150699236,191828,NULL,'2020-05-03 18:35:27',1588530927,NULL),(1855317126,8129400,1,230217,0,1,1,'B',1,0.807843,93,370019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 94, \"great\": 565, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',16.807,147743541,309701,NULL,'2019-12-20 01:54:26',1576806866,NULL),(1857264507,8129400,1,1781243,0,1,1,'C',1,0.795,63,427094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 66, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 100}}',17.3052,150789388,54927,NULL,'2020-05-06 19:51:59',1588794719,NULL),(1855444800,8129400,1,2141493,0,1,1,'B',1,0.839286,63,571286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 84}}',18.1386,148071201,36241,NULL,'2020-01-08 22:13:18',1578521598,NULL),(1877393507,8129400,1,1695591,1,1,1,'C',1,0.765918,78,330605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',18.3502,180853774,112652,NULL,'2023-09-19 15:38:53',1695137933,NULL),(1862613049,8129400,1,1807824,0,1,1,'C',1,0.761324,95,319035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',18.6514,159091266,114378,NULL,'2021-02-23 21:09:45',1614114585,NULL),(1862372135,8129400,1,2672824,1,1,1,'C',1,0.784483,118,375510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 162}, \"maximum_statistics\": {\"great\": 232}}',19.2743,158684727,107748,NULL,'2021-02-11 21:47:49',1613080069,NULL),(1867212501,8129400,1,2683256,1,1,1,'B',1,0.804527,71,372350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 172}, \"maximum_statistics\": {\"great\": 243}}',19.577,166069495,89992,NULL,'2021-09-23 18:10:09',1632420609,NULL),(1857042584,8129400,1,1936912,1,1,1,'C',1,0.795786,84,357278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 65, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 617}}',19.8919,150341854,246732,NULL,'2020-04-21 21:02:51',1587502971,NULL),(1865501579,8129400,1,1283327,0,1,1,'C',1,0.789555,74,336129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 86, \"great\": 463, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 651}}',20.6583,163337996,228824,NULL,'2021-06-25 21:07:49',1624655269,NULL),(1857592801,8129400,1,2014554,1,1,1,'C',1,0.797278,98,373294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 68, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698}}',20.9862,151309804,320390,NULL,'2020-05-23 23:58:58',1590278338,NULL),(1855408526,8129400,1,17249,1,1,1,'A',1,0.917431,151,612706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 183, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',21.4942,147927464,209736,NULL,'2019-12-30 23:37:32',1577749052,NULL),(1868940271,8129400,1,2783010,1,1,1,'B',1,0.811676,60,365067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 57, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',21.697,168565041,177666,NULL,'2021-12-27 17:18:09',1640625489,NULL),(1878022421,8129400,1,1464930,0,1,1,'C',1,0.780899,46,358336,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 120}, \"maximum_statistics\": {\"great\": 178}}',22.5936,181830258,63957,NULL,'2023-12-02 23:08:50',1701558530,NULL),(1874918903,8129400,1,3284945,1,1,1,'C',1,0.75,72,290129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 67, \"great\": 449, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 764, \"legacy_combo_increase\": 1}}',23.2201,177483018,286140,NULL,'2023-02-21 16:23:53',1676996633,NULL),(1855314674,8129400,1,2105907,1,1,1,'B',1,0.813648,70,384011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 381}}',23.4145,147855747,180274,NULL,'2019-12-26 20:48:55',1577393335,NULL),(1855454692,8129400,1,1644109,1,1,1,'B',1,0.84607,157,473375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 458}}',24.0603,147925439,290975,NULL,'2019-12-30 20:39:50',1577738390,NULL),(1850719347,8129400,1,946844,1,1,1,'C',1,0.785971,95,341747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 26, \"great\": 344, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 556}}',24.4177,140626150,238224,NULL,'2018-10-12 17:05:24',1539363924,NULL),(1855373085,8129400,1,75858,0,1,1,'B',1,0.821932,81,416390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 21, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 497}}',24.4706,147855948,237954,NULL,'2019-12-26 21:05:30',1577394330,NULL),(1855571500,8129400,1,705328,1,1,1,'B',1,0.840551,104,439683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',24.508,148191502,265684,NULL,'2020-01-16 17:10:20',1579194620,NULL),(1868976853,8129400,1,2168075,1,1,1,'B',1,0.846808,72,430890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 58, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',25.0995,168593674,277620,NULL,'2021-12-28 18:27:18',1640716038,NULL),(1855757125,8129400,1,2271780,1,1,1,'B',1,0.860902,109,488345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 305, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 399}}',25.5261,148308137,204918,NULL,'2020-01-23 23:52:01',1579823521,NULL),(1855750605,8129400,1,81042,1,1,1,'B',1,0.844828,123,495378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 319}}',25.5387,148355311,223920,NULL,'2020-01-26 17:45:38',1580060738,NULL),(1855440195,8129400,1,2139341,1,1,1,'B',1,0.872274,116,524233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',25.5553,148087884,181426,NULL,'2020-01-10 02:07:07',1578622027,NULL),(1857913435,8129400,1,2175448,0,1,1,'B',1,0.808494,100,378560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 61, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 624}}',25.8722,151840488,263912,NULL,'2020-06-11 18:14:46',1591899286,NULL),(1855444414,8129400,1,2141493,1,1,1,'S',1,0.982143,84,869534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',25.9738,147941505,49086,NULL,'2019-12-31 18:54:52',1577818492,NULL),(1855431057,8129400,1,33020,1,1,1,'A',1,0.918224,208,700813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 214}}',26.1308,148059717,199108,NULL,'2020-01-08 04:03:17',1578456197,NULL),(1857310379,8129400,1,905461,1,1,1,'B',1,0.869231,72,521271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 130}}',27.4552,150781522,59982,NULL,'2020-05-06 14:43:52',1588776232,NULL),(1863162683,8129400,1,2572478,1,1,1,'B',1,0.822581,59,454622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',28.0322,159839695,52613,NULL,'2021-03-18 18:08:42',1616090922,NULL),(1863126622,8129400,1,2410728,1,1,1,'B',1,0.835443,59,415150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',28.0506,159885476,87120,NULL,'2021-03-20 01:44:04',1616204644,NULL),(1862030910,8129400,1,194689,1,1,1,'B',1,0.811765,143,424879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 44, \"great\": 574, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 850}}',28.7017,158102802,494258,NULL,'2021-01-25 03:42:56',1611546176,NULL),(1865219087,8129400,1,1462631,1,1,1,'B',1,0.8072,100,376044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 70, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 625}}',28.8501,162867799,258420,NULL,'2021-06-10 20:56:42',1623358602,NULL),(1862654571,8129400,1,49766,1,1,1,'B',1,0.834783,118,448963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',29.1616,159093783,198336,NULL,'2021-02-23 23:01:25',1614121285,NULL),(1860885832,8129400,1,2513149,1,1,1,'B',1,0.848485,58,451942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',29.3051,156391447,61082,NULL,'2020-11-29 17:59:19',1606672759,NULL),(1857646969,8129400,1,2198954,1,1,1,'B',1,0.813362,147,393030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 79, \"great\": 670, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 943}}',29.4746,151310252,431342,NULL,'2020-05-24 00:29:00',1590280140,NULL),(1868759207,8129400,1,2257108,1,1,1,'C',1,0.793103,118,365421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',29.6225,168239751,185142,NULL,'2021-12-14 21:40:43',1639518043,NULL),(1862051475,8129400,1,2159317,1,1,1,'B',1,0.816216,78,430925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',29.6459,158102848,95288,NULL,'2021-01-25 03:45:12',1611546312,NULL),(1867247987,8129400,1,2884909,1,1,1,'B',1,0.840734,63,425214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 44, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518}}',29.9152,166069470,217516,NULL,'2021-09-23 18:09:01',1632420541,NULL),(1859766531,8129400,1,1781245,0,1,1,'B',1,0.833333,61,408071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 159, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 210}}',29.9451,154716095,87534,NULL,'2020-09-27 19:09:59',1601233799,NULL),(1869096948,8129400,1,2828812,1,1,1,'B',1,0.829727,97,407476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 72, \"great\": 651, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 878}}',30.0024,168592380,367252,NULL,'2021-12-28 17:28:46',1640712526,NULL),(1865495707,8129400,1,2581215,1,1,1,'B',1,0.899718,162,626365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',30.6403,163338590,279534,NULL,'2021-06-25 21:28:45',1624656525,NULL),(1858973468,8129400,1,1747096,1,1,1,'B',1,0.836066,99,420644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 458, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 610}}',31.119,153416509,281956,NULL,'2020-08-09 13:46:42',1596980802,NULL),(1862605887,8129400,1,2507156,1,1,1,'B',1,0.827206,65,447917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',31.5317,159093127,66800,NULL,'2021-02-23 22:31:38',1614119498,NULL),(1855492834,8129400,1,777193,0,1,1,'B',1,0.879205,133,551244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327}}',31.8144,148059594,239566,NULL,'2020-01-08 03:51:25',1578455485,NULL),(1857943351,8129400,1,2318470,1,1,1,'B',1,0.84161,73,433972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 443}, \"maximum_statistics\": {\"great\": 584}}',31.8842,151730227,237176,NULL,'2020-06-07 16:05:38',1591545938,NULL),(1857590599,8129400,1,2011953,1,1,1,'B',1,0.807082,100,370899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 73, \"great\": 576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 819}}',31.9969,151309928,381774,NULL,'2020-05-24 00:06:41',1590278801,NULL),(1855214709,8129400,1,1280930,0,1,1,'B',1,0.871831,114,518137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 282, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 355}}',32.264,147620803,199194,NULL,'2019-12-11 23:10:12',1576105812,NULL),(1858053697,8129400,1,2363954,1,1,1,'B',1,0.827506,108,410316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 324}, \"maximum_statistics\": {\"great\": 429}}',32.4125,151900241,174426,NULL,'2020-06-13 20:44:56',1592081096,NULL),(1857327869,8129400,1,1599881,1,1,1,'B',1,0.850238,112,454728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 59, \"great\": 501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',32.6006,150879801,297726,NULL,'2020-05-09 19:26:01',1589052361,NULL),(1855761795,8129400,1,1735605,1,1,1,'B',1,0.812785,140,494906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',33.1278,148412077,127792,NULL,'2020-01-30 14:10:03',1580393403,NULL),(1857256195,8129400,1,2105037,1,1,1,'B',1,0.845261,93,444033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',33.1869,150700838,264832,NULL,'2020-05-03 19:44:48',1588535088,NULL),(1857316683,8129400,1,2374720,1,1,1,'B',1,0.821691,111,428893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 195}, \"maximum_statistics\": {\"great\": 272}}',33.9898,150814565,150930,NULL,'2020-05-07 16:46:37',1588869997,NULL),(1862519368,8129400,1,2774118,1,1,1,'B',1,0.811321,157,437849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',34.7914,158793492,238270,NULL,'2021-02-14 23:16:08',1613344568,NULL),(1873793422,8129400,1,3599924,1,1,1,'C',1,0.778793,90,330285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 35, \"great\": 340, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 547}}',34.7929,175773925,217596,NULL,'2022-11-19 18:45:56',1668883556,NULL),(1871522975,8129400,1,3595945,1,1,1,'B',1,0.815201,75,403378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 57, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',34.8096,172295977,320544,NULL,'2022-05-31 15:10:16',1654009816,NULL),(1868953781,8129400,1,3004642,1,1,1,'B',1,0.835735,186,464004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 54, \"great\": 520, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 694}}',35.0608,168536623,409122,NULL,'2021-12-26 15:18:57',1640531937,NULL),(1855644179,8129400,1,1735606,1,1,1,'A',1,0.930272,185,210199,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',35.1202,148123766,121793,NULL,'2020-01-12 01:58:25',1578794305,NULL),(1870407725,8129400,1,2497836,1,1,1,'B',1,0.847575,79,442042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',35.1794,170785803,179662,NULL,'2022-03-28 01:17:05',1648430225,NULL),(1855688923,8129400,1,1994550,1,1,1,'S',1,0.95625,80,832972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',35.6069,148411885,51732,NULL,'2020-01-30 13:57:14',1580392634,NULL),(1863127533,8129400,1,2536354,1,1,1,'B',1,0.848639,181,524037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 225}, \"maximum_statistics\": {\"great\": 294}}',35.8262,159885517,175980,NULL,'2021-03-20 01:46:07',1616204767,NULL),(1855487432,8129400,1,2072253,1,1,1,'A',1,0.921801,175,715950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 211}}',36.0385,148071641,157930,NULL,'2020-01-08 23:01:38',1578524498,NULL),(1862764556,8129400,1,2537920,1,1,1,'B',1,0.843038,69,433711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',36.2192,159153836,168640,NULL,'2021-02-25 21:02:27',1614286947,NULL),(1870109844,8129400,1,114283,0,1,1,'B',1,0.826196,322,468075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 75, \"great\": 593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 794}}',36.8413,170230418,500666,NULL,'2022-03-04 16:29:18',1646411358,NULL),(1865014481,8129400,1,2590209,1,1,1,'B',1,0.824786,104,432581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 234}}',37.0394,162829839,110972,NULL,'2021-06-09 17:08:26',1623258506,NULL),(1873099371,8129400,1,2514787,1,1,1,'B',1,0.832734,78,405394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 403, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 556}}',37.2228,174733435,218486,NULL,'2022-09-25 20:02:34',1664136154,NULL),(1855564544,8129400,1,2044246,1,1,1,'A',1,0.912807,128,628048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',37.5809,148123633,246618,NULL,'2020-01-12 01:45:44',1578793544,NULL),(1861031104,8129400,1,2672817,1,1,1,'B',1,0.831633,73,422237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',37.6298,156605268,119798,NULL,'2020-12-06 16:45:39',1607273139,NULL),(1855418939,8129400,1,858778,0,1,1,'B',1,0.890026,171,577262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 312, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 391}}',37.9293,148068568,279898,NULL,'2020-01-08 18:26:29',1578507989,NULL),(1857447712,8129400,1,1422144,0,1,1,'B',1,0.835689,91,431661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 49, \"great\": 429, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 566}}',38.2096,150905241,255102,NULL,'2020-05-10 16:02:10',1589126530,NULL),(1857243781,8129400,1,1477612,0,1,1,'B',1,0.872987,90,482081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',38.2932,150752023,235620,NULL,'2020-05-05 14:54:40',1588690480,NULL),(1870978116,8129400,1,2416677,1,1,1,'C',1,0.757098,153,327254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 42, \"great\": 531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 951}}',38.3434,171495777,490602,NULL,'2022-04-27 23:48:38',1651103318,NULL),(1870587324,8129400,1,76149,1,1,1,'B',1,0.83121,127,426608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 352, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 471}}',38.7336,170960796,239720,NULL,'2022-04-04 16:53:05',1649091185,NULL),(1855504627,8129400,1,2177382,1,1,1,'A',1,0.914201,227,672922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',38.7679,148071275,290204,NULL,'2020-01-08 22:21:08',1578522068,NULL),(1867240163,8129400,1,2560790,1,1,1,'B',1,0.836648,120,434697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 49, \"great\": 523}, \"maximum_statistics\": {\"great\": 704}}',38.967,166069754,323464,NULL,'2021-09-23 18:22:07',1632421327,NULL),(1857050897,8129400,1,178026,0,1,1,'B',1,0.849178,144,462868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 65, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',38.9976,150342021,399396,NULL,'2020-04-21 21:10:58',1587503458,NULL),(1858857950,8129400,1,2223031,1,1,1,'B',1,0.846626,120,455367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 35, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 652, \"legacy_combo_increase\": 3}}',39.3614,153394378,321264,NULL,'2020-08-08 16:55:13',1596905713,NULL),(1857277744,8129400,1,74016,1,1,1,'B',1,0.819,108,125688,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 338}, \"maximum_statistics\": {\"great\": 500}}',39.3971,150781417,163581,NULL,'2020-05-06 14:40:01',1588776001,NULL),(1862925842,8129400,1,69534,1,1,1,'B',1,0.856766,127,484294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 569}}',39.5001,159398371,300772,NULL,'2021-03-05 18:58:39',1614970719,NULL),(1863162673,8129400,1,2572478,1,1,1,'B',1,0.858871,76,559116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',39.5188,159839683,65841,NULL,'2021-03-18 18:08:07',1616090887,NULL),(1868858075,8129400,1,3212731,1,1,1,'B',1,0.826353,96,417313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',39.5414,168416411,252246,NULL,'2021-12-21 22:37:02',1640126222,NULL),(1855500994,8129400,1,1422159,0,1,1,'B',1,0.852871,110,474264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',40.0148,148071384,211362,NULL,'2020-01-08 22:33:53',1578522833,NULL),(1873596885,8129400,1,2665991,1,1,1,'B',1,0.814947,74,384391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 34, \"great\": 388, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 562}}',40.4968,175470256,233682,NULL,'2022-11-03 23:08:50',1667516930,NULL),(1857379483,8129400,1,2388191,1,1,1,'B',1,0.852818,172,496117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479}}',40.5153,150879329,309246,NULL,'2020-05-09 19:08:31',1589051311,NULL),(1860807460,8129400,1,1452980,1,1,1,'B',1,0.862025,122,508855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',40.5401,156339702,215648,NULL,'2020-11-28 02:36:54',1606531014,NULL),(1857307191,8129400,1,2271783,1,1,1,'B',1,0.828616,91,417966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 34, \"great\": 452, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 636}}',41.7071,150753597,282224,NULL,'2020-05-05 15:55:09',1588694109,NULL),(1873934394,8129400,1,2581676,1,1,1,'B',1,0.86964,159,156481,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 474}, \"maximum_statistics\": {\"great\": 583}}',41.7127,175816039,202262,NULL,'2022-11-22 00:06:30',1669075590,NULL),(1858081391,8129400,1,2393341,1,1,1,'B',1,0.887097,95,551644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 303, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 372}}',42.425,151966495,228924,NULL,'2020-06-16 09:40:33',1592300433,NULL),(1877220339,8129400,1,2347222,1,1,1,'B',1,0.83935,112,475643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 213}, \"maximum_statistics\": {\"great\": 277}}',42.4893,180754431,147666,NULL,'2023-09-12 21:46:00',1694555160,NULL),(1855902412,8129400,1,2112653,1,1,1,'A',1,0.901587,198,654957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',42.5079,148542080,259232,NULL,'2020-02-06 22:14:49',1581027289,NULL),(1863454456,8129400,1,2563090,1,1,1,'B',1,0.832031,71,505697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 128}}',42.7521,160208415,56023,NULL,'2021-03-28 15:10:07',1616944207,NULL),(1863454427,8129400,1,2563090,1,1,1,'A',1,0.929688,59,628256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 128}}',42.8834,160208393,53820,NULL,'2021-03-28 15:09:13',1616944153,NULL),(1855697012,8129400,1,42795,0,1,1,'B',1,0.850238,209,477544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 478, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 631}}',43.0741,148336331,360559,NULL,'2020-01-25 16:31:19',1579969879,NULL),(1862563139,8129400,1,2575707,1,1,1,'B',1,0.825,101,412218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 54, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 640}}',43.0875,158793321,270600,NULL,'2021-02-14 23:09:07',1613344147,NULL),(1877850466,8129400,1,3575324,1,1,1,'B',1,0.824955,147,417984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',43.294,181608883,252364,NULL,'2023-11-15 17:35:17',1700069717,NULL),(1855352510,8129400,1,61440,1,1,1,'A',1,0.901667,267,656283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',43.3902,147856526,258902,NULL,'2019-12-26 21:53:07',1577397187,NULL),(1857340639,8129400,1,1465472,1,1,1,'B',1,0.829341,105,427688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 44, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 668}}',43.6999,150905198,311740,NULL,'2020-05-10 16:00:03',1589126403,NULL),(1873077001,8129400,1,2209094,1,1,1,'A',1,0.906452,156,637377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 310}}',43.7112,174733549,214392,NULL,'2022-09-25 20:10:57',1664136657,NULL),(1856193737,8129400,1,2209938,1,1,1,'A',1,0.942623,64,684653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',43.7247,149137093,64380,NULL,'2020-03-10 17:45:47',1583862347,NULL),(1861912326,8129400,1,2727951,1,1,1,'B',1,0.846618,238,507420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',44.2065,157880344,298780,NULL,'2021-01-17 17:32:17',1610904737,NULL),(1855942769,8129400,1,2072255,1,1,1,'B',1,0.883387,126,577846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 251}, \"maximum_statistics\": {\"great\": 313}}',44.2412,148744564,189868,NULL,'2020-02-17 20:40:44',1581972044,NULL),(1864913531,8129400,1,1898697,1,1,1,'B',1,0.841837,122,452828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',44.6791,162505116,289920,NULL,'2021-05-30 19:16:45',1622402205,NULL),(1855443050,8129400,1,687815,0,1,1,'B',1,0.869347,191,547259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',44.6962,148071174,294748,NULL,'2020-01-08 22:10:41',1578521441,NULL),(1862278652,8129400,1,2680373,1,1,1,'B',1,0.854988,194,518420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',45.2554,158547949,265798,NULL,'2021-02-07 23:05:08',1612739108,NULL),(1860832850,8129400,1,2341486,1,1,1,'B',1,0.855238,190,495620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 395}, \"maximum_statistics\": {\"great\": 525}}',45.613,156339567,285266,NULL,'2020-11-28 02:29:44',1606530584,NULL),(1855510133,8129400,1,82351,0,1,1,'B',1,0.878049,137,536463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 656}}',45.9973,148082430,400250,NULL,'2020-01-09 17:23:34',1578590614,NULL),(1861889276,8129400,1,2715412,1,1,1,'B',1,0.838053,220,496558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 15, \"great\": 397, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 565}}',46.1773,157800152,428188,NULL,'2021-01-14 23:33:46',1610667226,NULL),(1870989711,8129400,1,3534037,1,1,1,'B',1,0.839474,112,447992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 50, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',46.2514,171495488,389758,NULL,'2022-04-27 23:27:04',1651102024,NULL),(1863127429,8129400,1,2236011,0,1,1,'B',1,0.840267,125,446564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 58, \"great\": 516, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 673}}',46.3599,159904682,350508,NULL,'2021-03-20 15:07:57',1616252877,NULL),(1857873160,8129400,1,2268984,1,1,1,'S',1,0.978723,94,878611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',46.3601,151730751,77160,NULL,'2020-06-07 16:27:48',1591547268,NULL),(1857076391,8129400,1,1701608,1,1,1,'B',1,0.887736,157,570526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 434, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 530}}',46.853,150665093,371820,NULL,'2020-05-02 15:48:44',1588434524,NULL),(1859052643,8129400,1,680992,0,1,1,'B',1,0.85473,133,504435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 462, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 592}}',46.9688,153557599,376178,NULL,'2020-08-14 21:00:18',1597438818,NULL),(1857223640,8129400,1,2062354,1,1,1,'B',1,0.896684,76,549899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 328, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',47.2483,150782855,199608,NULL,'2020-05-06 15:35:00',1588779300,NULL),(1864103117,8129400,1,2895076,0,1,1,'A',1,0.909449,125,733464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',47.3976,161247254,100134,NULL,'2021-04-25 15:12:49',1619363569,NULL),(1875823932,8129400,1,74016,1,1,1,'C',1,0.799,138,378458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 29, \"great\": 328}, \"maximum_statistics\": {\"great\": 500}}',47.5119,178774690,234438,NULL,'2023-05-07 21:46:50',1683496010,NULL),(1875067952,8129400,1,2318362,1,1,1,'B',1,0.817154,246,435832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 54, \"great\": 531}, \"maximum_statistics\": {\"great\": 752}}',47.8837,177590917,406578,NULL,'2023-02-27 15:19:10',1677511150,NULL),(1856232825,8129400,1,1477610,0,1,1,'A',1,0.942971,102,662904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 341, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 377}}',48.8248,149152296,220802,NULL,'2020-03-11 14:26:59',1583936819,NULL),(1870481555,8129400,1,1705080,1,1,1,'A',1,0.908907,96,622043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 247}}',48.8276,170785580,192340,NULL,'2022-03-28 01:01:44',1648429304,NULL),(1857037701,8129400,1,2110285,1,1,1,'A',1,0.915423,105,604075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 348, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 402}}',48.8386,150342370,270792,NULL,'2020-04-21 21:26:53',1587504413,NULL),(1856936807,8129400,1,2131640,1,1,1,'B',1,0.871403,116,519313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',48.932,150342454,306744,NULL,'2020-04-21 21:30:52',1587504652,NULL),(1855602120,8129400,1,1807825,0,1,1,'A',1,0.914938,74,175610,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',49.4219,148123685,84458,NULL,'2020-01-12 01:50:48',1578793848,NULL),(1871001585,8129400,1,2268991,0,1,1,'C',1,0.795737,87,364455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 37, \"great\": 370, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 563}}',49.6141,171583181,240422,NULL,'2022-05-01 14:33:00',1651415580,NULL),(1857251331,8129400,1,2101036,1,1,1,'B',1,0.848049,130,459430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 68, \"great\": 746, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 974}}',50.2703,150814927,490852,NULL,'2020-05-07 17:01:29',1588870889,NULL),(1856220080,8129400,1,1936902,1,1,1,'A',1,0.903509,172,634097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 373, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 456}}',50.3006,149137394,363002,NULL,'2020-03-10 18:07:48',1583863668,NULL),(1877835548,8129400,1,1168193,1,1,1,'B',1,0.833333,77,439094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',50.3566,181597676,135698,NULL,'2023-11-14 19:14:29',1699989269,NULL),(1862184529,8129400,1,2774120,1,1,1,'B',1,0.854167,211,535393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 272}, \"maximum_statistics\": {\"great\": 360}}',50.3904,158188674,236596,NULL,'2021-01-28 00:58:00',1611795480,NULL),(1870783101,8129400,1,2331733,1,1,1,'B',1,0.82636,173,439072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 50, \"great\": 518}, \"maximum_statistics\": {\"great\": 717}}',50.7367,171395025,370952,NULL,'2022-04-23 14:15:39',1650723339,NULL),(1855706668,8129400,1,46804,0,1,1,'A',1,0.946121,232,796724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',51.1732,148355240,237830,NULL,'2020-01-26 17:40:07',1580060407,NULL),(1862015939,8129400,1,2432632,1,1,1,'B',1,0.836538,227,465876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 29, \"great\": 589, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 832}}',51.3046,158102584,468152,NULL,'2021-01-25 03:31:35',1611545495,NULL),(1857274290,8129400,1,2123696,1,1,1,'A',1,0.923513,161,679903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 353}}',51.7323,150782804,274304,NULL,'2020-05-06 15:33:09',1588779189,NULL),(1861947918,8129400,1,560082,0,1,1,'B',1,0.881016,146,579921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',51.8458,158022311,246564,NULL,'2021-01-22 15:05:52',1611327952,NULL),(1861010360,8129400,1,1916321,1,1,1,'B',1,0.87234,99,514829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',51.8633,156453870,263736,NULL,'2020-12-01 22:41:26',1606862486,NULL),(1862045341,8129400,1,2550445,1,1,1,'B',1,0.880734,123,551197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 340, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 436}}',51.9524,158102237,323426,NULL,'2021-01-25 03:14:06',1611544446,NULL),(1863162660,8129400,1,2572478,0,1,1,'A',1,0.947581,124,810001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',52.0562,159839665,103538,NULL,'2021-03-18 18:07:27',1616090847,NULL),(1862643170,8129400,1,2007144,1,1,1,'B',1,0.836167,126,467767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 39, \"great\": 474, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 647}}',52.1904,159061627,337243,NULL,'2021-02-22 22:27:05',1614032825,NULL),(1862692352,8129400,1,525670,0,1,1,'B',1,0.887605,88,513301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 392, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 476}}',52.2214,159065875,217076,NULL,'2021-02-23 02:00:57',1614045657,NULL),(1869151018,8129400,1,2921739,1,1,1,'B',1,0.83814,179,453602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 69, \"great\": 796, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1075}}',52.2565,168795513,567534,NULL,'2022-01-05 16:24:36',1641399876,NULL),(1856998108,8129400,1,2052082,1,1,1,'B',1,0.898947,177,596990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 390, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 475}}',52.3563,150342748,364586,NULL,'2020-04-21 21:46:01',1587505561,NULL),(1855591099,8129400,1,1676330,1,1,1,'A',1,0.926799,115,654202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 403}}',52.3747,148123884,271766,NULL,'2020-01-12 02:08:51',1578794931,NULL),(1877208721,8129400,1,2324889,1,1,1,'B',1,0.824176,162,435623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 48, \"great\": 461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 637}}',52.4465,180761555,328668,NULL,'2023-09-13 12:26:22',1694607982,NULL),(1860830876,8129400,1,2160126,1,1,1,'B',1,0.884868,165,571613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',52.4549,156339789,297730,NULL,'2020-11-28 02:40:43',1606531243,NULL),(1858072011,8129400,1,2037602,1,1,1,'B',1,0.854217,109,482554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',52.6352,151967593,233622,NULL,'2020-06-16 10:37:47',1592303867,NULL),(1878273230,8129400,1,1441374,1,1,1,'B',1,0.804207,181,441086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 213}, \"maximum_statistics\": {\"great\": 309}}',52.7274,182076082,180826,NULL,'2023-12-21 22:19:40',1703197180,NULL),(1862228061,8129400,1,2236367,1,1,1,'B',1,0.841232,98,475942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 211}}',52.7647,158548008,106054,NULL,'2021-02-07 23:08:20',1612739300,NULL),(1870958175,8129400,1,3421009,1,1,1,'B',1,0.819871,170,452542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 42, \"great\": 438}, \"maximum_statistics\": {\"great\": 619}}',52.8612,171542431,354156,NULL,'2022-04-30 01:50:39',1651283439,NULL),(1860876793,8129400,1,1548225,1,1,1,'A',1,0.953704,103,817787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',52.9853,156337930,70540,NULL,'2020-11-28 01:05:34',1606525534,NULL),(1857680294,8129400,1,2313751,1,1,1,'B',1,0.866853,191,546144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 415, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',53.2805,151448217,465212,NULL,'2020-05-28 18:29:18',1590690558,NULL),(1861232172,8129400,1,2590278,1,1,1,'A',1,0.903846,68,548744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',53.3365,156909905,78998,NULL,'2020-12-16 13:00:27',1608123627,NULL),(1860899460,8129400,1,2631724,1,1,1,'B',1,0.884758,155,561872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 538}}',54.1435,156398505,321158,NULL,'2020-11-29 22:53:56',1606690436,NULL),(1859791031,8129400,1,2476665,1,1,1,'B',1,0.875217,153,533868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',54.177,154715821,344472,NULL,'2020-09-27 18:59:36',1601233176,NULL),(1867191706,8129400,1,2487913,1,1,1,'B',1,0.869071,109,492815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 58, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1012}}',54.2252,166069911,475476,NULL,'2021-09-23 18:29:27',1632421767,NULL),(1860855895,8129400,1,1722268,1,1,1,'B',1,0.882812,129,557412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 414, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 512}}',54.2544,156338732,326418,NULL,'2020-11-28 01:46:10',1606527970,NULL),(1868846718,8129400,1,3339543,1,1,1,'B',1,0.824875,251,437359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 83, \"great\": 864, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1202}}',54.5251,168362543,662480,NULL,'2021-12-19 19:21:57',1639941717,NULL),(1855557854,8129400,1,33074,0,1,1,'B',1,0.835582,135,458609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 20, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',54.8016,148105533,325422,NULL,'2020-01-11 03:18:52',1578712732,NULL),(1877232419,8129400,1,3122304,1,1,1,'B',1,0.818831,81,398059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 55, \"great\": 546, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 770}}',54.966,180761781,343550,NULL,'2023-09-13 12:43:25',1694609005,NULL),(1862210285,8129400,1,2208788,1,1,1,'B',1,0.881119,111,530330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',55.0198,158442212,224566,NULL,'2021-02-04 21:26:52',1612474012,NULL),(1862052660,8129400,1,2561662,1,1,1,'B',1,0.884007,189,564458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 569}}',55.2887,158103101,382300,NULL,'2021-01-25 03:58:39',1611547119,NULL),(1862444125,8129400,1,241818,0,1,1,'B',1,0.832143,220,465495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 32, \"great\": 404, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',55.6422,158830841,348828,NULL,'2021-02-16 02:32:58',1613442778,NULL),(1864087164,8129400,1,2882339,1,1,1,'B',1,0.861233,116,484444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 51, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',55.7732,161247045,319500,NULL,'2021-04-25 15:06:41',1619363201,NULL),(1857355167,8129400,1,2323471,1,1,1,'B',1,0.866942,154,520606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',56.3982,150879460,367550,NULL,'2020-05-09 19:13:05',1589051585,NULL),(1862002566,8129400,1,1314651,1,1,1,'B',1,0.882418,103,533138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 367, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 455}}',56.4025,158102922,263702,NULL,'2021-01-25 03:48:51',1611546531,NULL),(1862587028,8129400,1,2620661,1,1,1,'B',1,0.832677,408,486780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 36, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',56.7017,159153365,487140,NULL,'2021-02-25 20:44:00',1614285840,NULL),(1855761783,8129400,1,1735605,1,1,1,'S',1,0.958904,219,851269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',56.746,148411941,204590,NULL,'2020-01-30 14:00:36',1580392836,NULL),(1877783144,8129400,1,1465045,1,1,1,'B',1,0.873781,204,520103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 125, \"great\": 1582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1949}}',57.1989,181424582,1047230,NULL,'2023-11-01 20:57:10',1698872230,NULL),(1857317355,8129400,1,2384137,1,1,1,'B',1,0.887443,169,559393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 653}}',57.376,150814680,404116,NULL,'2020-05-07 16:51:29',1588870289,NULL),(1857914978,8129400,1,68627,0,1,1,'B',1,0.874437,200,528536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 51, \"great\": 716, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 888}}',57.4809,151839695,567488,NULL,'2020-06-11 17:39:32',1591897172,NULL),(1861242594,8129400,1,2503935,1,1,1,'B',1,0.883562,166,569749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 423}, \"maximum_statistics\": {\"great\": 511}}',57.5128,156910105,308994,NULL,'2020-12-16 13:08:51',1608124131,NULL),(1857198100,8129400,1,2281719,1,1,1,'B',1,0.885408,266,550972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 56, \"great\": 991, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1213}}',57.5375,150752325,691904,NULL,'2020-05-05 15:07:15',1588691235,NULL),(1855627160,8129400,1,798255,0,1,1,'A',1,0.951368,169,230526,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 303, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 329}}',57.6282,148122920,164377,NULL,'2020-01-12 00:32:19',1578789139,NULL),(1868993101,8129400,1,1947270,1,1,1,'B',1,0.871972,218,551859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 2}}',57.932,168722088,387332,NULL,'2022-01-02 15:58:23',1641139103,NULL),(1873467420,8129400,1,3343408,1,1,1,'B',1,0.837812,186,457336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 44, \"great\": 748, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1042}}',57.9389,175266400,594258,NULL,'2022-10-23 22:31:51',1666564311,NULL),(1863012336,8129400,1,2759108,1,1,1,'B',1,0.840909,127,440383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 59, \"great\": 689, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 924}}',57.962,159563000,446744,NULL,'2021-03-10 18:57:49',1615402669,NULL),(1860264216,8129400,1,2649380,1,1,1,'B',1,0.891079,148,560979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',58.0221,155372046,288892,NULL,'2020-10-23 15:03:08',1603465388,NULL),(1855699607,8129400,1,742106,1,1,1,'A',1,0.930337,319,720468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 388, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',58.0356,148336384,446074,NULL,'2020-01-25 16:34:05',1579970045,NULL),(1859100642,8129400,1,229069,1,1,1,'B',1,0.881529,237,560282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 638, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 785}}',58.1443,153483980,495722,NULL,'2020-08-12 01:40:07',1597196407,NULL),(1857653631,8129400,1,1565271,1,1,1,'A',1,0.952569,190,775768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',58.2131,151340104,220394,NULL,'2020-05-25 00:38:39',1590367119,NULL),(1865137296,8129400,1,1746028,1,1,1,'B',1,0.866585,134,504667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 59, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',58.259,162866802,434972,NULL,'2021-06-10 20:15:07',1623356107,NULL),(1877255706,8129400,1,1274016,1,1,1,'B',1,0.842661,97,447605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 68, \"great\": 717, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947}}',58.3628,180754143,445706,NULL,'2023-09-12 21:14:32',1694553272,NULL),(1860849566,8129400,1,742084,1,1,1,'B',1,0.883797,120,530499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 500, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',58.3929,156269475,346210,NULL,'2020-11-25 18:46:36',1606329996,NULL),(1855520647,8129400,1,818553,1,1,1,'A',1,0.931338,124,678046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',58.4196,148071244,207026,NULL,'2020-01-08 22:18:03',1578521883,NULL),(1861550326,8129400,1,2666383,1,1,1,'B',1,0.879758,180,542203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 578}}',58.431,157477429,350666,NULL,'2021-01-03 19:55:43',1609703743,NULL),(1861666633,8129400,1,2661550,1,1,1,'B',1,0.861702,142,507213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 41, \"great\": 653, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 846}}',58.4694,157477537,536036,NULL,'2021-01-03 19:59:21',1609703961,NULL),(1877033458,8129400,1,2882340,1,1,1,'B',1,0.835958,139,453972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 60, \"great\": 572}, \"maximum_statistics\": {\"great\": 762}}',58.4924,180452669,384734,NULL,'2023-08-23 19:08:18',1692817698,NULL),(1862576571,8129400,1,1628029,1,1,1,'B',1,0.866738,142,520306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',58.7258,159153159,281796,NULL,'2021-02-25 20:36:00',1614285360,NULL),(1863111578,8129400,1,308057,1,1,1,'B',1,0.874392,211,550668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 617}}',58.9519,159905453,412046,NULL,'2021-03-20 15:33:15',1616254395,NULL),(1863189587,8129400,1,2808469,1,1,1,'B',1,0.853022,154,485488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 56, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 728}}',59.1144,159839176,387562,NULL,'2021-03-18 17:51:07',1616089867,NULL),(1862339785,8129400,1,918220,1,1,1,'B',1,0.839347,202,478284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 30, \"great\": 820, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1164}}',59.6993,158569518,742632,NULL,'2021-02-08 15:57:15',1612799835,NULL),(1874539775,8129400,1,3864832,1,1,1,'C',1,0.794688,200,393116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 59, \"great\": 636, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 979}}',59.9053,176786159,521346,NULL,'2023-01-13 15:02:51',1673622171,NULL),(1857284130,8129400,1,1678939,0,1,1,'B',1,0.893885,264,597441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 458, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 556}}',60.1588,150753936,400942,NULL,'2020-05-05 16:08:15',1588694895,NULL),(1873140738,8129400,1,2590772,1,1,1,'S',1,0.954623,584,836959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',60.3295,174733667,640680,NULL,'2022-09-25 20:18:25',1664137105,NULL),(1870900571,8129400,1,2307011,1,1,1,'A',1,0.923077,143,722416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 121}, \"maximum_statistics\": {\"great\": 143}}',60.6223,171488434,112440,NULL,'2022-04-27 16:23:39',1651076619,NULL),(1860866933,8129400,1,61918,0,1,1,'A',1,0.901827,324,633831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 357, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',60.944,156338938,360196,NULL,'2020-11-28 01:55:56',1606528556,NULL),(1860559398,8129400,1,288097,0,1,1,'A',1,0.901806,105,564595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',60.9895,155907297,228814,NULL,'2020-11-12 23:33:02',1605223982,NULL),(1871115589,8129400,1,1996813,1,1,1,'B',1,0.834672,238,455441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 60, \"great\": 977, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1370}}',61.1977,171676687,867990,NULL,'2022-05-05 20:17:13',1651781833,NULL),(1869016909,8129400,1,2900358,0,1,1,'B',1,0.895984,140,535215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 819, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 971}}',61.208,168721221,464034,NULL,'2022-01-02 15:17:35',1641136655,NULL),(1859046417,8129400,1,2426937,1,1,1,'A',1,0.922414,174,751332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 174}}',61.2406,153481527,159400,NULL,'2020-08-11 23:32:36',1597188756,NULL),(1875913188,8129400,1,4058551,1,1,1,'B',1,0.864844,182,501477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 70, \"great\": 1004, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1280}}',61.549,178984320,715578,NULL,'2023-05-20 22:54:54',1684623294,NULL),(1873746520,8129400,1,635009,0,1,1,'B',1,0.84229,159,455071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 53, \"great\": 639, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 856}}',61.7422,175758026,427490,NULL,'2022-11-19 01:16:56',1668820616,NULL),(1855414088,8129400,1,421741,0,1,1,'A',1,0.927252,382,743803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',61.7752,148067691,411782,NULL,'2020-01-08 17:14:32',1578503672,NULL),(1875099915,8129400,1,858745,0,1,1,'B',1,0.849873,111,469039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 46, \"great\": 596, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 786}}',61.8722,177626659,422456,NULL,'2023-03-01 21:23:11',1677705791,NULL),(1861013783,8129400,1,822284,1,1,1,'B',1,0.870472,260,545961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 26, \"great\": 701, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 911}}',61.8806,156453733,638850,NULL,'2020-12-01 22:34:43',1606862083,NULL),(1871204714,8129400,1,1363571,1,1,1,'B',1,0.845694,200,491798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 66, \"great\": 933, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1254}}',62.0469,171893978,811096,NULL,'2022-05-14 20:12:52',1652559172,NULL),(1855730561,8129400,1,318560,0,1,1,'A',1,0.916339,110,612867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 441, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',62.1362,148304375,332678,NULL,'2020-01-23 18:19:57',1579803597,NULL),(1860974951,8129400,1,2582055,1,1,1,'A',1,0.906404,108,602111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',62.2589,156506968,235064,NULL,'2020-12-03 20:05:56',1607025956,NULL),(1875628312,8129400,1,426542,0,1,1,'B',1,0.849291,105,482708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 434}, \"maximum_statistics\": {\"great\": 564}}',63.0088,178293434,302794,NULL,'2023-04-08 15:34:02',1680968042,NULL),(1857952068,8129400,1,2374701,1,1,1,'A',1,0.932642,146,694530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 193}}',63.016,151776115,144220,NULL,'2020-06-09 11:40:42',1591702842,NULL),(1857959761,8129400,1,2451479,1,1,1,'B',1,0.886139,224,545106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',63.5514,151840846,339730,NULL,'2020-06-11 18:29:31',1591900171,NULL),(1871642059,8129400,1,3077204,1,1,1,'B',1,0.808664,167,420065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 80, \"great\": 764, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1108}}',63.6305,172505376,711588,NULL,'2022-06-09 17:38:43',1654796323,NULL),(1876976453,8129400,1,2106548,1,1,1,'B',1,0.832442,495,471498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 58, \"great\": 804, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1122}}',63.6312,180397570,791668,NULL,'2023-08-19 21:01:55',1692478915,NULL),(1862682654,8129400,1,227777,0,1,1,'B',1,0.882759,201,556662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 470, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 580}}',64.62,159092304,359122,NULL,'2021-02-23 21:54:46',1614117286,NULL),(1861276063,8129400,1,2522094,0,1,1,'B',1,0.888641,216,567179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 742, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 898}}',64.9077,156909993,609148,NULL,'2020-12-16 13:04:43',1608123883,NULL),(1857633260,8129400,1,2176585,1,1,1,'A',1,0.911765,164,634043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',65.1149,151340397,339054,NULL,'2020-05-25 00:57:27',1590368247,NULL),(1859081824,8129400,1,2388423,1,1,1,'B',1,0.898964,192,598863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 491, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 579}}',65.1942,153504247,386468,NULL,'2020-08-12 19:34:52',1597260892,NULL),(1877378275,8129400,1,2496677,1,1,1,'B',1,0.832418,82,453128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',65.3751,180853644,96530,NULL,'2023-09-19 15:29:03',1695137343,NULL),(1877406869,8129400,1,2565621,1,1,1,'B',1,0.832182,197,448348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 55, \"great\": 728, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1013}}',65.5636,180899664,533216,NULL,'2023-09-23 00:59:10',1695430750,NULL),(1856122630,8129400,1,341382,0,1,1,'A',1,0.938303,125,677290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 347, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',65.6554,149060523,291526,NULL,'2020-03-06 21:51:07',1583531467,NULL),(1855737751,8129400,1,71569,1,1,1,'A',1,0.952675,230,782955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',65.6602,148355151,289490,NULL,'2020-01-26 17:34:34',1580060074,NULL),(1861845046,8129400,1,2681462,1,1,1,'A',1,0.923246,225,760887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 228}}',66.4861,157800221,190470,NULL,'2021-01-14 23:37:15',1610667435,NULL),(1857919237,8129400,1,1124023,1,1,1,'A',1,0.907867,189,599908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',66.9283,151775605,295334,NULL,'2020-06-09 11:16:32',1591701392,NULL),(1871474312,8129400,1,2042558,1,1,1,'B',1,0.875524,125,523438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 65, \"great\": 961}, \"maximum_statistics\": {\"great\": 1193}}',66.9468,172296190,733830,NULL,'2022-05-31 15:20:57',1654010457,NULL),(1857225763,8129400,1,1450489,1,1,1,'B',1,0.885604,206,579373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 624, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 778}}',67.0338,150699761,561278,NULL,'2020-05-03 19:00:52',1588532452,NULL),(1855508117,8129400,1,1705092,1,1,1,'A',1,0.928723,205,677188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',67.0348,148071368,342196,NULL,'2020-01-08 22:31:36',1578522696,NULL),(1862649945,8129400,1,769662,0,1,1,'B',1,0.836471,123,477559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',67.0841,159094222,235233,NULL,'2021-02-23 23:26:00',1614122760,NULL),(1875646402,8129400,1,3228029,1,1,1,'B',1,0.896321,179,603039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',67.1526,178532656,189140,NULL,'2023-04-22 19:50:57',1682193057,NULL),(1871066279,8129400,1,1946170,1,1,1,'A',1,0.912568,138,644568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',67.3089,171775628,120520,NULL,'2022-05-09 19:40:14',1652125214,NULL),(1870524919,8129400,1,1550320,1,1,1,'B',1,0.856952,159,504915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',67.406,170986675,228742,NULL,'2022-04-05 21:15:19',1649193319,NULL),(1855441477,8129400,1,256259,0,1,1,'S',1,0.988782,312,924051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',67.4364,148071341,340910,NULL,'2020-01-08 22:28:53',1578522533,NULL),(1855526464,8129400,1,821726,0,1,1,'A',1,0.937788,130,715315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',67.4871,148124060,152022,NULL,'2020-01-12 02:26:43',1578796003,NULL),(1855473728,8129400,1,514689,1,1,1,'S',1,0.970238,336,876823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',67.5513,148087988,353890,NULL,'2020-01-10 02:18:07',1578622687,NULL),(1862348973,8129400,1,665762,1,1,1,'B',1,0.86939,181,523972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 59, \"great\": 1162, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1493}}',67.6133,158569821,912666,NULL,'2021-02-08 16:06:52',1612800412,NULL),(1877252574,8129400,1,2431092,1,1,1,'B',1,0.853738,213,483621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 66, \"great\": 823, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1070, \"legacy_combo_increase\": 1}}',68.0547,180703198,640754,NULL,'2023-09-09 15:16:06',1694272566,NULL),(1878260828,8129400,1,778327,0,1,1,'B',1,0.825397,115,415136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 39, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 756}}',68.7829,182076041,355804,NULL,'2023-12-21 22:14:18',1703196858,NULL),(1874927473,8129400,1,3842516,1,1,1,'B',1,0.815136,231,462431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 273}, \"maximum_statistics\": {\"great\": 403}}',68.9565,177482978,266594,NULL,'2023-02-21 16:21:09',1676996469,NULL),(1877917198,8129400,1,3872210,1,1,1,'B',1,0.877551,186,567346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 402}, \"maximum_statistics\": {\"great\": 490}}',69.0213,181608923,320096,NULL,'2023-11-15 17:38:15',1700069895,NULL),(1874201798,8129400,1,1411347,1,1,1,'B',1,0.897079,139,574644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',69.2285,176377570,408622,NULL,'2022-12-22 20:34:29',1671741269,NULL),(1857233245,8129400,1,1465471,1,1,1,'A',1,0.930556,202,670216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',69.244,150699912,368504,NULL,'2020-05-03 19:07:26',1588532846,NULL),(1877262614,8129400,1,2804252,1,1,1,'B',1,0.866592,268,540926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 60, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',69.3457,180703370,643972,NULL,'2023-09-09 15:24:28',1694273068,NULL),(1868760102,8129400,1,3089444,1,1,1,'B',1,0.851047,239,499947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 470, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 621}}',69.7013,168362709,388090,NULL,'2021-12-19 19:28:11',1639942091,NULL),(1871492613,8129400,1,84803,0,1,1,'B',1,0.88341,274,569645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 82, \"great\": 1085, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1308}}',69.7789,172313214,855938,NULL,'2022-06-01 10:47:39',1654080459,NULL),(1871508307,8129400,1,2355101,1,1,1,'B',1,0.87358,164,530959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',69.9607,172296365,392290,NULL,'2022-05-31 15:29:13',1654010953,NULL),(1863213049,8129400,1,2522728,1,1,1,'B',1,0.861201,266,520621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 27, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',69.9731,160120638,374352,NULL,'2021-03-26 12:39:15',1616762355,NULL),(1857310430,8129400,1,905993,1,1,1,'A',1,0.94964,139,824842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',70.4109,150781549,108190,NULL,'2020-05-06 14:44:50',1588776290,NULL),(1875731468,8129400,1,3968860,1,1,1,'B',1,0.864103,137,512364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',70.4125,178579872,210112,NULL,'2023-04-25 18:13:31',1682446411,NULL),(1857353523,8129400,1,263682,0,1,1,'B',1,0.898084,114,585095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 474, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',70.4467,150911390,379440,NULL,'2020-05-10 20:28:33',1589142513,NULL),(1863206335,8129400,1,2864255,1,1,1,'A',1,0.918142,114,666441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',70.4742,159816086,169104,NULL,'2021-03-18 00:54:37',1616028877,NULL),(2116004810,8129400,1,3844010,1,1,1,'B',1,0.877551,90,536986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',70.5276,182433281,105618,NULL,'2024-01-18 01:14:25',1705540465,NULL),(1877204032,8129400,1,2019113,1,1,1,'B',1,0.875522,111,498681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',70.5812,180702742,317570,NULL,'2023-09-09 14:55:20',1694271320,NULL),(1862268356,8129400,1,2764682,1,1,1,'B',1,0.860829,282,526892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 37, \"great\": 960, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1279}}',70.7206,158442313,858280,NULL,'2021-02-04 21:31:31',1612474291,NULL),(1860865409,8129400,1,1517020,1,1,1,'A',1,0.943237,198,727759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',70.7525,156400146,327480,NULL,'2020-11-30 00:28:50',1606696130,NULL),(1875652524,8129400,1,3702504,1,1,1,'B',1,0.863833,154,508218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 31, \"great\": 536, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 694}}',70.8042,178493204,411410,NULL,'2023-04-20 16:09:04',1682006944,NULL),(1875001280,8129400,1,3122308,1,1,1,'B',1,0.855755,133,482534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 669}}',71.3861,177590948,388956,NULL,'2023-02-27 15:21:32',1677511292,NULL),(1863088914,8129400,1,2502527,1,1,1,'B',1,0.89528,286,666247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 339}}',71.4067,159753186,280100,NULL,'2021-03-16 03:12:05',1615864325,NULL),(1858465196,8129400,1,2432558,1,1,1,'B',1,0.872636,168,546955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 47, \"great\": 638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 793}}',71.4344,152601888,511726,NULL,'2020-07-10 16:51:36',1594399896,NULL),(1857290821,8129400,1,858744,0,1,1,'A',1,0.922111,143,624491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 527, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 597}}',72.0159,150754345,374970,NULL,'2020-05-05 16:26:38',1588695998,NULL),(1858985215,8129400,1,2542875,0,1,1,'B',1,0.89878,115,560554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',72.1492,153416675,408388,NULL,'2020-08-09 13:55:01',1596981301,NULL),(1875931838,8129400,1,2954454,1,1,1,'B',1,0.864892,123,525371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 387}, \"maximum_statistics\": {\"great\": 507}}',72.1649,178984364,310572,NULL,'2023-05-20 22:59:20',1684623560,NULL),(1875384850,8129400,1,2003524,1,1,1,'B',1,0.874159,171,505273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 66, \"great\": 845, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1041}}',72.2335,178129346,507910,NULL,'2023-03-30 19:03:27',1680203007,NULL),(1875038510,8129400,1,3944605,1,1,1,'B',1,0.85722,110,485127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 53, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 921}}',72.5437,177590839,494014,NULL,'2023-02-27 15:14:08',1677510848,NULL),(1875556701,8129400,1,4005417,1,1,1,'B',1,0.822332,155,433011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 45, \"great\": 631, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 909}}',72.5537,178349071,486720,NULL,'2023-04-11 20:56:18',1681246578,NULL),(1875420563,8129400,1,2978285,1,1,1,'B',1,0.873704,143,508213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 73, \"great\": 1082, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1350}}',72.8061,178147884,743708,NULL,'2023-03-31 19:44:39',1680291879,NULL),(1863187316,8129400,1,2344054,1,1,1,'B',1,0.86125,280,517540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 35, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 800}}',72.9443,159817113,471370,NULL,'2021-03-18 01:44:59',1616031899,NULL),(1875410496,8129400,1,2264051,1,1,1,'B',1,0.882594,247,587577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 494}, \"maximum_statistics\": {\"great\": 609}}',73.393,178147673,416232,NULL,'2023-03-31 19:29:56',1680290996,NULL),(1868968598,8129400,1,3237573,1,1,1,'B',1,0.86205,124,155689,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 28, \"great\": 671, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 888}}',73.5149,168416457,357708,NULL,'2021-12-21 22:40:45',1640126445,NULL),(1876937040,8129400,1,3335629,1,1,1,'B',1,0.866098,185,546171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 61, \"great\": 791, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 997}}',73.6995,180451216,691772,NULL,'2023-08-23 16:48:04',1692809284,NULL),(1856941766,8129400,1,218341,0,1,1,'A',1,0.95614,183,718760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 687, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 741}}',73.7033,150342698,513845,NULL,'2020-04-21 21:43:06',1587505386,NULL),(1870962090,8129400,1,3521892,1,1,1,'B',1,0.887213,576,649364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 576}, \"maximum_statistics\": {\"great\": 696}}',73.874,171509329,629710,NULL,'2022-04-28 15:22:51',1651159371,NULL),(1857391229,8129400,1,2264050,1,1,1,'A',1,0.912745,222,659332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',74.0248,150879565,370300,NULL,'2020-05-09 19:16:50',1589051810,NULL),(1863181865,8129400,1,2586543,1,1,1,'B',1,0.874487,160,522154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 72, \"great\": 985, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1219}}',74.0625,159839610,666964,NULL,'2021-03-18 18:06:00',1616090760,NULL),(1875093900,8129400,1,3358656,1,1,1,'B',1,0.85257,146,488590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 60, \"great\": 842, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1109}}',74.0979,177517245,647394,NULL,'2023-02-23 15:15:49',1677165349,NULL),(1862376768,8129400,1,1701755,0,1,1,'B',1,0.886682,144,597160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',74.2968,158569028,321878,NULL,'2021-02-08 15:39:40',1612798780,NULL),(1857204552,8129400,1,2036871,1,1,1,'A',1,0.904321,175,189112,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 32, \"great\": 1080, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1296}}',74.3829,150792485,649032,NULL,'2020-05-06 22:17:50',1588803470,NULL),(1875497900,8129400,1,2470101,1,1,1,'B',1,0.852506,107,463688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 40, \"great\": 659}, \"maximum_statistics\": {\"great\": 878}}',74.4251,178144478,401132,NULL,'2023-03-31 16:21:51',1680279711,NULL),(1857261765,8129400,1,2319098,1,1,1,'A',1,0.90458,175,579393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 788, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 917}}',74.72,150814822,555362,NULL,'2020-05-07 16:57:28',1588870648,NULL),(1868908213,8129400,1,3142383,1,1,1,'B',1,0.859712,220,528678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 61, \"great\": 961, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1251}}',74.7552,168489479,851306,NULL,'2021-12-24 18:46:42',1640371602,NULL),(1857210857,8129400,1,241860,0,1,1,'A',1,0.928571,215,667517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 462}}',75.5508,150699144,350812,NULL,'2020-05-03 18:32:22',1588530742,NULL),(1857443970,8129400,1,1325077,0,1,1,'B',1,0.895546,118,545827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 43, \"great\": 789, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 943}}',75.789,150905233,467734,NULL,'2020-05-10 16:01:52',1589126512,NULL),(1857222878,8129400,1,2061961,1,1,1,'A',1,0.931759,225,692583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 681, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',75.9541,150752164,585408,NULL,'2020-05-05 15:00:22',1588690822,NULL),(1858972985,8129400,1,496240,1,1,1,'A',1,0.94012,234,716233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 447, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 501}}',75.9633,153416982,414760,NULL,'2020-08-09 14:07:57',1596982077,NULL),(1875005002,8129400,1,3131352,1,1,1,'B',1,0.826501,307,463083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 22, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',76.0622,177605023,440706,NULL,'2023-02-28 13:49:03',1677592143,NULL),(1857310889,8129400,1,1722267,1,1,1,'A',1,0.965608,340,831382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',76.4447,150751948,387756,NULL,'2020-05-05 14:51:26',1588690286,NULL),(1855655429,8129400,1,664472,1,1,1,'S',1,0.989051,137,865738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',76.784,148354879,119074,NULL,'2020-01-26 17:18:49',1580059129,NULL),(1862204252,8129400,1,105917,0,1,1,'B',1,0.885241,267,175164,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 54, \"great\": 1286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',76.829,158548814,633627,NULL,'2021-02-07 23:52:16',1612741936,NULL),(1855454415,8129400,1,1373531,1,1,1,'A',1,0.944219,210,714267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',76.9903,148071895,388606,NULL,'2020-01-08 23:26:50',1578526010,NULL),(1856289364,8129400,1,2267913,1,1,1,'S',1,0.970588,357,862659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 336, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 357}}',77.7572,149137354,387360,NULL,'2020-03-10 18:04:37',1583863477,NULL),(1877832369,8129400,1,2063481,0,1,1,'B',1,0.860919,194,512094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 71, \"great\": 904, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1154}}',77.9116,181597629,686118,NULL,'2023-11-14 19:09:35',1699988975,NULL),(1863461152,8129400,1,2820283,1,1,1,'B',1,0.889498,143,546825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 530, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 638}}',78.276,160207469,338392,NULL,'2021-03-28 14:41:34',1616942494,NULL),(1877304538,8129400,1,2619258,1,1,1,'B',1,0.855336,146,465382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 61, \"great\": 707, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 909}}',78.4055,180899620,408692,NULL,'2023-09-23 00:55:05',1695430505,NULL),(1857269994,8129400,1,171101,1,1,1,'S',1,0.978324,346,851420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',78.8342,150814065,293798,NULL,'2020-05-07 16:24:17',1588868657,NULL),(1871461233,8129400,1,53283,0,1,1,'B',1,0.860556,163,496179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 50, \"great\": 699, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',78.9032,172313417,474934,NULL,'2022-06-01 10:59:42',1654081182,NULL),(1870887314,8129400,1,128116,0,1,1,'B',1,0.861235,238,505118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 51, \"great\": 858, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1117}}',78.99,171395473,665546,NULL,'2022-04-23 14:34:46',1650724486,NULL),(1857840019,8129400,1,2236133,1,1,1,'A',1,0.919384,190,639898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 483, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 552}}',79.2065,151730272,391566,NULL,'2020-06-07 16:07:52',1591546072,NULL),(1862582291,8129400,1,1643090,1,1,1,'S',1,0.959184,147,807824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 147}}',79.8504,159093324,119720,NULL,'2021-02-23 22:41:17',1614120077,NULL),(1875085698,8129400,1,107299,0,1,1,'B',1,0.89263,217,593881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 55, \"great\": 918, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1099}}',80.2021,177517510,765328,NULL,'2023-02-23 15:31:03',1677166263,NULL),(1868993587,8129400,1,2445440,1,1,1,'A',1,0.920259,153,666594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 232}}',80.6146,168721543,157530,NULL,'2022-01-02 15:33:03',1641137583,NULL),(1862970797,8129400,1,2426428,1,1,1,'B',1,0.887755,173,572205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',80.7021,159699917,348718,NULL,'2021-03-14 13:27:13',1615728433,NULL),(1862039586,8129400,1,1110609,1,1,1,'A',1,0.904891,153,596823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 627, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 736}}',80.7667,158065317,465084,NULL,'2021-01-23 21:53:02',1611438782,NULL),(1857956595,8129400,1,2409763,1,1,1,'A',1,0.922897,96,640692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',80.9967,151730168,148880,NULL,'2020-06-07 16:01:55',1591545715,NULL),(1862641467,8129400,1,2668974,1,1,1,'A',1,0.946875,160,818212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',81.0384,159092721,134860,NULL,'2021-02-23 22:13:15',1614118395,NULL),(1862677934,8129400,1,1432877,1,1,1,'A',1,0.933155,229,698813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',81.8252,159093838,331552,NULL,'2021-02-23 23:03:50',1614121430,NULL),(1862105144,8129400,1,1464930,1,1,1,'S',1,0.952247,178,790542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',82.0389,158189268,170678,NULL,'2021-01-28 01:31:14',1611797474,NULL),(1862598748,8129400,1,1940205,1,1,1,'S',1,0.95679,162,845499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',82.3058,159092960,148864,NULL,'2021-02-23 22:24:21',1614119061,NULL),(1875434953,8129400,1,3932118,1,1,1,'B',1,0.84456,144,477187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 39, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 965}}',82.3457,178166578,573752,NULL,'2023-04-01 17:52:54',1680371574,NULL),(1876781370,8129400,1,3996954,1,1,1,'B',1,0.879364,206,537545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 61, \"great\": 1039, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1289}}',82.5917,179978842,762756,NULL,'2023-07-23 20:46:15',1690145175,NULL),(1863353424,8129400,1,2258279,1,1,1,'B',1,0.867749,179,525283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 44, \"great\": 678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 862}}',82.6004,160207549,495988,NULL,'2021-03-28 14:44:10',1616942650,NULL),(1861953509,8129400,1,2589187,1,1,1,'A',1,0.910256,497,677154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 757}, \"maximum_statistics\": {\"great\": 897}}',82.7118,158102473,767120,NULL,'2021-01-25 03:25:17',1611545117,NULL),(1862978765,8129400,1,1272770,1,1,1,'A',1,0.916667,260,650919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',82.8569,159699830,412428,NULL,'2021-03-14 13:24:32',1615728272,NULL),(1862744103,8129400,1,1251225,1,1,1,'A',1,0.917713,154,648704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',82.9599,159153925,506734,NULL,'2021-02-25 21:06:32',1614287192,NULL),(1865017656,8129400,1,100178,0,1,1,'A',1,0.906289,239,595304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 692, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 811}}',83.027,162829920,527708,NULL,'2021-06-09 17:11:26',1623258686,NULL),(1871136776,8129400,1,126390,0,1,1,'B',1,0.886995,168,561400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 42, \"great\": 655}, \"maximum_statistics\": {\"great\": 792}}',83.3816,171770806,496586,NULL,'2022-05-09 15:23:19',1652109799,NULL),(1858442084,8129400,1,2440535,1,1,1,'A',1,0.926375,258,703458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618}}',83.5126,152601743,519202,NULL,'2020-07-10 16:46:30',1594399590,NULL),(1871457095,8129400,1,1422127,0,1,1,'B',1,0.825465,113,429271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 36, \"great\": 491, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 699}}',84.0531,172313261,344990,NULL,'2022-06-01 10:50:14',1654080614,NULL),(1863308287,8129400,1,2148039,1,1,1,'A',1,0.913912,346,654363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 627}, \"maximum_statistics\": {\"great\": 726}}',84.062,160120587,504936,NULL,'2021-03-26 12:37:21',1616762241,NULL),(2114979896,8129400,1,4288008,1,1,1,'B',1,0.877311,328,540556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 57, \"great\": 955, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1190}}',84.4489,182433262,748948,NULL,'2024-01-18 01:11:33',1705540293,NULL),(1862901484,8129400,1,1985615,1,1,1,'A',1,0.93027,295,668974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 815, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 925}}',84.6168,159396525,628304,NULL,'2021-03-05 17:59:46',1614967186,NULL),(1862231061,8129400,1,2742097,1,1,1,'B',1,0.89859,254,618260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 21, \"great\": 756, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 922}}',85.2035,158464093,680160,NULL,'2021-02-05 15:01:01',1612537261,NULL),(1873923182,8129400,1,3413802,1,1,1,'A',1,0.900958,237,656256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 259}, \"maximum_statistics\": {\"great\": 313}}',85.4333,175816008,244204,NULL,'2022-11-22 00:02:43',1669075363,NULL),(1862919580,8129400,1,2329749,1,1,1,'A',1,0.946875,392,783095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 480}}',85.595,159397801,433272,NULL,'2021-03-05 18:39:43',1614969583,NULL),(1875844555,8129400,1,95102,0,1,1,'B',1,0.844741,188,499115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',85.6562,178817925,372176,NULL,'2023-05-10 18:38:34',1683743914,NULL),(1860826386,8129400,1,1488042,1,1,1,'A',1,0.927632,160,674859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 532}}',85.7179,156372474,402470,NULL,'2020-11-29 03:10:17',1606619417,NULL),(1862245085,8129400,1,2524903,1,1,1,'B',1,0.873694,277,540034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 47, \"great\": 834, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1053}}',85.8189,158547653,706272,NULL,'2021-02-07 22:51:35',1612738295,NULL),(1877001887,8129400,1,2764503,1,1,1,'B',1,0.879261,176,551496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 58, \"great\": 1371, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1731}}',85.8924,180397478,1103854,NULL,'2023-08-19 20:51:54',1692478314,NULL),(1856936505,8129400,1,1111086,0,1,1,'A',1,0.933447,214,726062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 512, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 586}}',86.3093,150339197,577744,NULL,'2020-04-21 18:59:59',1587495599,NULL),(1857015371,8129400,1,339608,0,1,1,'A',1,0.951585,305,792292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 568}}',86.7394,150341790,560700,NULL,'2020-04-21 21:00:07',1587502807,NULL),(1868968623,8129400,1,3238786,1,1,1,'B',1,0.89759,170,594175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 547, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 664}}',87.0893,168416500,478602,NULL,'2021-12-21 22:43:08',1640126588,NULL),(1877209988,8129400,1,1087169,1,1,1,'B',1,0.866944,152,524760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 60, \"great\": 766, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 962}}',87.4773,180807653,585662,NULL,'2023-09-16 14:48:49',1694875729,NULL),(1862287632,8129400,1,2776031,1,1,1,'A',1,0.94,172,687758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 543, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',88.0588,158463363,417224,NULL,'2021-02-05 14:37:03',1612535823,NULL),(1857958528,8129400,1,2436581,1,1,1,'A',1,0.91195,293,639783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',88.1268,151728901,479098,NULL,'2020-06-07 15:03:39',1591542219,NULL),(1868885326,8129400,1,1312589,0,1,1,'B',1,0.881095,134,534658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 57, \"great\": 948, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1169}}',88.2217,168489568,644558,NULL,'2021-12-24 18:51:40',1640371900,NULL),(1862476085,8129400,1,2746284,1,1,1,'B',1,0.896731,234,613709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 673}}',88.2431,158859383,479934,NULL,'2021-02-16 22:23:47',1613514227,NULL),(1871056122,8129400,1,167655,1,1,1,'B',1,0.840876,142,437650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 28, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',88.7776,171749697,317034,NULL,'2022-05-08 17:08:47',1652029727,NULL),(1874421335,8129400,1,2357140,1,1,1,'A',1,0.902119,405,649703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 25, \"great\": 822, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 991}}',88.9361,176665542,845326,NULL,'2023-01-06 22:54:07',1673045647,NULL),(1859036200,8129400,1,339132,0,1,1,'A',1,0.926152,273,686925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 657, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 738}}',89.2552,153484256,593868,NULL,'2020-08-12 01:56:03',1597197363,NULL),(1875698632,8129400,1,3014294,1,1,1,'A',1,0.904221,409,630474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 23, \"great\": 770, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 924}}',89.3762,178512421,690046,NULL,'2023-04-21 19:27:10',1682105230,NULL),(1857198230,8129400,1,1735606,1,1,1,'S',1,0.957483,294,847015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 269}, \"maximum_statistics\": {\"great\": 294}}',89.581,150753859,287900,NULL,'2020-05-05 16:05:24',1588694724,NULL),(1874972020,8129400,1,3922642,1,1,1,'A',1,0.902357,291,704083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 297}}',89.9313,177483064,306796,NULL,'2023-02-21 16:27:03',1676996823,NULL),(1863407525,8129400,1,2656587,1,1,1,'B',1,0.890102,149,565247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 549, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 687}}',90.0994,160208021,427392,NULL,'2021-03-28 14:57:04',1616943424,NULL),(1862426149,8129400,1,2557189,1,1,1,'A',1,0.923872,369,709957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',90.6213,158684529,460606,NULL,'2021-02-11 21:40:07',1613079607,NULL),(1862427158,8129400,1,80989,0,1,1,'B',1,0.889855,243,587606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',90.7802,158648836,481872,NULL,'2021-02-10 20:51:09',1612990269,NULL),(1857283491,8129400,1,2136818,1,1,1,'S',1,0.958449,361,833905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',90.8846,150814339,375150,NULL,'2020-05-07 16:35:56',1588869356,NULL),(1874208356,8129400,1,2401594,1,1,1,'A',1,0.916185,248,655255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865}}',90.9261,176377945,632482,NULL,'2022-12-22 20:58:09',1671742689,NULL),(1860861692,8129400,1,1344287,1,1,1,'A',1,0.925926,404,729284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 443, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 513}}',91.0824,156400277,523748,NULL,'2020-11-30 00:37:32',1606696652,NULL),(1862877240,8129400,1,1508616,1,1,1,'A',1,0.927928,226,727406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',91.144,159396312,392072,NULL,'2021-03-05 17:52:40',1614966760,NULL),(1857589890,8129400,1,2262980,1,1,1,'A',1,0.905738,151,613110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 488}}',91.9195,151339533,347624,NULL,'2020-05-25 00:03:46',1590365026,NULL),(1861032450,8129400,1,2682910,1,1,1,'A',1,0.927873,131,669871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',92.01,156506566,285182,NULL,'2020-12-03 19:48:24',1607024904,NULL),(1860978595,8129400,1,1347772,0,1,1,'A',1,0.928854,188,673150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 445, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 506}}',92.3834,156453451,395564,NULL,'2020-12-01 22:19:34',1606861174,NULL),(1874488541,8129400,1,3902427,1,1,1,'A',1,0.900318,212,585974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 57, \"great\": 1065, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1259}}',92.5016,176786064,760034,NULL,'2023-01-13 14:56:53',1673621813,NULL),(1863173324,8129400,1,2456689,1,1,1,'B',1,0.892193,176,599579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',92.9706,159840257,391744,NULL,'2021-03-18 18:28:58',1616092138,NULL),(1875543875,8129400,1,617859,0,1,1,'B',1,0.874578,369,573662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 50, \"great\": 716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 889}}',93.064,178397913,657288,NULL,'2023-04-14 23:00:45',1681513245,NULL),(1856950298,8129400,1,99153,1,1,1,'A',1,0.949337,206,217367,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 761, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 829}}',93.5044,150342552,369596,NULL,'2020-04-21 21:36:00',1587504960,NULL),(1862693657,8129400,1,2681381,1,1,1,'S',1,0.991979,187,935541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',93.6742,159093701,180120,NULL,'2021-02-23 22:57:26',1614121046,NULL),(1860779523,8129400,1,1828312,1,1,1,'A',1,0.944982,440,768572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 744, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 827}}',93.6945,156391544,833024,NULL,'2020-11-29 18:03:13',1606672993,NULL),(1862656342,8129400,1,2018210,1,1,1,'B',1,0.884424,166,545500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 52, \"great\": 980, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',94.2937,159066581,729642,NULL,'2021-02-23 02:39:43',1614047983,NULL),(1864095913,8129400,1,1703846,1,1,1,'A',1,0.920259,197,648879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 609, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 696}}',94.709,161246519,500924,NULL,'2021-04-25 14:51:15',1619362275,NULL),(1877247757,8129400,1,81944,0,1,1,'A',1,0.909605,136,619482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',94.7927,180761454,471602,NULL,'2023-09-13 12:17:23',1694607443,NULL),(1862606778,8129400,1,664473,0,1,1,'A',1,0.9025,108,630166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 200}}',95.312,159093237,145666,NULL,'2021-02-23 22:37:01',1614119821,NULL),(1873691317,8129400,1,2884464,1,1,1,'B',1,0.896067,369,625235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',95.4745,175434225,575840,NULL,'2022-11-01 22:45:57',1667342757,NULL),(1875693311,8129400,1,3582228,1,1,1,'A',1,0.912712,206,665195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 498, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 590}}',95.5349,178580991,487114,NULL,'2023-04-25 19:35:55',1682451355,NULL),(1871616600,8129400,1,1925777,0,1,1,'B',1,0.883748,362,593528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 47, \"great\": 1034, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1286}}',95.853,172505592,1053672,NULL,'2022-06-09 17:49:49',1654796989,NULL),(1863064008,8129400,1,2585459,1,1,1,'B',1,0.862082,359,543009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 38, \"great\": 970, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1287}}',95.9684,159700761,915484,NULL,'2021-03-14 13:52:39',1615729959,NULL),(1861927738,8129400,1,2676783,1,1,1,'A',1,0.911371,182,663078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 299}}',96.7225,157799348,214748,NULL,'2021-01-14 22:46:29',1610664389,NULL),(1861022687,8129400,1,250578,0,1,1,'A',1,0.942439,288,705062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 924, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1025}}',97.3494,156453353,746557,NULL,'2020-12-01 22:14:10',1606860850,NULL),(1857000056,8129400,1,46805,0,1,1,'S',1,0.969298,342,863836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',97.9131,150341688,371510,NULL,'2020-04-21 20:55:08',1587502508,NULL),(1876038005,8129400,1,2510543,1,1,1,'B',1,0.881068,70,561691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',98.4789,179075561,103309,NULL,'2023-05-26 21:03:19',1685134999,NULL),(1875655732,8129400,1,3842515,1,1,1,'A',1,0.902332,343,713512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 276}, \"maximum_statistics\": {\"great\": 343}}',98.6065,178579689,348760,NULL,'2023-04-25 17:56:05',1682445365,NULL),(1867269825,8129400,1,71107,0,1,1,'A',1,0.941894,271,720447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',98.6661,166069598,654900,NULL,'2021-09-23 18:14:27',1632420867,NULL),(1875752852,8129400,1,1442577,1,1,1,'S',1,0.960241,415,842015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 415}}',98.7644,178544787,452740,NULL,'2023-04-23 13:14:19',1682255659,NULL),(1857954847,8129400,1,2396327,1,1,1,'A',1,0.937692,196,700137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 581, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 650}}',98.9191,151775703,468810,NULL,'2020-06-09 11:21:30',1591701690,NULL),(1878449690,8129400,1,4213902,1,1,1,'B',1,0.887931,142,566277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',99.2928,182264427,135380,NULL,'2024-01-04 23:00:30',1704409230,NULL),(1877327891,8129400,1,2356318,1,1,1,'B',1,0.89363,413,597606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',99.413,180882137,553388,NULL,'2023-09-21 18:54:25',1695322465,NULL),(1857605211,8129400,1,1490384,1,1,1,'A',1,0.97069,412,853946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',99.4655,151339424,568442,NULL,'2020-05-24 23:57:11',1590364631,NULL),(1862990258,8129400,1,2071799,1,1,1,'A',1,0.917015,356,654735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 831, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 958}}',99.9936,159700624,721638,NULL,'2021-03-14 13:48:34',1615729714,NULL),(1877338274,8129400,1,1111088,0,1,1,'A',1,0.900251,287,604631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 667, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 797}}',100.111,180882189,594396,NULL,'2023-09-21 18:58:15',1695322695,NULL),(1863140164,8129400,1,2765515,1,1,1,'A',1,0.906743,243,631360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 594}, \"maximum_statistics\": {\"great\": 697}}',100.333,159905338,536164,NULL,'2021-03-20 15:30:14',1616254214,NULL),(2116517351,8129400,1,4373216,1,1,1,'A',1,0.932609,200,707817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 460}}',100.721,182433297,361350,NULL,'2024-01-18 01:16:12',1705540572,NULL),(1876958555,8129400,1,1558765,1,1,1,'A',1,0.905429,353,665247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 24, \"great\": 950, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1142}}',101.001,180450958,1035126,NULL,'2023-08-23 16:25:37',1692807937,NULL),(1875388240,8129400,1,3838340,1,1,1,'A',1,0.911017,145,641176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',102.993,178167277,407874,NULL,'2023-04-01 18:36:58',1680374218,NULL),(1875113419,8129400,1,143420,0,1,1,'B',1,0.889289,118,536252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 64, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',103.062,177640182,567444,NULL,'2023-03-02 18:40:16',1677782416,NULL),(1875469719,8129400,1,3955886,1,1,1,'B',1,0.88814,106,547323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 299}, \"maximum_statistics\": {\"great\": 371}}',103.122,178166838,221282,NULL,'2023-04-01 18:07:11',1680372431,NULL),(1875072258,8129400,1,3901203,1,1,1,'B',1,0.895966,213,619740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',103.825,177639935,349812,NULL,'2023-03-02 18:23:00',1677781380,NULL),(1862292774,8129400,1,2564741,1,1,1,'A',1,0.913253,496,694797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 694, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 830}}',104.386,158552515,784554,NULL,'2021-02-08 03:01:04',1612753264,NULL),(1857016987,8129400,1,798255,1,1,1,'S',1,0.952888,329,828003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 298, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 329}}',104.529,150341880,367636,NULL,'2020-04-21 21:04:15',1587503055,NULL),(1862924368,8129400,1,2476141,1,1,1,'A',1,0.943151,328,755513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 651}, \"maximum_statistics\": {\"great\": 730}}',104.532,159396123,652596,NULL,'2021-03-05 17:46:15',1614966375,NULL),(1863421702,8129400,1,2520856,1,1,1,'A',1,0.901163,202,590339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',105.236,160208517,466364,NULL,'2021-03-28 15:13:26',1616944406,NULL),(1875885990,8129400,1,1432878,1,1,1,'A',1,0.914474,94,603635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',105.459,178774812,331334,NULL,'2023-05-07 21:57:31',1683496651,NULL),(1857880838,8129400,1,1033930,0,1,1,'A',1,0.925201,303,675539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 880, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 996}}',105.681,151776051,760600,NULL,'2020-06-09 11:38:04',1591702684,NULL),(1858963867,8129400,1,2024239,1,1,1,'A',1,0.9451,278,719399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 773, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 3}}',105.817,153394831,715628,NULL,'2020-08-08 17:17:34',1596907054,NULL),(1862908361,8129400,1,765426,0,1,1,'B',1,0.896011,229,602439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 581, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 702}}',106.182,159532226,515246,NULL,'2021-03-09 20:08:34',1615320514,NULL),(1862578904,8129400,1,2347224,1,1,1,'S',1,0.988166,169,927558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',106.443,159066892,155090,NULL,'2021-02-23 02:57:02',1614049022,NULL),(1875013946,8129400,1,3935716,1,1,1,'A',1,0.902556,210,641889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 313}}',106.631,177590803,246122,NULL,'2023-02-27 15:11:35',1677510695,NULL),(1864047137,8129400,1,188394,0,1,1,'A',1,0.9375,178,702690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 592}}',107.014,161246763,460570,NULL,'2021-04-25 14:59:07',1619362747,NULL),(1875718334,8129400,1,1300500,1,1,1,'A',1,0.935294,255,789277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',107.218,178579631,240360,NULL,'2023-04-25 17:49:38',1682444978,NULL),(1877334889,8129400,1,2719092,1,1,1,'B',1,0.88731,176,572309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 43, \"great\": 806}, \"maximum_statistics\": {\"great\": 985}}',107.763,180853924,623378,NULL,'2023-09-19 15:49:12',1695138552,NULL),(1862867600,8129400,1,2672827,1,1,1,'A',1,0.944149,188,814754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',108.617,159396206,176400,NULL,'2021-03-05 17:48:51',1614966531,NULL),(1862899678,8129400,1,1771445,1,1,1,'A',1,0.947788,411,790341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 509, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 565}}',108.81,159398247,583552,NULL,'2021-03-05 18:54:37',1614970477,NULL),(1877381251,8129400,1,1658885,1,1,1,'A',1,0.917001,227,652204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 649, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 747}}',109.171,180882218,560500,NULL,'2023-09-21 19:00:44',1695322844,NULL),(1862592878,8129400,1,905995,1,1,1,'S',1,0.965909,176,867248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',109.292,159093094,161808,NULL,'2021-02-23 22:30:30',1614119430,NULL),(1876693972,8129400,1,2920165,1,1,1,'B',1,0.891595,382,621992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 56, \"great\": 1053, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1273}}',109.337,180072462,1045496,NULL,'2023-07-29 17:28:25',1690651705,NULL),(1875498438,8129400,1,496242,0,1,1,'A',1,0.913158,317,648103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 649, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 760}}',109.702,178146678,582308,NULL,'2023-03-31 18:33:51',1680287631,NULL),(1871608466,8129400,1,1910102,1,1,1,'A',1,0.904128,1007,653807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 52, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1841}}',109.796,172445226,1471834,NULL,'2022-06-07 00:34:49',1654562089,NULL),(1875615350,8129400,1,3958181,1,1,1,'B',1,0.895137,207,625844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 329}}',110.147,178349009,232590,NULL,'2023-04-11 20:49:58',1681246198,NULL),(1864090518,8129400,1,2681725,1,1,1,'A',1,0.921603,287,754575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 242}, \"maximum_statistics\": {\"great\": 287}}',110.177,161246965,268872,NULL,'2021-04-25 15:04:39',1619363079,NULL),(1875777181,8129400,1,3496006,1,1,1,'A',1,0.933054,301,738134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',110.393,178774714,417848,NULL,'2023-05-07 21:48:57',1683496137,NULL),(1871538401,8129400,1,3560355,1,1,1,'B',1,0.894527,214,600089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 713, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 877}}',110.951,172445108,673994,NULL,'2022-06-07 00:24:15',1654561455,NULL),(1857217041,8129400,1,1217230,1,1,1,'A',1,0.955634,494,793836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 710}}',111.233,150699612,658664,NULL,'2020-05-03 18:54:09',1588532049,NULL),(1877290629,8129400,1,3610144,1,1,1,'B',1,0.888071,177,569818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 46, \"great\": 1048, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1291}}',111.473,180807157,851910,NULL,'2023-09-16 14:16:28',1694873788,NULL),(1862894841,8129400,1,2073143,1,1,1,'A',1,0.919811,493,726827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 536}, \"maximum_statistics\": {\"great\": 636}}',111.706,159532011,581186,NULL,'2021-03-09 20:01:08',1615320068,NULL),(1873963318,8129400,1,3619269,1,1,1,'B',1,0.894404,365,632506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 26, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1108}}',111.857,175864363,995354,NULL,'2022-11-24 21:10:37',1669324237,NULL),(1870950984,8129400,1,1364458,1,1,1,'B',1,0.890496,221,615533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',112.012,171488407,593038,NULL,'2022-04-27 16:22:10',1651076530,NULL),(1875084588,8129400,1,2998012,1,1,1,'A',1,0.926643,374,686439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',112.305,177571825,683400,NULL,'2023-02-26 12:33:12',1677414792,NULL),(1875732171,8129400,1,3432152,1,1,1,'A',1,0.914729,427,679522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774, \"legacy_combo_increase\": 1}}',112.431,178531828,693820,NULL,'2023-04-22 18:55:30',1682189730,NULL),(1875743731,8129400,1,1943865,1,1,1,'S',1,0.972393,163,840519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',112.745,178579606,151820,NULL,'2023-04-25 17:46:42',1682444802,NULL),(1860897702,8129400,1,2524131,1,1,1,'A',1,0.945833,240,814128,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',112.972,156399128,230420,NULL,'2020-11-29 23:30:51',1606692651,NULL),(1876684643,8129400,1,2007144,1,1,1,'A',1,0.938176,189,717513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 578, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 647}}',113.496,180104649,545574,NULL,'2023-07-31 18:01:48',1690826508,NULL),(1862575025,8129400,1,1170420,1,1,1,'S',1,0.952915,223,822549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',114.015,159061955,228804,NULL,'2021-02-22 22:42:26',1614033746,NULL),(1877366295,8129400,1,2455719,1,1,1,'B',1,0.89645,243,609686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 37, \"great\": 841, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1014}}',114.521,180853707,781622,NULL,'2023-09-19 15:33:14',1695137594,NULL),(1878021935,8129400,1,3860944,1,1,1,'A',1,0.914386,264,630289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 41, \"great\": 1101, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1279}}',114.665,181830092,918460,NULL,'2023-12-02 22:52:02',1701557522,NULL),(1875065261,8129400,1,1227621,0,1,1,'A',1,0.908904,175,606688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',114.807,177626778,466286,NULL,'2023-03-01 21:33:17',1677706397,NULL),(1863395359,8129400,1,2642983,1,1,1,'A',1,0.965385,149,801904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',114.982,160208070,210018,NULL,'2021-03-28 14:58:45',1616943525,NULL),(1875108204,8129400,1,406749,1,1,1,'A',1,0.967033,336,801498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',115.122,177571968,523018,NULL,'2023-02-26 12:40:39',1677415239,NULL),(1875076569,8129400,1,3552509,1,1,1,'B',1,0.873315,297,615328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 24, \"great\": 578}, \"maximum_statistics\": {\"great\": 742}}',115.43,177605177,566182,NULL,'2023-02-28 14:01:16',1677592876,NULL),(1873595561,8129400,1,2661437,1,1,1,'A',1,0.912079,447,668107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 28, \"great\": 1031, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1217}}',115.574,175434321,962024,NULL,'2022-11-01 22:54:52',1667343292,NULL),(1877274933,8129400,1,1722353,0,1,1,'A',1,0.901042,270,598437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',116.217,180703808,512796,NULL,'2023-09-09 15:51:51',1694274711,NULL),(1877263153,8129400,1,2120948,1,1,1,'B',1,0.882517,374,602879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 25, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',116.23,180761692,556142,NULL,'2023-09-13 12:38:08',1694608688,NULL),(1864079951,8129400,1,249063,1,1,1,'A',1,0.922414,265,652627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 764, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 870}}',116.355,161246706,590092,NULL,'2021-04-25 14:56:50',1619362610,NULL),(1862227915,8129400,1,2641696,1,1,1,'A',1,0.925689,433,690603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 879, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1016}}',117.16,158442449,896578,NULL,'2021-02-04 21:37:48',1612474668,NULL),(1878054601,8129400,1,3734882,1,1,1,'B',1,0.856774,179,525370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 17, \"great\": 570, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 775}}',117.258,181830172,543798,NULL,'2023-12-02 23:01:36',1701558096,NULL),(1875735288,8129400,1,2092275,1,1,1,'A',1,0.90486,352,646871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 26, \"great\": 809}, \"maximum_statistics\": {\"great\": 967}}',117.363,178531542,775862,NULL,'2023-04-22 18:37:01',1682188621,NULL),(1862842712,8129400,1,2524131,1,1,1,'S',1,0.958333,240,846593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 220}, \"maximum_statistics\": {\"great\": 240}}',118.76,159395774,234160,NULL,'2021-03-05 17:35:14',1614965714,NULL),(1870910398,8129400,1,3001162,1,1,1,'A',1,0.926915,216,664762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 872, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 992}}',119.08,171509412,687032,NULL,'2022-04-28 15:27:29',1651159649,NULL),(1871533751,8129400,1,3548339,1,1,1,'A',1,0.905297,237,615439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',119.187,172296240,424766,NULL,'2022-05-31 15:23:28',1654010608,NULL),(1877173261,8129400,1,2007761,1,1,1,'A',1,0.901669,230,602219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 711, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 839}}',119.312,180703092,564846,NULL,'2023-09-09 15:10:59',1694272259,NULL),(1877287322,8129400,1,1406933,1,1,1,'B',1,0.892183,265,594924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 606}, \"maximum_statistics\": {\"great\": 742}}',120.085,180754232,495162,NULL,'2023-09-12 21:24:08',1694553848,NULL),(1863098513,8129400,1,1933680,1,1,1,'A',1,0.966194,391,795952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 864, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 917}}',120.156,159904796,912952,NULL,'2021-03-20 15:12:16',1616253136,NULL),(1875480236,8129400,1,913300,0,1,1,'A',1,0.907552,136,608114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 652, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',120.253,178148061,530334,NULL,'2023-03-31 19:56:42',1680292602,NULL),(1871520434,8129400,1,123967,0,1,1,'A',1,0.911742,437,645441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 45, \"great\": 1104, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1286}}',120.566,172313487,1015374,NULL,'2022-06-01 11:03:45',1654081425,NULL),(1863374051,8129400,1,2609366,0,1,1,'A',1,0.941541,252,720124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',121.611,160208192,541370,NULL,'2021-03-28 15:02:10',1616943730,NULL),(1875018587,8129400,1,1773789,1,1,1,'A',1,0.904841,302,624021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 43, \"great\": 1264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1508}}',123.395,177517342,1140294,NULL,'2023-02-23 15:22:09',1677165729,NULL),(1875076877,8129400,1,3312892,1,1,1,'A',1,0.925337,312,712054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 714}, \"maximum_statistics\": {\"great\": 817}}',124.859,177535325,706132,NULL,'2023-02-24 15:49:14',1677253754,NULL),(1868813620,8129400,1,2088274,1,1,1,'A',1,0.928571,396,759507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 372}, \"maximum_statistics\": {\"great\": 427}}',125.107,168362801,418900,NULL,'2021-12-19 19:33:08',1639942388,NULL),(1877370798,8129400,1,2471341,1,1,1,'A',1,0.931818,532,719543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',126.052,180910186,818036,NULL,'2023-09-23 16:14:39',1695485679,NULL),(1874999331,8129400,1,3931144,1,1,1,'A',1,0.902316,178,597509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 31, \"great\": 830, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',126.212,177640130,628912,NULL,'2023-03-02 18:35:32',1677782132,NULL),(1877835043,8129400,1,4056883,1,1,1,'A',1,0.902256,313,627319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 35, \"great\": 998, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1197}}',126.422,181608987,970012,NULL,'2023-11-15 17:45:24',1700070324,NULL),(1875649210,8129400,1,3232773,1,1,1,'A',1,0.954373,170,763031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',126.707,178579711,196900,NULL,'2023-04-25 17:58:22',1682445502,NULL),(1871030755,8129400,1,137164,0,1,1,'B',1,0.898882,361,615990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 33, \"great\": 889, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1073}}',126.999,171792025,780568,NULL,'2022-05-10 14:59:19',1652194759,NULL),(1877374932,8129400,1,280112,0,1,1,'A',1,0.917578,384,672716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 1032, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1189}}',128.275,180882060,999670,NULL,'2023-09-21 18:49:51',1695322191,NULL),(1875508866,8129400,1,2443645,0,1,1,'A',1,0.914651,246,624548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 636, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 744}}',129.889,178445832,576542,NULL,'2023-04-17 14:18:03',1681741083,NULL),(1877623039,8129400,1,1263652,0,1,1,'A',1,0.940311,485,768872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 523, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 578}}',129.997,181311090,587014,NULL,'2023-10-23 18:32:32',1698085952,NULL),(1862856794,8129400,1,2219033,1,1,1,'A',1,0.963671,407,833191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',130.189,159396792,516080,NULL,'2021-03-05 18:09:26',1614967766,NULL),(1877226974,8129400,1,2357465,1,1,1,'A',1,0.909505,425,701095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 9, \"great\": 819, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 989}}',130.242,180738252,978070,NULL,'2023-09-11 18:37:33',1694457453,NULL),(1862178306,8129400,1,2324624,1,1,1,'A',1,0.946619,373,793144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 503}, \"maximum_statistics\": {\"great\": 562}}',132.355,158189229,535410,NULL,'2021-01-28 01:28:29',1611797309,NULL),(1863208264,8129400,1,510476,0,1,1,'A',1,0.93617,459,718383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 926, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1034}}',133.038,159752076,910790,NULL,'2021-03-16 02:15:01',1615860901,NULL),(1877229334,8129400,1,3985305,1,1,1,'B',1,0.895316,245,598841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 37, \"great\": 1151, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1409}}',133.751,180807085,969146,NULL,'2023-09-16 14:12:09',1694873529,NULL),(1875712247,8129400,1,3957487,1,1,1,'S',1,0.9631,271,849404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 271}}',135.037,178579779,258680,NULL,'2023-04-25 18:04:08',1682445848,NULL),(1862579008,8129400,1,2347225,1,1,1,'S',1,0.952055,219,830424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',135.177,159092426,204750,NULL,'2021-02-23 22:00:37',1614117637,NULL),(1861246709,8129400,1,2598274,1,1,1,'A',1,0.937285,506,768209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',135.504,156910169,607854,NULL,'2020-12-16 13:11:30',1608124290,NULL),(1877635625,8129400,1,2490908,1,1,1,'A',1,0.905405,481,715295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',136.113,181311025,480930,NULL,'2023-10-23 18:25:39',1698085539,NULL),(1863183559,8129400,1,71182,0,1,1,'A',1,0.937255,310,728044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 678, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',136.977,159752200,600822,NULL,'2021-03-16 02:21:06',1615861266,NULL),(1876764273,8129400,1,2116857,1,1,1,'A',1,0.941468,192,732293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',137.576,179979096,415666,NULL,'2023-07-23 21:11:47',1690146707,NULL),(1875053056,8129400,1,2562286,1,1,1,'A',1,0.966906,583,840699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695}}',137.826,177591158,730510,NULL,'2023-02-27 15:36:15',1677512175,NULL),(1875648280,8129400,1,1985616,1,1,1,'A',1,0.932636,465,733944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 1050, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1195}}',138.574,178532520,1069850,NULL,'2023-04-22 19:40:05',1682192405,NULL),(1875105711,8129400,1,3916879,1,1,1,'A',1,0.919836,248,643818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 837, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 973}}',138.896,177639876,645334,NULL,'2023-03-02 18:18:02',1677781082,NULL),(1877252441,8129400,1,2091135,1,1,1,'A',1,0.92971,474,725116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 15, \"great\": 1201, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1380}}',139.48,180702890,1285966,NULL,'2023-09-09 15:01:54',1694271714,NULL),(1864033476,8129400,1,2320992,1,1,1,'A',1,0.923142,302,700259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',140.81,161246840,489698,NULL,'2021-04-25 15:01:04',1619362864,NULL),(1875752889,8129400,1,3825375,1,1,1,'A',1,0.96384,351,833924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',143.939,178625862,371440,NULL,'2023-04-28 22:20:22',1682720422,NULL),(1871607729,8129400,1,2259013,1,1,1,'B',1,0.899636,356,609652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 31, \"great\": 1130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1375}}',144.742,172506505,1033232,NULL,'2022-06-09 18:38:42',1654799922,NULL),(1875654630,8129400,1,1793538,1,1,1,'S',1,0.971503,193,866027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',147.133,178579743,198014,NULL,'2023-04-25 18:00:41',1682445641,NULL),(1875094956,8129400,1,2077621,1,1,1,'A',1,0.943522,258,772486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 301}}',147.663,177628628,264168,NULL,'2023-03-02 00:44:15',1677717855,NULL),(1873616748,8129400,1,206273,0,1,1,'A',1,0.940895,921,753584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 8, \"great\": 1112, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1252}}',148.006,175449555,1291768,NULL,'2022-11-02 20:04:09',1667419449,NULL),(1871109016,8129400,1,267024,0,1,1,'A',1,0.948071,226,745691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 928, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1011}}',148.01,171770747,862394,NULL,'2022-05-09 15:20:42',1652109642,NULL),(1875737130,8129400,1,3448929,1,1,1,'S',1,0.957045,291,841445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',148.757,178579466,265310,NULL,'2023-04-25 17:33:04',1682443984,NULL),(1875479888,8129400,1,434481,0,1,1,'A',1,0.947674,313,781063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',149.773,178146428,400236,NULL,'2023-03-31 18:17:49',1680286669,NULL),(1862649888,8129400,1,769662,1,1,1,'A',1,0.943529,311,770850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 378, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 425}}',150.394,159065528,421640,NULL,'2021-02-23 01:43:36',1614044616,NULL),(2118951454,8129400,1,2636305,1,1,1,'A',1,0.932818,403,736190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 736, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 841}}',151.645,182433346,825296,NULL,'2024-01-18 01:22:56',1705540976,NULL),(1877218425,8129400,1,217280,0,1,1,'A',1,0.910219,220,651119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 36, \"great\": 1160, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1370}}',151.763,180702569,1064580,NULL,'2023-09-09 14:47:43',1694270863,NULL),(1862964540,8129400,1,99153,1,1,1,'A',1,0.944511,496,756598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 748, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 829}}',151.825,159701211,763990,NULL,'2021-03-14 14:05:40',1615730740,NULL),(1877253934,8129400,1,2434031,1,1,1,'A',1,0.962903,215,786783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',152.043,180754046,237130,NULL,'2023-09-12 21:04:03',1694552643,NULL),(1875057244,8129400,1,2570104,1,1,1,'A',1,0.940298,224,689640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 1086, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1206}}',153.635,177626722,984110,NULL,'2023-03-01 21:28:24',1677706104,NULL),(1875111843,8129400,1,3077268,1,1,1,'A',1,0.935306,516,741864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 879, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 997}}',154.54,177591328,1083814,NULL,'2023-02-27 15:46:09',1677512769,NULL),(1877396168,8129400,1,871725,0,1,1,'A',1,0.927177,357,708292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',154.942,180910027,555440,NULL,'2023-09-23 16:01:59',1695484919,NULL),(1876739628,8129400,1,1619708,1,1,1,'A',1,0.927273,315,692136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 38, \"great\": 1495, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1705}}',155.139,180105258,1445698,NULL,'2023-07-31 18:56:09',1690829769,NULL),(1875659505,8129400,1,1807825,1,1,1,'S',1,0.96473,241,855687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',155.793,178532685,239730,NULL,'2023-04-22 19:53:44',1682193224,NULL),(1870970927,8129400,1,3429188,1,1,1,'A',1,0.920918,307,683919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 4, \"great\": 664, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 784}}',156.297,171582827,700326,NULL,'2022-05-01 14:16:38',1651414598,NULL),(1875754329,8129400,1,2817327,1,1,1,'S',1,0.98209,335,900822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 323}, \"maximum_statistics\": {\"great\": 335}}',158.055,178579509,339240,NULL,'2023-04-25 17:37:06',1682444226,NULL),(1875088801,8129400,1,3343407,1,1,1,'A',1,0.929047,549,708277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 31, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1501}}',158.823,177572282,1303768,NULL,'2023-02-26 12:57:27',1677416247,NULL),(1873901694,8129400,1,2510543,1,1,1,'S',1,0.966019,206,861586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 192}, \"maximum_statistics\": {\"great\": 206}}',158.869,175864484,198518,NULL,'2022-11-24 21:20:24',1669324824,NULL),(1877374927,8129400,1,84587,0,1,1,'A',1,0.956813,284,779713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 762, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 822}}',159.447,180882118,759806,NULL,'2023-09-21 18:52:59',1695322379,NULL),(1871116089,8129400,1,284038,0,1,1,'A',1,0.936536,223,696284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',160.781,171770157,645294,NULL,'2022-05-09 14:53:12',1652107992,NULL),(1877913679,8129400,1,2324625,1,1,1,'A',1,0.951962,264,752721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 739}}',162.33,181609014,582664,NULL,'2023-11-15 17:47:45',1700070465,NULL),(1875578330,8129400,1,4020917,1,1,1,'A',1,0.963203,289,832846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 429}, \"maximum_statistics\": {\"great\": 462}}',163.281,178445782,443936,NULL,'2023-04-17 14:14:53',1681740893,NULL),(1876056393,8129400,1,3276865,1,1,1,'A',1,0.959766,422,792218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 1353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1454}}',171.614,179127735,1340834,NULL,'2023-05-29 21:10:54',1685394654,NULL),(1875479947,8129400,1,3808205,1,1,1,'S',1,0.968127,251,872501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',172.806,178167341,258658,NULL,'2023-04-01 18:41:11',1680374471,NULL),(1877205235,8129400,1,4236686,1,1,1,'S',1,0.975904,249,889465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 237}, \"maximum_statistics\": {\"great\": 249}}',178.91,180807425,255040,NULL,'2023-09-16 14:33:39',1694874819,NULL),(1876124001,8129400,1,2411517,1,1,1,'S',1,0.962304,703,853286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 650, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 703}}',181.828,179075488,819650,NULL,'2023-05-26 20:58:58',1685134738,NULL),(1871041840,8129400,1,152859,0,1,1,'A',1,0.971943,390,835319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1194}}',183.664,171770692,1221760,NULL,'2022-05-09 15:17:35',1652109455,NULL),(1875752804,8129400,1,1441373,1,1,1,'S',1,0.967433,261,868447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 261}}',188.235,178530340,251320,NULL,'2023-04-22 17:18:18',1682183898,NULL),(1875108347,8129400,1,406756,0,1,1,'A',1,0.96646,648,827802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',213.281,177572026,886240,NULL,'2023-02-26 12:43:30',1677415410,NULL),(1844242693,8138022,1,1266087,0,1,1,'C',1,0.77662,38,298717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 71, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',10.8264,130801152,135162,NULL,'2017-05-22 09:15:06',1495444506,NULL),(1843393069,8138022,1,74360,0,1,1,'C',1,0.768617,54,298748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 53, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',10.9624,129589009,131024,NULL,'2017-03-17 08:33:02',1489739582,NULL),(1839267378,8138022,1,351081,0,1,1,'B',1,0.817187,99,401383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',17.5048,123160471,143624,NULL,'2016-04-10 16:59:06',1460307546,NULL),(1840158912,8138022,1,698,0,1,1,'B',1,0.832797,58,414273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',21.2456,124473747,173066,NULL,'2016-06-09 15:34:45',1465486485,NULL),(1872898928,8138022,1,80739,0,1,1,'B',1,0.805,124,396043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',22.5768,174381921,150768,NULL,'2022-09-06 07:17:58',1662448678,NULL),(1839156435,8138022,1,784042,0,1,1,'A',1,0.934132,77,644258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',25.3435,122875432,105100,NULL,'2016-03-29 14:03:12',1459260192,NULL),(1839584608,8138022,1,198004,0,1,1,'B',1,0.852751,66,447587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309}}',26.3025,123492257,131094,NULL,'2016-04-25 15:52:14',1461599534,NULL),(1839154720,8138022,1,783503,0,1,1,'B',1,0.875,96,528478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',37.4389,122875465,160556,NULL,'2016-03-29 14:04:55',1459260295,NULL),(1839324546,8138022,1,190371,0,1,1,'A',1,0.924125,68,593779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',42.5327,123125744,119032,NULL,'2016-04-09 12:49:22',1460206162,NULL),(1845450326,8138022,1,1273954,0,1,1,'A',1,0.942568,135,707983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',54.5731,132704587,226692,NULL,'2017-08-30 17:44:46',1504115086,NULL),(1840191287,8138022,1,64427,0,1,1,'A',1,0.903042,218,592883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 436, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',56.1206,124473647,342475,NULL,'2016-06-09 15:29:04',1465486144,NULL),(1870428929,8138022,1,46805,0,1,1,'A',1,0.909357,182,651208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',57.3578,170690239,267442,NULL,'2022-03-24 06:18:16',1648102696,NULL),(2725594307,8172114,1,3830020,1,1,1,'C',1,0.770073,67,313212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 180}, \"maximum_statistics\": {\"great\": 274}}',7.50153,183669904,96698,NULL,'2024-04-25 01:45:06',1714009506,NULL),(2725520272,8172114,1,2217010,0,1,1,'D',1,0.69337,63,242661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 181}}',8.18883,183669742,66114,NULL,'2024-04-25 01:17:22',1714007842,NULL),(2725581608,8172114,1,4092456,1,1,1,'C',1,0.773063,84,344444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',9.22541,183669863,148462,NULL,'2024-04-25 01:40:23',1714009223,NULL),(2725571628,8172114,1,2526342,1,1,1,'B',1,0.80226,54,345562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 48, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',12.9668,183669838,187166,NULL,'2024-04-25 01:36:37',1714008997,NULL),(2725552254,8172114,1,4137574,1,1,1,'C',1,0.799029,158,387693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 26, \"great\": 334}, \"maximum_statistics\": {\"great\": 515}}',16.4565,183669796,253928,NULL,'2024-04-25 01:29:24',1714008564,NULL),(1862485638,8172114,1,2025911,0,1,1,'B',1,0.872922,65,465230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 331}, \"maximum_statistics\": {\"great\": 421}}',17.5839,158862259,160148,NULL,'2021-02-17 00:26:27',1613521587,NULL),(2725603697,8172114,1,3862430,1,1,1,'B',1,0.897661,171,668421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 136}, \"maximum_statistics\": {\"great\": 171}}',25.4487,183669931,156366,NULL,'2024-04-25 01:48:37',1714009717,NULL),(2725587307,8172114,1,4279769,1,1,1,'S',1,0.952206,136,820947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 136}}',31.4756,183669881,114668,NULL,'2024-04-25 01:42:29',1714009349,NULL),(1866798595,8174211,1,715043,1,1,1,'A',1,0.967138,1107,434276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1415}}',NULL,165440064,987090,NULL,'2021-08-31 11:08:00',1630408080,NULL),(1847162351,8174211,1,1252652,0,1,1,'C',1,0.784946,33,301131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 93}}',5.32817,135277065,28144,NULL,'2018-01-14 13:57:13',1515938233,NULL),(1845591478,8174211,1,1241728,1,1,1,'B',1,0.820755,51,353591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 53}}',5.67993,132826957,32128,NULL,'2017-09-06 15:04:27',1504710267,NULL),(1853623189,8174211,1,679460,1,1,1,'A',1,0.903226,61,626713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 155}}',13.9182,145174259,126044,NULL,'2019-07-04 07:59:18',1562227158,NULL),(1846854404,8174211,1,817855,1,1,1,'A',1,0.902098,124,628291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 118, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 143}}',14.5255,134730574,174215,NULL,'2017-12-19 14:43:11',1513694591,NULL),(1853491329,8174211,1,1228199,0,1,1,'S',1,0.985294,34,798599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',16.9617,144963573,23107,NULL,'2019-06-21 13:10:00',1561122600,NULL),(1856278946,8174211,1,901845,1,1,1,'S',1,0.980392,51,926930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 2}}',17.8992,149146678,205150,NULL,'2020-03-11 07:48:15',1583912895,NULL),(1864847702,8174211,1,1939221,0,1,1,'S',1,0.981928,83,913941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',24.7056,162454231,47837,NULL,'2021-05-29 10:35:36',1622284536,NULL),(1853676692,8174211,1,1566958,1,1,1,'A',1,0.941558,112,638598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 231}}',30.625,145179376,152477,NULL,'2019-07-04 14:35:17',1562250917,NULL),(3210980881,8174211,1,4529112,1,1,1,'B',1,0.873606,186,517385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 56, \"great\": 659, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 807}}',35.2934,184764513,455016,NULL,'2024-07-24 08:25:34',1721809534,NULL),(1867962305,8174211,1,19154,1,1,1,'S',1,0.992908,141,747316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',40.8982,167082348,143010,NULL,'2021-10-30 14:27:52',1635604072,NULL),(1878344438,8174211,1,1183491,1,1,1,'S',1,0.975,200,885539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',41.6957,182347142,200560,NULL,'2024-01-11 12:03:03',1704974583,NULL),(1867481509,8174211,1,865234,1,1,1,'S',1,0.99095,221,925661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',42.7191,166335052,248732,NULL,'2021-10-03 11:23:46',1633260226,NULL),(1867545038,8174211,1,1638985,1,1,1,'S',1,0.976103,272,826454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 259, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 272}}',46.2713,166335190,304378,NULL,'2021-10-03 11:30:27',1633260627,NULL),(1865787758,8174211,1,119953,0,1,1,'A',1,0.975765,247,824886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',46.9232,163998988,300180,NULL,'2021-07-16 09:13:58',1626426838,NULL),(1869283532,8174211,1,2033959,1,1,1,'S',1,0.983444,151,922853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',47.7935,169064798,163361,NULL,'2022-01-16 12:15:10',1642335310,NULL),(1869472688,8174211,1,108158,1,1,1,'S',1,0.989879,247,859213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',56.6934,169212054,279238,NULL,'2022-01-22 14:16:08',1642860968,NULL),(1869332467,8174211,1,1086502,1,1,1,'S',1,0.997093,344,884437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 344}}',59.7122,169090086,317168,NULL,'2022-01-17 14:10:42',1642428642,NULL),(1876727848,8174211,1,267011,0,1,1,'A',1,0.983461,199,796107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',66.1321,180083559,269175,NULL,'2023-07-30 10:49:53',1690714193,NULL),(1847572909,8182461,1,63133,1,1,1,'C',1,0.726415,187,276303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 133, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 954}}',NULL,135852848,458290,NULL,'2018-02-12 05:11:58',1518412318,NULL),(1847404719,8182461,1,440546,1,1,1,'A',1,0.938776,145,736134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 196}}',NULL,135591339,135080,NULL,'2018-01-29 20:57:34',1517259454,NULL),(1845615152,8182461,1,669048,1,1,1,'C',1,0.748731,57,296639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 81, \"great\": 277, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 2}}',NULL,132765440,168774,NULL,'2017-09-02 20:56:45',1504385805,NULL),(1854267764,8182461,1,677652,0,1,1,'A',1,0.928571,222,333752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 641, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 714}}',NULL,146286200,354864,NULL,'2019-09-13 03:08:44',1568344124,NULL),(1851723523,8182461,1,801096,1,1,1,'C',1,0.755435,100,317177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 276}}',NULL,142197705,117810,NULL,'2019-01-13 04:06:54',1547352414,NULL),(1847461332,8182461,1,828242,1,1,1,'C',1,0.725649,150,273441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 94, \"great\": 511}, \"maximum_statistics\": {\"great\": 924}}',NULL,135872076,340310,NULL,'2018-02-13 06:45:42',1518504342,NULL),(1847461578,8182461,1,828243,1,1,1,'C',1,0.779846,137,346026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 49, \"great\": 485}, \"maximum_statistics\": {\"great\": 779}}',NULL,135872041,347784,NULL,'2018-02-13 06:42:33',1518504153,NULL),(1845551969,8182461,1,1019144,1,1,1,'B',1,0.883929,69,512179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,132762466,160016,NULL,'2017-09-02 18:00:46',1504375246,NULL),(1846740327,8182461,1,1310003,1,1,1,'B',1,0.867749,71,474630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',NULL,134623874,197219,NULL,'2017-12-14 12:15:47',1513253747,NULL),(1849379711,8182461,1,1311327,1,1,1,'A',1,0.958333,377,778831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',NULL,138741459,609824,NULL,'2018-07-08 02:40:14',1531017614,NULL),(1846885225,8182461,1,1415290,1,1,1,'D',1,0.383969,21,11475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 442, \"great\": 235, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 892}}',0.068561,134730814,127580,NULL,'2017-12-19 14:56:42',1513695402,NULL),(1842442037,8182461,1,1114721,1,1,1,'D',1,0.444084,125,5561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 484, \"miss\": 956, \"great\": 715, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2155}}',0.138333,128017687,337364,NULL,'2016-12-20 07:09:14',1482217754,NULL),(1840227277,8182461,1,784255,1,1,1,'D',1,0.62037,10,197792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',0.369409,124573506,74850,NULL,'2016-06-14 05:49:41',1465883381,NULL),(1841011969,8182461,1,1004240,1,1,1,'D',1,0.681818,17,242551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 56, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',1.32034,125708066,108029,NULL,'2016-08-10 18:09:46',1470852586,NULL),(1843501540,8182461,1,937093,1,1,1,'D',1,0.691406,46,282443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',1.56405,129772115,98772,NULL,'2017-03-26 20:10:14',1490559014,NULL),(1842432343,8182461,1,835174,1,1,1,'C',1,0.708738,30,281788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 61}, \"maximum_statistics\": {\"great\": 103}}',2.04915,128038092,121107,NULL,'2016-12-21 12:17:38',1482322658,NULL),(1845160602,8182461,1,176682,0,1,1,'D',1,0.678947,67,226724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',2.62222,132297358,58432,NULL,'2017-08-09 15:54:19',1502294059,NULL),(1844669322,8182461,1,983897,0,1,1,'D',1,0.688596,25,208145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 66}, \"maximum_statistics\": {\"great\": 114}}',2.64772,131432139,35108,NULL,'2017-06-25 07:07:19',1498374439,NULL),(1842456449,8182461,1,254876,0,1,1,'C',1,0.754386,25,332284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',2.89092,128037962,45265,NULL,'2016-12-21 12:08:10',1482322090,NULL),(1845262424,8182461,1,1066157,1,1,1,'C',1,0.770492,39,314177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 23, \"great\": 89, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 122}}',3.03031,132332159,42020,NULL,'2017-08-11 13:37:54',1502458674,NULL),(1841011846,8182461,1,1004239,1,1,1,'D',1,0.688437,60,201315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 90, \"great\": 266}, \"maximum_statistics\": {\"great\": 467}}',3.056,125708111,133781,NULL,'2016-08-10 18:12:20',1470852740,NULL),(1854478282,8182461,1,2102125,1,1,1,'D',1,0.67122,33,93580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 126, \"great\": 314, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 549}}',3.10027,146445084,135842,NULL,'2019-09-24 08:15:30',1569312930,NULL),(1840748201,8182461,1,118342,0,1,1,'B',1,0.8,15,413819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 39, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 55}}',3.36455,125248478,98912,NULL,'2016-07-18 05:16:25',1468818985,NULL),(1841984645,8182461,1,26002,0,1,1,'C',1,0.731092,79,276561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 49, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',3.65027,127437646,79224,NULL,'2016-11-15 23:44:29',1479253469,NULL),(1845250723,8182461,1,40199,0,1,1,'C',1,0.759669,23,302760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',3.81131,132302288,74274,NULL,'2017-08-09 22:06:37',1502316397,NULL),(1845209674,8182461,1,913008,0,1,1,'C',1,0.738318,20,257979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 70}, \"maximum_statistics\": {\"great\": 107}}',4.29975,132297310,27680,NULL,'2017-08-09 15:51:11',1502293871,NULL),(1842748146,8182461,1,684914,0,1,1,'C',1,0.748908,30,304421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',4.49997,128530482,93277,NULL,'2017-01-18 05:09:27',1484716167,NULL),(1842348344,8182461,1,285798,1,1,1,'C',1,0.79932,40,413732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 2}}',4.53702,128017569,224206,NULL,'2016-12-20 06:56:06',1482216966,NULL),(1845342934,8182461,1,632263,0,1,1,'C',1,0.738095,39,271145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',4.75871,132437149,37468,NULL,'2017-08-17 00:12:42',1502928762,NULL),(1845204226,8182461,1,273270,0,1,1,'C',1,0.768817,35,295124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',4.97742,132297419,54435,NULL,'2017-08-09 15:58:16',1502294296,NULL),(1845277534,8182461,1,171027,0,1,1,'C',1,0.745803,57,263007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 80, \"great\": 285, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 417}}',5.85876,132297193,119220,NULL,'2017-08-09 15:44:55',1502293495,NULL),(1845575826,8182461,1,1145939,0,1,1,'C',1,0.775,56,322509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 42, \"great\": 174, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 240}}',6.00137,132762869,99172,NULL,'2017-09-02 18:23:39',1504376619,NULL),(1845167064,8182461,1,873743,0,1,1,'C',1,0.748485,109,309899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',6.06401,132321425,143778,NULL,'2017-08-10 22:06:02',1502402762,NULL),(1845627057,8182461,1,1310282,0,1,1,'C',1,0.746711,87,296708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 54, \"great\": 204, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 304}}',6.35698,132771918,127288,NULL,'2017-09-03 05:40:21',1504417221,NULL),(1845262506,8182461,1,555275,1,1,1,'C',1,0.76873,37,300476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 54, \"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 307}}',6.5378,132302215,101930,NULL,'2017-08-09 21:59:30',1502315970,NULL),(1842456397,8182461,1,256029,0,1,1,'C',1,0.775109,36,319353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',6.53793,128017541,146873,NULL,'2016-12-20 06:52:50',1482216770,NULL),(1845185535,8182461,1,708818,1,1,1,'C',1,0.784722,50,327757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 154, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',6.65943,132297157,74510,NULL,'2017-08-09 15:42:41',1502293361,NULL),(1842422565,8182461,1,781878,1,1,1,'B',1,0.823034,54,379058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',6.77661,128017519,72095,NULL,'2016-12-20 06:50:15',1482216615,NULL),(1845256037,8182461,1,225150,1,1,1,'C',1,0.763889,61,302509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 55, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',6.89714,132297103,103230,NULL,'2017-08-09 15:39:24',1502293164,NULL),(1847504619,8182461,1,661518,0,1,1,'C',1,0.741935,64,270165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 63, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403}}',6.91205,135856591,140058,NULL,'2018-02-12 10:45:47',1518432347,NULL),(1845621290,8182461,1,769729,0,1,1,'C',1,0.773622,71,323024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 43, \"great\": 182, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 254}}',7.4659,132790707,101154,NULL,'2017-09-04 04:25:02',1504499102,NULL),(1847020668,8182461,1,983896,1,1,1,'C',1,0.786096,43,335116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',7.731,135116583,70854,NULL,'2018-01-06 16:49:00',1515257340,NULL),(1846895073,8182461,1,1074871,1,1,1,'C',1,0.763949,53,287373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',7.89384,134885480,85230,NULL,'2017-12-26 23:15:59',1514330159,NULL),(1848674771,8182461,1,1582345,1,1,1,'C',1,0.702055,69,279092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',7.9334,137559295,50169,NULL,'2018-05-09 17:24:58',1525886698,NULL),(1854389534,8182461,1,1666641,0,1,1,'C',1,0.747563,73,142307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 97, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',8.0574,146445171,146032,NULL,'2019-09-24 08:28:05',1569313685,NULL),(1842070197,8182461,1,1085583,1,1,1,'B',1,0.837121,80,481603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',8.13366,127446769,169241,NULL,'2016-11-16 15:04:59',1479308699,NULL),(1845208936,8182461,1,815327,0,1,1,'B',1,0.803571,63,374363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 162, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 224}}',8.36435,132341181,109012,NULL,'2017-08-12 00:42:28',1502498548,NULL),(1845241761,8182461,1,416475,0,1,1,'B',1,0.819712,45,381389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 28, \"great\": 161, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',8.38037,132263008,77232,NULL,'2017-08-07 21:41:37',1502142097,NULL),(1845536648,8182461,1,1003390,0,1,1,'C',1,0.790663,61,335469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 57, \"great\": 250, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 332}}',8.47148,132769996,127188,NULL,'2017-09-03 03:13:40',1504408420,NULL),(1845173386,8182461,1,179781,0,1,1,'C',1,0.792621,60,346035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 68, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',8.48643,132268387,146290,NULL,'2017-08-08 06:23:07',1502173387,NULL),(1845600636,8182461,1,751210,0,1,1,'C',1,0.780967,43,317967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 58, \"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',8.85211,132801393,107656,NULL,'2017-09-04 19:13:58',1504552438,NULL),(1845235390,8182461,1,292817,0,1,1,'C',1,0.768719,49,303174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 100, \"great\": 423, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',9.35661,132344639,198506,NULL,'2017-08-12 05:53:00',1502517180,NULL),(1845653974,8182461,1,700496,0,1,1,'C',1,0.774862,81,322051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 56, \"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',9.35941,132804439,133286,NULL,'2017-09-05 00:24:50',1504571090,NULL),(1845171354,8182461,1,1084693,0,1,1,'B',1,0.894737,15,491345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 50, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 57}}',9.37343,132340091,19560,NULL,'2017-08-11 22:58:27',1502492307,NULL),(1856962395,8182461,1,1576253,1,1,1,'C',1,0.765812,74,153160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 100, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',9.47663,150400232,177450,NULL,'2020-04-23 21:52:31',1587678751,NULL),(1845216035,8182461,1,729810,0,1,1,'B',1,0.832487,54,403287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',9.49368,132297388,73560,NULL,'2017-08-09 15:56:15',1502294175,NULL),(1845628156,8182461,1,1262149,0,1,1,'C',1,0.773006,52,312841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 48, \"great\": 226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 326}}',9.56526,132801572,116570,NULL,'2017-09-04 19:28:28',1504553308,NULL),(1845153714,8182461,1,1233529,0,1,1,'B',1,0.881356,29,527924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 48, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 59}}',9.6719,132331832,25348,NULL,'2017-08-11 13:20:22',1502457622,NULL),(1845546784,8182461,1,369596,0,1,1,'C',1,0.76875,49,302690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 61, \"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',9.92315,132816668,128630,NULL,'2017-09-05 20:40:32',1504644032,NULL),(1845170294,8182461,1,692010,0,1,1,'B',1,0.820796,61,379115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',10.2495,132302316,83440,NULL,'2017-08-09 22:08:57',1502316537,NULL),(1845235945,8182461,1,523796,0,1,1,'B',1,0.889908,51,548575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 92, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 109}}',11.1968,132341311,69936,NULL,'2017-08-12 00:55:13',1502499313,NULL),(1845301219,8182461,1,468990,0,1,1,'C',1,0.773649,68,385994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 92, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 148}}',11.3011,132404232,73806,NULL,'2017-08-15 07:37:18',1502782638,NULL),(1845197525,8182461,1,901169,0,1,1,'B',1,0.890152,72,532564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 112, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 132}}',11.3725,132331895,62469,NULL,'2017-08-11 13:23:39',1502457819,NULL),(1841968176,8182461,1,975412,0,1,1,'B',1,0.815534,59,367915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',11.4841,127437666,152521,NULL,'2016-11-15 23:47:42',1479253662,NULL),(1845244552,8182461,1,829037,0,1,1,'A',1,0.912162,26,560578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',11.6518,132332339,26873,NULL,'2017-08-11 13:47:48',1502459268,NULL),(2279433346,8182461,1,257572,0,1,1,'B',1,0.805893,112,373313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 99, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',11.7562,182640500,235471,NULL,'2024-02-02 22:22:54',1706912574,NULL),(1845569508,8182461,1,491220,0,1,1,'B',1,0.80117,53,369386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',12.1641,132816764,65724,NULL,'2017-09-05 20:48:55',1504644535,NULL),(1845580977,8182461,1,628267,0,1,1,'B',1,0.814465,60,371824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 44, \"great\": 244, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 318}}',12.2353,132804242,122520,NULL,'2017-09-05 00:00:49',1504569649,NULL),(1842343920,8182461,1,282223,1,1,1,'B',1,0.877315,70,577631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 172, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216}}',12.3406,128017614,403250,NULL,'2016-12-20 07:00:40',1482217240,NULL),(1845587515,8182461,1,511206,1,1,1,'B',1,0.827869,91,421977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 33, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',12.4333,132766956,107196,NULL,'2017-09-02 22:46:15',1504392375,NULL),(1845589904,8182461,1,514689,0,1,1,'B',1,0.818452,89,395879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 336}}',12.4772,132766981,137638,NULL,'2017-09-02 22:48:13',1504392493,NULL),(1845559368,8182461,1,721511,0,1,1,'B',1,0.803719,73,375855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',12.7408,132804307,98926,NULL,'2017-09-05 00:08:51',1504570131,NULL),(1845237480,8182461,1,1154931,1,1,1,'A',1,0.90991,24,571259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',12.7765,132332246,57659,NULL,'2017-08-11 13:42:34',1502458954,NULL),(1854273390,8182461,1,1527758,1,1,1,'C',1,0.769195,83,154180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 187, \"great\": 762, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1068}}',12.8009,146311464,329060,NULL,'2019-09-14 18:23:21',1568485401,NULL),(1845584663,8182461,1,1232578,0,1,1,'B',1,0.823944,75,408191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',12.8185,132761940,115200,NULL,'2017-09-02 17:27:28',1504373248,NULL),(1845570055,8182461,1,729812,0,1,1,'B',1,0.820433,66,390869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 44, \"great\": 251, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 323}}',12.8525,132816753,126708,NULL,'2017-09-05 20:47:56',1504644476,NULL),(1848894684,8182461,1,1201016,0,1,1,'S',1,0.977273,44,245797,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',13.1682,137916280,22434,NULL,'2018-05-27 10:21:26',1527416486,NULL),(1845504266,8182461,1,1379558,1,1,1,'A',1,0.907692,65,715325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',13.3608,132748084,30675,NULL,'2017-09-02 03:05:59',1504321559,NULL),(1848894732,8182461,1,1201016,0,1,1,'X',1,1,44,130367,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',13.621,137916302,21592,NULL,'2018-05-27 10:23:00',1527416580,NULL),(1854356253,8182461,1,162031,0,1,1,'C',1,0.777,119,176334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 80, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',13.6594,146286245,169936,NULL,'2019-09-13 03:14:10',1568344450,NULL),(1845253221,8182461,1,673260,1,1,1,'A',1,0.903846,48,539690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',13.7377,132340281,58693,NULL,'2017-08-11 23:15:38',1502493338,NULL),(1845546892,8182461,1,713306,0,1,1,'B',1,0.810448,96,389679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 44, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',14.1062,132804366,145020,NULL,'2017-09-05 00:15:50',1504570550,NULL),(1848721618,8182461,1,1598092,1,1,1,'C',1,0.774112,110,333306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 54, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',14.2877,137528501,172704,NULL,'2018-05-08 02:24:22',1525746262,NULL),(1845351796,8182461,1,206519,0,1,1,'B',1,0.85251,41,443662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 56, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 478}}',14.4223,132404420,212738,NULL,'2017-08-15 07:50:56',1502783456,NULL),(1854398389,8182461,1,342475,0,1,1,'C',1,0.782797,79,165664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 134, \"great\": 591, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 808}}',14.8886,146445064,251600,NULL,'2019-09-24 08:12:25',1569312745,NULL),(1842355474,8182461,1,666304,0,1,1,'B',1,0.883117,95,527344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 254, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 308}}',14.9046,128050493,253148,NULL,'2016-12-22 03:30:32',1482377432,NULL),(1844396971,8182461,1,428898,1,1,1,'B',1,0.898734,80,583463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',14.955,131062129,342694,NULL,'2017-06-05 12:38:42',1496666322,NULL),(1844758079,8182461,1,174069,0,1,1,'B',1,0.888514,55,545209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',15.0807,131432106,80533,NULL,'2017-06-25 07:04:42',1498374282,NULL),(1846836221,8182461,1,915244,1,1,1,'C',1,0.790237,216,412378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 48, \"great\": 268}, \"maximum_statistics\": {\"great\": 379}}',15.1871,134883938,221246,NULL,'2017-12-26 21:31:47',1514323907,NULL),(1842332552,8182461,1,1054741,1,1,1,'B',1,0.852941,84,438692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 136}}',15.5639,128038269,68144,NULL,'2016-12-21 12:28:29',1482323309,NULL),(1845228578,8182461,1,652653,0,1,1,'A',1,0.959184,42,702030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',15.8552,132340243,63779,NULL,'2017-08-11 23:11:34',1502493094,NULL),(1845278130,8182461,1,247083,0,1,1,'A',1,0.946154,48,713268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',15.95,132332121,28605,NULL,'2017-08-11 13:35:37',1502458537,NULL),(1856991753,8182461,1,743742,0,1,1,'B',1,0.807368,133,194135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 72, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',16.0813,150400091,173176,NULL,'2020-04-23 21:44:51',1587678291,NULL),(1845158713,8182461,1,865235,0,1,1,'A',1,0.934109,47,618853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',16.1229,132332298,58070,NULL,'2017-08-11 13:45:29',1502459129,NULL),(1846979726,8182461,1,88296,1,1,1,'C',1,0.791475,134,362577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',16.3167,135117405,201116,NULL,'2018-01-06 17:32:10',1515259930,NULL),(3021304899,8182461,1,4584631,1,1,1,'C',1,0.793976,109,364946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',16.347,184348981,172876,NULL,'2024-06-19 06:07:17',1718777237,NULL),(1843596174,8182461,1,757973,0,1,1,'A',1,0.920765,80,599864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 183}}',16.6489,129792522,104727,NULL,'2017-03-28 05:43:28',1490679808,NULL),(1854389833,8182461,1,1899928,0,1,1,'C',1,0.791284,43,336711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',16.9379,146444900,70770,NULL,'2019-09-24 07:42:25',1569310945,NULL),(1845600695,8182461,1,1252441,0,1,1,'B',1,0.830357,77,433991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 168}}',17.0053,132813510,80472,NULL,'2017-09-05 15:53:29',1504626809,NULL),(1845188415,8182461,1,1191919,1,1,1,'B',1,0.873702,56,475868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 33, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',17.0984,132347638,111554,NULL,'2017-08-12 09:29:53',1502530193,NULL),(1850249663,8182461,1,222766,0,1,1,'B',1,0.800184,159,417043,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 72, \"great\": 398, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 543}}',17.115,139991157,297129,NULL,'2018-09-07 05:18:21',1536297501,NULL),(1845192429,8182461,1,713305,1,1,1,'A',1,0.926357,68,619804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129}}',17.1504,132340546,67356,NULL,'2017-08-11 23:39:33',1502494773,NULL),(1845227724,8182461,1,1028481,0,1,1,'B',1,0.867647,72,490846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 204}}',17.2828,132263092,110956,NULL,'2017-08-07 21:51:29',1502142689,NULL),(1845210605,8182461,1,1014685,0,1,1,'A',1,0.927152,68,622212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',17.5948,132332031,87533,NULL,'2017-08-11 13:31:21',1502458281,NULL),(1845235695,8182461,1,1151550,0,1,1,'A',1,0.904054,80,552518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 321, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 370}}',17.6406,132332508,187644,NULL,'2017-08-11 13:56:49',1502459809,NULL),(1844348888,8182461,1,52822,1,1,1,'B',1,0.850794,66,449101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',17.6487,130892122,161620,NULL,'2017-05-27 12:33:23',1495888403,NULL),(1845601249,8182461,1,523795,0,1,1,'B',1,0.878788,54,498074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 164, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 198}}',17.7344,132765401,94110,NULL,'2017-09-02 20:54:21',1504385661,NULL),(1845223313,8182461,1,924099,0,1,1,'A',1,0.91018,88,584353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',17.7499,132332198,82970,NULL,'2017-08-11 13:40:21',1502458821,NULL),(1849428912,8182461,1,177503,0,1,1,'C',1,0.752723,64,297850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 52, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',17.82,138837581,176456,NULL,'2018-07-12 20:44:51',1531428291,NULL),(1846930970,8182461,1,784181,1,1,1,'B',1,0.807,94,379472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 57, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',17.8413,134885458,241402,NULL,'2017-12-26 23:14:40',1514330080,NULL),(1847272871,8182461,1,107876,1,1,1,'C',1,0.757812,81,301603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 194}, \"maximum_statistics\": {\"great\": 320}}',17.9105,135319699,155770,NULL,'2018-01-16 18:01:18',1516125678,NULL),(1845228341,8182461,1,1028483,0,1,1,'A',1,0.944954,71,726951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 109}}',18.1249,132340215,89561,NULL,'2017-08-11 23:09:06',1502492946,NULL),(1845509350,8182461,1,1079139,0,1,1,'A',1,0.920455,64,591073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 132}}',18.2846,132699294,65553,NULL,'2017-08-30 12:29:34',1504096174,NULL),(1848894610,8182461,1,1201016,0,1,1,'S',1,0.965909,44,776052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',18.2946,137916209,25059,NULL,'2018-05-27 10:18:22',1527416302,NULL),(1845296698,8182461,1,1252440,1,1,1,'B',1,0.822581,62,643673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 40, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 62}}',18.6594,132397278,38177,NULL,'2017-08-14 21:09:05',1502744945,NULL),(1846722081,8182461,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',18.7394,134606521,23685,NULL,'2017-12-13 12:50:28',1513169428,NULL),(1848894654,8182461,1,1201016,0,1,1,'S',1,0.988636,44,410599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',18.9359,137916239,22248,NULL,'2018-05-27 10:19:37',1527416377,NULL),(1846673596,8182461,1,1195006,0,1,1,'B',1,0.830969,72,413005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 328, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 423}}',19.075,134502164,184042,NULL,'2017-12-08 09:43:38',1512726218,NULL),(1842340354,8182461,1,656034,1,1,1,'B',1,0.868,147,555423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',19.1844,128038030,346229,NULL,'2016-12-21 12:11:57',1482322317,NULL),(1845598670,8182461,1,312798,0,1,1,'B',1,0.89548,78,563500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 148, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 177}}',19.4626,132762050,96623,NULL,'2017-09-02 17:33:59',1504373639,NULL),(1847149908,8182461,1,1241100,0,1,1,'B',1,0.811321,85,371644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 59, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',19.5123,135299021,178004,NULL,'2018-01-15 15:56:54',1516031814,NULL),(1845159851,8182461,1,969598,1,1,1,'A',1,0.940945,57,634481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 127}}',19.6072,132340686,60983,NULL,'2017-08-11 23:54:12',1502495652,NULL),(1845646780,8182461,1,792632,0,1,1,'B',1,0.854352,93,457844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 452, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 563}}',19.6583,132767276,279450,NULL,'2017-09-02 23:15:51',1504394151,NULL),(1847571872,8182461,1,1357672,1,1,1,'S',1,0.978261,69,786211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',19.8356,135869590,47911,NULL,'2018-02-13 02:41:20',1518489680,NULL),(1845448474,8182461,1,1337681,1,1,1,'B',1,0.893229,108,574132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 192}}',19.8369,132748473,115296,NULL,'2017-09-02 03:33:23',1504323203,NULL),(1845555603,8182461,1,813391,0,1,1,'B',1,0.843284,49,434684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 263, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 335}}',19.9241,132804645,159492,NULL,'2017-09-05 00:49:38',1504572578,NULL),(1845234063,8182461,1,658047,0,1,1,'A',1,0.930939,48,595516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 181}}',20.0257,132297282,77136,NULL,'2017-08-09 15:49:56',1502293796,NULL),(1845503477,8182461,1,1255313,0,1,1,'B',1,0.879442,95,503392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 36, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',20.1203,132748504,174794,NULL,'2017-09-02 03:36:28',1504323388,NULL),(1845324260,8182461,1,191661,0,1,1,'B',1,0.847875,92,448774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',20.1993,132404496,193246,NULL,'2017-08-15 07:56:40',1502783800,NULL),(1853173599,8182461,1,779319,0,1,1,'B',1,0.8125,94,384526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 319, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 432}}',20.5399,144385887,176130,NULL,'2019-05-20 09:02:20',1558342940,NULL),(1845395115,8182461,1,777231,0,1,1,'B',1,0.868421,50,485000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',20.6467,132404828,48394,NULL,'2017-08-15 08:27:50',1502785670,NULL),(1847513567,8182461,1,1019106,1,1,1,'B',1,0.835092,89,451531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 294, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379}}',21.2384,135875377,238256,NULL,'2018-02-13 11:44:19',1518522259,NULL),(1845601646,8182461,1,752290,0,1,1,'B',1,0.891732,90,548015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',21.2413,132763097,137172,NULL,'2017-09-02 18:37:27',1504377447,NULL),(1846883108,8182461,1,824505,1,1,1,'B',1,0.828383,102,412050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 77, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 606}}',21.5603,134755602,265440,NULL,'2017-12-20 20:46:48',1513802808,NULL),(1849370772,8182461,1,233435,0,1,1,'C',1,0.797521,93,360686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 341}, \"maximum_statistics\": {\"great\": 484}}',21.6516,138645345,184426,NULL,'2018-07-03 02:03:49',1530583429,NULL),(1845622287,8182461,1,772245,0,1,1,'B',1,0.833,70,415036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 381, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 500}}',21.8062,132816424,224460,NULL,'2017-09-05 20:15:42',1504642542,NULL),(1847250513,8182461,1,507266,0,1,1,'B',1,0.817221,91,400435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 41, \"great\": 251}, \"maximum_statistics\": {\"great\": 331}}',21.8297,135381903,141894,NULL,'2018-01-19 22:12:31',1516399951,NULL),(1845537764,8182461,1,261185,0,1,1,'B',1,0.861446,52,449063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332}}',21.8802,132801448,128372,NULL,'2017-09-04 19:19:25',1504552765,NULL),(1847522892,8182461,1,1131329,1,1,1,'B',1,0.817204,130,404787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',21.93,135869132,205064,NULL,'2018-02-13 02:03:47',1518487427,NULL),(1845401699,8182461,1,339607,0,1,1,'B',1,0.892265,75,546138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 310, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',22.2566,132404214,182453,NULL,'2017-08-15 07:35:28',1502782528,NULL),(1847564978,8182461,1,1258753,1,1,1,'B',1,0.808673,71,444288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 144}, \"maximum_statistics\": {\"great\": 196}}',22.338,135900754,88791,NULL,'2018-02-14 18:46:38',1518633998,NULL),(1846762178,8182461,1,1254443,0,1,1,'B',1,0.858156,70,484612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',22.3938,134664271,78096,NULL,'2017-12-16 11:37:50',1513424270,NULL),(1845628218,8182461,1,675517,0,1,1,'B',1,0.856962,97,456554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 318, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 395}}',22.6091,132813541,189270,NULL,'2017-09-05 15:55:37',1504626937,NULL),(1845623752,8182461,1,861250,0,1,1,'B',1,0.875,90,547121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',22.6285,132804580,86424,NULL,'2017-09-05 00:40:59',1504572059,NULL),(1847539318,8182461,1,1337921,1,1,1,'S',1,0.985437,103,852681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 103}}',22.656,135870237,73048,NULL,'2018-02-13 03:34:54',1518492894,NULL),(1850134808,8182461,1,233608,0,1,1,'B',1,0.803393,138,387018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 61, \"great\": 365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 501}}',22.6674,139812148,240116,NULL,'2018-08-28 15:09:31',1535468971,NULL),(1845500896,8182461,1,1310882,1,1,1,'A',1,0.946023,123,725615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 161, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 176}}',22.7366,132748345,125723,NULL,'2017-09-02 03:24:14',1504322654,NULL),(1845537494,8182461,1,1266755,0,1,1,'B',1,0.883929,67,598601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 88, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',22.9019,132791029,73983,NULL,'2017-09-04 05:02:23',1504501343,NULL),(1845295828,8182461,1,693245,1,1,1,'A',1,0.96281,106,799347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 121}}',22.9773,132437053,81033,NULL,'2017-08-17 00:02:04',1502928124,NULL),(1846925802,8182461,1,1110971,1,1,1,'B',1,0.812963,160,402796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',23.0349,134883990,379922,NULL,'2017-12-26 21:35:12',1514324112,NULL),(1847117970,8182461,1,89978,1,1,1,'B',1,0.826291,124,437064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',23.0873,135287079,214348,NULL,'2018-01-15 00:00:44',1515974444,NULL),(1845303442,8182461,1,799110,1,1,1,'A',1,0.941176,104,697038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 153}}',23.1301,132437024,101560,NULL,'2017-08-16 23:58:54',1502927934,NULL),(1848871464,8182461,1,1176738,0,1,1,'C',1,0.788136,43,384480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',23.1861,137916058,47470,NULL,'2018-05-27 10:07:42',1527415662,NULL),(1845629770,8182461,1,675933,1,1,1,'B',1,0.88206,172,572852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 256, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 301}}',23.4032,132790562,225402,NULL,'2017-09-04 04:09:38',1504498178,NULL),(1856557608,8182461,1,469419,1,1,1,'S',1,0.989362,94,850626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',23.7898,149719362,95468,NULL,'2020-04-02 06:05:59',1585807559,NULL),(1846811491,8182461,1,1463198,1,1,1,'B',1,0.841542,92,441152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 50, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 467}}',23.8417,134625541,243598,NULL,'2017-12-14 13:59:56',1513259996,NULL),(1845203201,8182461,1,272598,0,1,1,'A',1,0.941368,72,647634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 281, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 307}}',23.9257,132342735,172955,NULL,'2017-08-12 03:16:51',1502507811,NULL),(1847476724,8182461,1,1374164,1,1,1,'B',1,0.838337,84,418388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 51, \"great\": 344}, \"maximum_statistics\": {\"great\": 433}}',23.9492,135900451,166546,NULL,'2018-02-14 18:28:08',1518632888,NULL),(1846923028,8182461,1,1224944,1,1,1,'B',1,0.826,60,386164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 53, \"great\": 379}, \"maximum_statistics\": {\"great\": 500}}',24.1944,134891812,166466,NULL,'2017-12-27 07:43:16',1514360596,NULL),(1846838223,8182461,1,1399347,1,1,1,'B',1,0.834395,107,431718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 364, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 471}}',24.262,134736052,226638,NULL,'2017-12-19 20:26:56',1513715216,NULL),(1847581861,8182461,1,1503559,1,1,1,'B',1,0.830121,66,408263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',24.4638,135900376,167060,NULL,'2018-02-14 18:23:39',1518632619,NULL),(1845537525,8182461,1,261184,0,1,1,'S',1,0.981651,109,824344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',24.4733,132761498,74407,NULL,'2017-09-02 17:01:52',1504371712,NULL),(1845576107,8182461,1,1145940,0,1,1,'A',1,0.955645,64,702838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 114, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 124}}',24.589,132761631,90586,NULL,'2017-09-02 17:09:15',1504372155,NULL),(1845611787,8182461,1,958273,0,1,1,'B',1,0.865574,71,472225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',24.6525,132812691,123962,NULL,'2017-09-05 15:03:10',1504623790,NULL),(1844752425,8182461,1,255275,0,1,1,'A',1,0.926702,68,601268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',24.8128,131432215,91191,NULL,'2017-06-25 07:13:13',1498374793,NULL),(1877231807,8182461,1,1192273,0,1,1,'B',1,0.837755,178,473844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 52, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',24.9252,180743888,299024,NULL,'2023-09-12 06:45:59',1694501159,NULL),(1845278811,8182461,1,340549,0,1,1,'A',1,0.946667,95,689084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',24.9273,132340736,134263,NULL,'2017-08-11 23:58:32',1502495912,NULL),(1845453311,8182461,1,1343332,1,1,1,'S',1,0.982301,113,854919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',25.1274,132748274,91871,NULL,'2017-09-02 03:18:38',1504322318,NULL),(1845502368,8182461,1,1379557,1,1,1,'A',1,0.940217,69,711473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',25.2363,132748555,46342,NULL,'2017-09-02 03:40:33',1504323633,NULL),(1847501186,8182461,1,1213400,1,1,1,'S',1,0.990291,103,838198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',25.3458,135870307,86856,NULL,'2018-02-13 03:42:24',1518493344,NULL),(1845543127,8182461,1,897800,0,1,1,'B',1,0.881995,102,527270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411}}',25.3852,132772323,207556,NULL,'2017-09-03 06:07:16',1504418836,NULL),(1846846188,8182461,1,1320359,1,1,1,'B',1,0.833618,118,421226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 66, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',25.4695,134885674,255324,NULL,'2017-12-26 23:29:29',1514330969,NULL),(1845442253,8182461,1,906583,1,1,1,'A',1,0.928934,105,661251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',25.5927,132741269,117884,NULL,'2017-09-01 18:21:51',1504290111,NULL),(1858572768,8182461,1,2346116,1,1,1,'S',1,0.981982,111,905554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',25.662,152688898,83753,NULL,'2020-07-14 04:42:56',1594701776,NULL),(1846805536,8182461,1,1461269,1,1,1,'B',1,0.882979,96,513236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 314, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 376}}',25.8866,134606718,183192,NULL,'2017-12-13 13:00:51',1513170051,NULL),(1847471689,8182461,1,1183429,1,1,1,'S',1,0.990991,111,860197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',26.0301,135869464,76886,NULL,'2018-02-13 02:30:40',1518489040,NULL),(1845251922,8182461,1,836920,1,1,1,'A',1,0.900356,92,573102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',26.0895,132302191,167864,NULL,'2017-08-09 21:57:22',1502315842,NULL),(1848894601,8182461,1,1201016,1,1,1,'A',1,0.931818,44,754487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',26.1048,137916196,24125,NULL,'2018-05-27 10:17:22',1527416242,NULL),(1850741161,8182461,1,211167,0,1,1,'B',1,0.838809,121,443584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 58, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',26.1286,140743448,228506,NULL,'2018-10-19 15:45:27',1539963927,NULL),(1845632783,8182461,1,678755,0,1,1,'B',1,0.885274,115,538365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 27, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',26.1395,132804574,152950,NULL,'2017-09-05 00:39:50',1504571990,NULL),(1845663651,8182461,1,257816,1,1,1,'B',1,0.862126,105,496016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',26.1581,132771768,156536,NULL,'2017-09-03 05:30:53',1504416653,NULL),(1845546213,8182461,1,369231,0,1,1,'B',1,0.875325,94,506030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 628, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',26.2174,132765622,428798,NULL,'2017-09-02 21:08:02',1504386482,NULL),(1845190847,8182461,1,485614,0,1,1,'A',1,0.926606,104,747313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',26.2374,132297499,79738,NULL,'2017-08-09 16:03:01',1502294581,NULL),(1848351159,8182461,1,1556694,1,1,1,'S',1,0.976,125,826816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',26.3482,137052874,117260,NULL,'2018-04-14 23:06:50',1523747210,NULL),(1848732669,8182461,1,1549619,1,1,1,'B',1,0.821429,116,416217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',26.4067,137528478,211466,NULL,'2018-05-08 02:22:27',1525746147,NULL),(1845469851,8182461,1,1289002,1,1,1,'A',1,0.906489,77,577365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 262}}',26.6028,132748437,149178,NULL,'2017-09-02 03:31:26',1504323086,NULL),(1845561677,8182461,1,1125980,1,1,1,'B',1,0.884724,100,504574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 50, \"great\": 594, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 707}}',26.7435,132762580,336256,NULL,'2017-09-02 18:07:34',1504375654,NULL),(1844330028,8182461,1,847316,0,1,1,'A',1,0.911905,162,604676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 366, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 420}}',26.8592,130892197,307896,NULL,'2017-05-27 12:37:06',1495888626,NULL),(1845179794,8182461,1,989503,0,1,1,'A',1,0.958609,127,718322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 302}}',27.2774,132331991,171236,NULL,'2017-08-11 13:29:09',1502458149,NULL),(1845626650,8182461,1,674647,0,1,1,'B',1,0.893939,46,542775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',27.4876,132798912,53974,NULL,'2017-09-04 16:05:42',1504541142,NULL),(1854397002,8182461,1,97800,1,1,1,'B',1,0.804458,94,374537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 103, \"great\": 704, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 987}}',27.6403,146444772,407438,NULL,'2019-09-24 07:21:43',1569309703,NULL),(1858567869,8182461,1,2487379,1,1,1,'S',1,0.979339,121,853074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',27.707,152688384,112614,NULL,'2020-07-14 04:16:11',1594700171,NULL),(1858492640,8182461,1,2443429,1,1,1,'S',1,0.979167,144,817391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',27.8605,152687924,139345,NULL,'2020-07-14 03:50:23',1594698623,NULL),(1858589227,8182461,1,2422023,1,1,1,'S',1,0.951271,236,828235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 213}, \"maximum_statistics\": {\"great\": 236}}',27.9662,152687898,199608,NULL,'2020-07-14 03:48:33',1594698513,NULL),(1850203337,8182461,1,1569122,0,1,1,'B',1,0.854526,81,446176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 375, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 464}}',27.9786,139834898,195178,NULL,'2018-08-29 18:35:46',1535567746,NULL),(1847560666,8182461,1,1482141,1,1,1,'S',1,0.983051,118,878046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 118}}',28.0106,135870406,80011,NULL,'2018-02-13 03:52:23',1518493943,NULL),(1845587599,8182461,1,203302,0,1,1,'B',1,0.872222,204,569119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 293, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 360}}',28.244,132812662,230196,NULL,'2017-09-05 15:01:36',1504623696,NULL),(1845600220,8182461,1,1252440,1,1,1,'X',1,1,62,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 62}}',28.2914,132765695,43008,NULL,'2017-09-02 21:13:07',1504386787,NULL),(1845578508,8182461,1,927528,1,1,1,'B',1,0.854756,83,474750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389}}',28.4477,132802038,196994,NULL,'2017-09-04 20:10:12',1504555812,NULL),(1849368607,8182461,1,139385,0,1,1,'B',1,0.840787,208,463529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 60, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',28.6613,138623211,295978,NULL,'2018-07-01 20:56:32',1530478592,NULL),(1847450816,8182461,1,1319601,0,1,1,'B',1,0.86243,97,142331,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 76, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',28.7203,135591228,226181,NULL,'2018-01-29 20:49:07',1517258947,NULL),(1845468852,8182461,1,1288144,1,1,1,'X',1,1,119,918577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 119}}',28.8778,132748143,126539,NULL,'2017-09-02 03:09:22',1504321762,NULL),(1848324478,8182461,1,1478468,1,1,1,'S',1,0.974522,157,861972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 157}}',28.9625,137052682,116368,NULL,'2018-04-14 22:50:09',1523746209,NULL),(1844683292,8182461,1,994523,0,1,1,'S',1,0.956522,46,718784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',29.0174,131432145,56094,NULL,'2017-06-25 07:08:00',1498374480,NULL),(1845538366,8182461,1,1004401,0,1,1,'A',1,0.938034,145,720558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',29.1573,132769979,186478,NULL,'2017-09-03 03:11:47',1504408307,NULL),(1846811617,8182461,1,1463483,1,1,1,'S',1,0.97191,178,824285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 168, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 178}}',29.6634,134603450,195340,NULL,'2017-12-13 08:30:06',1513153806,NULL),(1845891771,8182461,1,41130,1,1,1,'B',1,0.84949,222,530150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 296, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 392}}',29.7517,133201280,316796,NULL,'2017-09-28 05:52:23',1506577943,NULL),(1858597613,8182461,1,2503590,1,1,1,'S',1,0.983766,154,879056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',29.9755,152688471,140484,NULL,'2020-07-14 04:20:26',1594700426,NULL),(1858520780,8182461,1,565690,1,1,1,'S',1,0.966463,164,834397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 164}}',29.9859,152688781,179830,NULL,'2020-07-14 04:37:05',1594701425,NULL),(1850115578,8182461,1,217735,0,1,1,'B',1,0.840173,123,438403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',29.9934,139797731,199474,NULL,'2018-08-27 19:56:35',1535399795,NULL),(1845548564,8182461,1,1112371,0,1,1,'A',1,0.945205,175,759971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',30.0241,132816588,184558,NULL,'2017-09-05 20:31:59',1504643519,NULL),(1846859245,8182461,1,341042,0,1,1,'B',1,0.859288,88,456631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 93, \"great\": 739, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 899}}',30.0559,134736458,387972,NULL,'2017-12-19 20:53:05',1513716785,NULL),(1858523722,8182461,1,2456823,1,1,1,'S',1,0.988281,128,926381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',30.1626,152688857,106086,NULL,'2020-07-14 04:41:28',1594701688,NULL),(1856455796,8182461,1,1955157,1,1,1,'S',1,0.995833,120,872481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',30.2242,149652679,107400,NULL,'2020-03-31 03:03:48',1585623828,NULL),(1847459383,8182461,1,296,1,1,1,'B',1,0.804045,120,369647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 79, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791}}',30.2561,135872156,508100,NULL,'2018-02-13 06:52:44',1518504764,NULL),(1845629956,8182461,1,676252,0,1,1,'A',1,0.977987,118,770863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 153, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 159}}',30.2808,132761557,110357,NULL,'2017-09-02 17:05:16',1504371916,NULL),(1845432103,8182461,1,1004410,1,1,1,'A',1,0.986667,146,863848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',30.749,132724345,128485,NULL,'2017-08-31 19:54:53',1504209293,NULL),(1858538570,8182461,1,2470830,1,1,1,'S',1,0.978395,162,822873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 162}}',30.8755,152688198,147706,NULL,'2020-07-14 04:06:32',1594699592,NULL),(1847582684,8182461,1,1507924,1,1,1,'S',1,0.989051,137,832602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',30.9253,135869655,109590,NULL,'2018-02-13 02:45:32',1518489932,NULL),(1845587632,8182461,1,203303,0,1,1,'A',1,0.927966,153,687964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 236}}',31.1071,132765847,152226,NULL,'2017-09-02 21:26:29',1504387589,NULL),(1847570333,8182461,1,1357671,1,1,1,'S',1,0.963964,111,796435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',31.1437,135869609,96804,NULL,'2018-02-13 02:42:29',1518489749,NULL),(1846715366,8182461,1,1228142,0,1,1,'A',1,0.948276,58,752771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',31.2042,134606531,40972,NULL,'2017-12-13 12:51:10',1513169470,NULL),(1846850411,8182461,1,1449648,1,1,1,'B',1,0.874704,118,516783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 348, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 423}}',31.4077,134777366,249150,NULL,'2017-12-21 23:21:05',1513898465,NULL),(1844656123,8182461,1,18874,0,1,1,'S',1,0.951613,155,760428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',31.6382,131431930,171374,NULL,'2017-06-25 06:50:47',1498373447,NULL),(1848449703,8182461,1,1477402,1,1,1,'A',1,0.964824,194,857092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',31.6874,137113834,210400,NULL,'2018-04-18 03:29:23',1524022163,NULL),(1845192325,8182461,1,713304,0,1,1,'A',1,0.935961,85,666961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',31.7548,132296935,123394,NULL,'2017-08-09 15:29:30',1502292570,NULL),(1845296824,8182461,1,1252440,1,1,1,'A',1,0.927419,62,848379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 62}}',31.8339,132421285,42011,NULL,'2017-08-16 04:34:54',1502858094,NULL),(1845543408,8182461,1,469807,0,1,1,'A',1,0.944444,93,672181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',31.8419,132765478,115366,NULL,'2017-09-02 20:58:26',1504385906,NULL),(1848463541,8182461,1,256834,0,1,1,'B',1,0.857513,185,506761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 53, \"great\": 467, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 579}}',31.8677,137110879,383558,NULL,'2018-04-17 22:42:56',1524004976,NULL),(1854359520,8182461,1,1939223,0,1,1,'B',1,0.847059,78,452614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',31.8682,146285950,106538,NULL,'2019-09-13 02:38:44',1568342324,NULL),(1846693753,8182461,1,1277997,0,1,1,'B',1,0.864796,89,485017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',32.0782,134692043,197124,NULL,'2017-12-17 14:38:41',1513521521,NULL),(1847952981,8182461,1,1478907,1,1,1,'B',1,0.803116,125,421078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 353}}',32.1183,136419672,203036,NULL,'2018-03-13 21:54:00',1520978040,NULL),(1846983167,8182461,1,1461319,0,1,1,'B',1,0.856808,183,514726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',32.1487,135009544,276312,NULL,'2018-01-01 10:56:38',1514804198,NULL),(1845440838,8182461,1,1111085,1,1,1,'S',1,0.990244,205,930525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 205}}',32.174,132699382,243644,NULL,'2017-08-30 12:34:00',1504096440,NULL),(1854350060,8182461,1,805872,0,1,1,'B',1,0.849206,75,451363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 342, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',32.2018,146274451,251222,NULL,'2019-09-12 05:03:34',1568264614,NULL),(1858586673,8182461,1,1267686,1,1,1,'S',1,0.996644,149,906756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',32.2024,152687429,157526,NULL,'2020-07-14 03:17:15',1594696635,NULL),(1848343698,8182461,1,1481061,1,1,1,'S',1,0.987879,165,917110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',32.2189,137053116,168707,NULL,'2018-04-14 23:25:28',1523748328,NULL),(1856448712,8182461,1,987116,1,1,1,'S',1,0.995763,118,876963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',32.2928,149652454,125342,NULL,'2020-03-31 02:53:40',1585623220,NULL),(1847472480,8182461,1,1183470,1,1,1,'B',1,0.866973,131,492165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 43, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',32.3307,135870536,210016,NULL,'2018-02-13 04:06:51',1518494811,NULL),(1845285857,8182461,1,256259,0,1,1,'A',1,0.915064,130,609804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 275, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 312}}',32.3502,132420392,181664,NULL,'2017-08-16 03:09:52',1502852992,NULL),(1845562477,8182461,1,1279193,1,1,1,'A',1,0.920139,106,616448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 253, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 288}}',32.6047,132791015,179178,NULL,'2017-09-04 05:00:56',1504501256,NULL),(1845550448,8182461,1,808290,1,1,1,'A',1,0.939252,202,772394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 189, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 214}}',32.8145,132767303,234130,NULL,'2017-09-02 23:18:38',1504394318,NULL),(1845622382,8182461,1,542344,0,1,1,'S',1,0.977012,87,896276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',33.2798,132799295,55410,NULL,'2017-09-04 16:32:52',1504542772,NULL),(1845552542,8182461,1,716491,1,1,1,'A',1,0.940476,143,690304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 230, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 252, \"legacy_combo_increase\": 1}}',33.3026,132770120,198656,NULL,'2017-09-03 03:22:41',1504408961,NULL),(1847297782,8182461,1,122001,0,1,1,'B',1,0.837405,94,420289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 64, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',33.5629,135317230,265022,NULL,'2018-01-16 15:16:33',1516115793,NULL),(2690978245,8182461,1,539262,1,1,1,'B',1,0.890456,70,516520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 393}, \"maximum_statistics\": {\"great\": 461}}',33.59,183584970,192082,NULL,'2024-04-18 12:30:35',1713443435,NULL),(1856535827,8182461,1,2130688,1,1,1,'S',1,0.972727,220,807133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',33.6535,149652636,213868,NULL,'2020-03-31 03:02:03',1585623723,NULL),(1848711501,8182461,1,632265,0,1,1,'B',1,0.848259,81,454570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',33.7261,137545988,84132,NULL,'2018-05-09 00:30:38',1525825838,NULL),(1845586969,8182461,1,821659,0,1,1,'A',1,0.946203,92,696893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',33.8158,132790771,82570,NULL,'2017-09-04 04:32:09',1504499529,NULL),(1845286641,8182461,1,352076,0,1,1,'A',1,0.939716,108,650383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',34.3599,132404343,153062,NULL,'2017-08-15 07:44:41',1502783081,NULL),(1845870224,8182461,1,1330742,1,1,1,'S',1,0.992386,197,914607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',34.3862,133182927,184310,NULL,'2017-09-26 22:48:44',1506466124,NULL),(1845477232,8182461,1,1228677,1,1,1,'S',1,0.978528,163,851927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 163}}',34.5229,132699243,160613,NULL,'2017-08-30 12:27:28',1504096048,NULL),(1856971900,8182461,1,2259650,1,1,1,'B',1,0.879371,67,499488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 239}, \"maximum_statistics\": {\"great\": 286}}',34.5633,150399937,123978,NULL,'2020-04-23 21:37:07',1587677827,NULL),(1877175376,8182461,1,469269,0,1,1,'A',1,0.965838,149,812272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',34.7094,180741561,174804,NULL,'2023-09-12 01:16:34',1694481394,NULL),(1845615831,8182461,1,1175618,1,1,1,'B',1,0.895973,167,599140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',34.7284,132812844,203442,NULL,'2017-09-05 15:13:11',1504624391,NULL),(1848696835,8182461,1,586601,0,1,1,'B',1,0.845443,239,476217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 74, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 812}}',34.829,137482481,465280,NULL,'2018-05-05 21:15:16',1525554916,NULL),(1850476520,8182461,1,111287,0,1,1,'B',1,0.858848,147,477193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 72, \"great\": 583, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 712}}',34.8896,140281736,395298,NULL,'2018-09-23 00:24:10',1537662250,NULL),(1845575531,8182461,1,1034839,0,1,1,'A',1,0.90176,77,552699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 341}}',34.9258,132804197,165530,NULL,'2017-09-04 23:55:46',1504569346,NULL),(1846487752,8182461,1,1138495,1,1,1,'A',1,0.940639,219,808532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 193, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',34.9438,134229428,220176,NULL,'2017-11-23 20:58:07',1511470687,NULL),(1845515242,8182461,1,865234,1,1,1,'A',1,0.966063,145,790375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 208, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 221}}',35.0783,132748380,189710,NULL,'2017-09-02 03:26:25',1504322785,NULL),(1845624045,8182461,1,672995,0,1,1,'A',1,0.936782,123,690623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',35.4506,132812570,175474,NULL,'2017-09-05 14:56:10',1504623370,NULL),(1845553550,8182461,1,1272794,1,1,1,'A',1,0.935606,135,695600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',35.4694,132791077,197268,NULL,'2017-09-04 05:09:07',1504501747,NULL),(1850086136,8182461,1,560082,0,1,1,'B',1,0.858289,154,521710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',35.6354,139818105,223536,NULL,'2018-08-28 22:06:13',1535493973,NULL),(1845622079,8182461,1,858778,0,1,1,'A',1,0.919437,118,605778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 349, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 391}}',35.8094,132769293,235016,NULL,'2017-09-03 02:19:46',1504405186,NULL),(1845869478,8182461,1,1330740,1,1,1,'A',1,0.929032,172,679446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',35.8555,133201001,242586,NULL,'2017-09-28 05:19:50',1506575990,NULL),(1877266084,8182461,1,107671,0,1,1,'B',1,0.879142,156,531812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',36.107,180741455,295908,NULL,'2023-09-12 01:03:19',1694480599,NULL),(1847480456,8182461,1,1432877,0,1,1,'B',1,0.864973,47,471558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',36.1202,135769962,176268,NULL,'2018-02-08 05:35:15',1518068115,NULL),(1846811796,8182461,1,1462462,1,1,1,'A',1,0.909375,157,678513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 160}}',36.3362,134623755,156740,NULL,'2017-12-14 12:06:54',1513253214,NULL),(1845634063,8182461,1,552759,1,1,1,'S',1,0.97619,168,887341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 168}}',36.4113,132798891,157402,NULL,'2017-09-04 16:04:36',1504541076,NULL),(1856478268,8182461,1,1837012,1,1,1,'S',1,0.99422,173,897394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',36.4274,149652888,170192,NULL,'2020-03-31 03:13:57',1585624437,NULL),(1845493363,8182461,1,1307738,1,1,1,'S',1,0.989848,197,916476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 197}}',36.4602,132747963,206409,NULL,'2017-09-02 02:58:01',1504321081,NULL),(1858502224,8182461,1,2369129,1,1,1,'S',1,0.994764,191,945374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',36.5233,152687649,156700,NULL,'2020-07-14 03:34:01',1594697641,NULL),(1850298799,8182461,1,163064,0,1,1,'B',1,0.815385,99,386131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 69, \"great\": 520, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 715}}',36.5777,140070981,292288,NULL,'2018-09-11 08:10:49',1536653449,NULL),(1844683325,8182461,1,994523,0,1,1,'S',1,0.98913,46,864800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',36.6014,131432171,60344,NULL,'2017-06-25 07:09:55',1498374595,NULL),(1845600031,8182461,1,658049,0,1,1,'A',1,0.927445,170,667938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 288, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 317}}',36.6289,132816735,239420,NULL,'2017-09-05 20:46:19',1504644379,NULL),(1845408904,8182461,1,1255321,0,1,1,'A',1,0.985537,155,816512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',36.6892,132748233,185723,NULL,'2017-09-02 03:15:22',1504322122,NULL),(1845251917,8182461,1,836920,0,1,1,'A',1,0.935943,105,323929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',36.7409,132302105,134992,NULL,'2017-08-09 21:49:45',1502315385,NULL),(1845625982,8182461,1,862875,0,1,1,'A',1,0.94084,120,695431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 235, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 262}}',36.814,132790747,236702,NULL,'2017-09-04 04:30:01',1504499401,NULL),(1847554457,8182461,1,1347772,0,1,1,'B',1,0.864625,163,512586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',36.9661,135897381,316822,NULL,'2018-02-14 15:24:47',1518621887,NULL),(1858574314,8182461,1,2494080,1,1,1,'S',1,0.982353,170,877874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',37.1081,152687765,185568,NULL,'2020-07-14 03:41:18',1594698078,NULL),(1858595924,8182461,1,2433104,1,1,1,'S',1,0.984663,163,903847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',37.4109,152687962,181914,NULL,'2020-07-14 03:52:35',1594698755,NULL),(1845586891,8182461,1,742011,0,1,1,'A',1,0.967033,116,756568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 173, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 182}}',37.4445,132799400,131829,NULL,'2017-09-04 16:40:30',1504543230,NULL),(1850197545,8182461,1,1023468,0,1,1,'B',1,0.848639,102,458383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 451, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 588}}',37.6167,140004634,297512,NULL,'2018-09-07 21:36:27',1536356187,NULL),(1858533784,8182461,1,2395065,1,1,1,'S',1,0.991228,228,881903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',37.6559,152687577,219400,NULL,'2020-07-14 03:28:51',1594697331,NULL),(1845545967,8182461,1,1111084,0,1,1,'A',1,0.945714,126,702800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 324, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 350}}',37.7249,132801740,287660,NULL,'2017-09-04 19:44:02',1504554242,NULL),(2653736317,8182461,1,368411,0,1,1,'B',1,0.862162,171,502607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',38.0835,183497683,309258,NULL,'2024-04-11 08:16:07',1712823367,NULL),(1847573392,8182461,1,1357674,1,1,1,'A',1,0.90812,137,626064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',38.2535,135869059,156106,NULL,'2018-02-13 01:58:27',1518487107,NULL),(1845577907,8182461,1,1226794,1,1,1,'S',1,0.977679,112,894960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',38.2769,132772128,76770,NULL,'2017-09-03 05:53:48',1504418028,NULL),(1848442021,8182461,1,1517704,1,1,1,'X',1,1,167,938916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',39.0534,137098548,145316,NULL,'2018-04-17 08:05:58',1523952358,NULL),(1846980233,8182461,1,1363511,1,1,1,'B',1,0.857301,131,515664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 452}}',39.4571,135116519,326176,NULL,'2018-01-06 16:45:19',1515257119,NULL),(1845638485,8182461,1,1186264,1,1,1,'A',1,0.948676,152,730823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 281, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 302}}',39.8351,132801369,238342,NULL,'2017-09-04 19:12:11',1504552331,NULL),(1845491736,8182461,1,1307737,0,1,1,'A',1,0.945748,201,724059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 314, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 341}}',39.9876,132628214,296336,NULL,'2017-08-26 19:46:57',1503776817,NULL),(1845622569,8182461,1,542346,0,1,1,'A',1,0.926471,105,695260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',39.9895,132799268,81280,NULL,'2017-09-04 16:30:58',1504542658,NULL),(1846936857,8182461,1,1307737,1,1,1,'A',1,0.935484,193,730687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 308, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 341}}',39.9947,134730493,288064,NULL,'2017-12-19 14:38:56',1513694336,NULL),(1850139528,8182461,1,238027,0,1,1,'B',1,0.875969,172,569828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',40.0339,139796789,264820,NULL,'2018-08-27 19:00:01',1535396401,NULL),(1858549694,8182461,1,2481869,1,1,1,'S',1,0.982143,308,901910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',40.0676,152688345,360076,NULL,'2020-07-14 04:14:24',1594700064,NULL),(1845445449,8182461,1,1272256,0,1,1,'A',1,0.953052,107,746384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213}}',40.1271,132628266,167458,NULL,'2017-08-26 19:51:25',1503777085,NULL),(1845560865,8182461,1,722471,1,1,1,'S',1,0.964968,157,848460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',40.1701,132801210,153220,NULL,'2017-09-04 19:01:06',1504551666,NULL),(1845560858,8182461,1,722471,0,1,1,'A',1,0.971338,111,395343,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',40.3817,132801179,88166,NULL,'2017-09-04 18:58:34',1504551514,NULL),(1845623387,8182461,1,1310280,1,1,1,'S',1,0.961988,171,853317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 158, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 171}}',40.8276,132801647,182690,NULL,'2017-09-04 19:35:40',1504553740,NULL),(1854401390,8182461,1,888020,0,1,1,'B',1,0.860439,168,237800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 125, \"great\": 1078, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1322}}',40.8338,146444804,489406,NULL,'2019-09-24 07:27:23',1569310043,NULL),(1848349395,8182461,1,1551645,1,1,1,'B',1,0.898329,211,627181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',40.8441,137052937,278918,NULL,'2018-04-14 23:12:13',1523747533,NULL),(1849391219,8182461,1,243510,0,1,1,'B',1,0.862376,86,471892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 410}, \"maximum_statistics\": {\"great\": 505}}',41.0733,138657691,215608,NULL,'2018-07-03 17:25:38',1530638738,NULL),(1845805965,8182461,1,918145,1,1,1,'B',1,0.89653,121,555909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 657, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 778}}',41.0916,133184446,447156,NULL,'2017-09-27 02:23:42',1506479022,NULL),(1845623277,8182461,1,1078886,1,1,1,'A',1,0.947674,208,721071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 398, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',41.1458,132801787,376322,NULL,'2017-09-04 19:48:52',1504554532,NULL),(1856503067,8182461,1,1090098,1,1,1,'S',1,0.998016,252,907397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',41.1539,149652770,243452,NULL,'2020-03-31 03:07:35',1585624055,NULL),(1845599904,8182461,1,1252439,1,1,1,'S',1,0.981651,109,910458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109}}',41.1625,132765755,98326,NULL,'2017-09-02 21:17:58',1504387078,NULL),(1847544081,8182461,1,1477611,1,1,1,'S',1,0.988839,224,881571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 224}}',41.2023,135869422,212626,NULL,'2018-02-13 02:26:34',1518488794,NULL),(1845584209,8182461,1,395870,0,1,1,'A',1,0.941772,156,657497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 358, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 395}}',41.2078,132765551,240493,NULL,'2017-09-02 21:02:36',1504386156,NULL),(1854362329,8182461,1,1176225,1,1,1,'B',1,0.878205,138,540691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 383, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 468}}',41.2918,146274327,294054,NULL,'2019-09-12 04:44:37',1568263477,NULL),(1846643456,8182461,1,1417323,0,1,1,'A',1,0.956364,188,758333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 257, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 275}}',41.4846,134464251,234660,NULL,'2017-12-06 03:54:03',1512532443,NULL),(1845907155,8182461,1,1383754,1,1,1,'S',1,0.973214,112,886182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',41.9938,133201019,83646,NULL,'2017-09-28 05:21:12',1506576072,NULL),(1845891829,8182461,1,41134,1,1,1,'S',1,0.964815,270,841523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 251, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 270}}',42.057,133201261,264088,NULL,'2017-09-28 05:48:59',1506577739,NULL),(1848350327,8182461,1,1553380,1,1,1,'A',1,0.963801,187,822430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',42.2776,137052916,222990,NULL,'2018-04-14 23:09:30',1523747370,NULL),(1847472722,8182461,1,1183491,1,1,1,'S',1,0.9775,200,879151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 200}}',42.338,135869483,193180,NULL,'2018-02-13 02:32:15',1518489135,NULL),(1854375309,8182461,1,1033930,0,1,1,'B',1,0.86998,171,253162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 88, \"great\": 825, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 996}}',42.4063,146445208,397886,NULL,'2019-09-24 08:33:52',1569314032,NULL),(1845460987,8182461,1,1216944,1,1,1,'A',1,0.943439,146,703158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 401, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 442}}',42.5389,132741211,311388,NULL,'2017-09-01 18:16:37',1504289797,NULL),(1846937206,8182461,1,1307728,0,1,1,'B',1,0.895594,112,561063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',42.5691,134869367,318654,NULL,'2017-12-26 04:49:51',1514263791,NULL),(1846703976,8182461,1,1363509,1,1,1,'A',1,0.934848,283,755403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',42.5716,134624945,367408,NULL,'2017-12-14 13:23:21',1513257801,NULL),(1850221536,8182461,1,199009,0,1,1,'B',1,0.839096,96,441617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 64, \"great\": 574, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 752}}',42.5721,139953525,388206,NULL,'2018-09-04 20:24:01',1536092641,NULL),(1846656165,8182461,1,1422174,1,1,1,'A',1,0.962766,169,757153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 268, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282}}',42.6127,134464231,208390,NULL,'2017-12-06 03:51:44',1512532304,NULL),(1854302600,8182461,1,217520,0,1,1,'B',1,0.88705,175,534968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 56, \"great\": 594, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 695}}',43.039,146285925,353637,NULL,'2019-09-13 02:35:51',1568342151,NULL),(1845581698,8182461,1,736964,1,1,1,'A',1,0.932099,133,657806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 436, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 486}}',43.1025,132790633,307032,NULL,'2017-09-04 04:16:17',1504498577,NULL),(1858521049,8182461,1,2455418,1,1,1,'S',1,0.964706,255,854619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 3}}',43.3267,152688148,311150,NULL,'2020-07-14 04:03:50',1594699430,NULL),(1846723208,8182461,1,1019122,1,1,1,'A',1,0.941176,80,659167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 238}}',43.5031,134623716,168072,NULL,'2017-12-14 12:03:55',1513253035,NULL),(1847226177,8182461,1,159370,0,1,1,'B',1,0.846296,151,473686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 66, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 810}}',43.7322,135432246,428790,NULL,'2018-01-21 22:42:09',1516574529,NULL),(1858595280,8182461,1,2431057,1,1,1,'S',1,0.990885,384,878121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',43.7706,152688068,477728,NULL,'2020-07-14 03:59:06',1594699146,NULL),(1848633362,8182461,1,1285330,0,1,1,'B',1,0.874309,97,506718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',43.9078,137524284,186694,NULL,'2018-05-07 20:02:02',1525723322,NULL),(1847465389,8182461,1,149800,1,1,1,'B',1,0.860759,132,480869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 370}, \"maximum_statistics\": {\"great\": 474}}',43.9268,135890041,260104,NULL,'2018-02-14 06:19:34',1518589174,NULL),(1846739454,8182461,1,1137256,1,1,1,'A',1,0.904101,213,596882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 48, \"great\": 718, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 829}}',44.0373,134624144,524094,NULL,'2017-12-14 12:32:56',1513254776,NULL),(1845553582,8182461,1,564285,1,1,1,'S',1,0.977612,201,899078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 201}}',44.4218,132816570,212910,NULL,'2017-09-05 20:29:58',1504643398,NULL),(1844646782,8182461,1,1064916,1,1,1,'A',1,0.956647,341,754136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346}}',44.4838,131432043,323060,NULL,'2017-06-25 06:59:41',1498373981,NULL),(1846665578,8182461,1,655753,0,1,1,'A',1,0.914319,119,609071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 362, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 426}}',44.5169,134502132,266460,NULL,'2017-12-08 09:41:12',1512726072,NULL),(1856642857,8182461,1,1569121,1,1,1,'A',1,0.920548,129,619220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',44.6078,149745737,227358,NULL,'2020-04-03 01:35:57',1585877757,NULL),(1846941338,8182461,1,54371,1,1,1,'B',1,0.858275,143,497390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 568}}',44.6621,134884072,358870,NULL,'2017-12-26 21:41:22',1514324482,NULL),(1847218030,8182461,1,1417326,0,1,1,'B',1,0.885047,176,543950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 42, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 535}}',44.9239,135381671,314188,NULL,'2018-01-19 21:56:24',1516398984,NULL),(2653738744,8182461,1,315,0,1,1,'B',1,0.807018,93,475118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 114}}',44.9933,183497690,55600,NULL,'2024-04-11 08:17:07',1712823427,NULL),(1845882449,8182461,1,1272258,0,1,1,'B',1,0.892128,91,553994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',45.1648,133201116,189226,NULL,'2017-09-28 05:31:13',1506576673,NULL),(1845565318,8182461,1,1028285,1,1,1,'A',1,0.923015,331,674309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 536, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 617}}',45.2645,132802110,508984,NULL,'2017-09-04 20:16:21',1504556181,NULL),(1845647470,8182461,1,991597,1,1,1,'A',1,0.951557,121,693753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 272, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 289}}',45.3694,132801959,179324,NULL,'2017-09-04 20:04:30',1504555470,NULL),(1846805550,8182461,1,1404098,1,1,1,'A',1,0.966216,132,748895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',45.448,134623837,249424,NULL,'2017-12-14 12:12:33',1513253553,NULL),(1846751587,8182461,1,1310551,1,1,1,'A',1,0.944776,106,675108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',45.497,134625046,213764,NULL,'2017-12-14 13:28:42',1513258122,NULL),(1845912389,8182461,1,1393562,1,1,1,'A',1,0.960123,176,794291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 303, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 326}}',45.8247,133182967,308748,NULL,'2017-09-26 22:53:30',1506466410,NULL),(1845627434,8182461,1,777795,0,1,1,'A',1,0.947447,137,717165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',45.8308,132799471,282132,NULL,'2017-09-04 16:46:08',1504543568,NULL),(1846785066,8182461,1,1449647,1,1,1,'A',1,0.956897,261,817411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 266, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 290}}',46.1416,134664214,315246,NULL,'2017-12-16 11:34:53',1513424093,NULL),(1845606961,8182461,1,757972,0,1,1,'A',1,0.948438,149,713894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 291, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 320}}',46.3556,132767220,251104,NULL,'2017-09-02 23:10:54',1504393854,NULL),(1845830567,8182461,1,1305514,1,1,1,'S',1,0.972727,275,874769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 260, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 275}}',46.3608,133201139,264888,NULL,'2017-09-28 05:33:36',1506576816,NULL),(1847145041,8182461,1,1397621,1,1,1,'B',1,0.886728,108,546636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',46.4996,135298987,265268,NULL,'2018-01-15 15:55:07',1516031707,NULL),(1845586012,8182461,1,1233528,1,1,1,'S',1,0.968182,110,876178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',46.856,132804703,96218,NULL,'2017-09-05 00:57:01',1504573021,NULL),(1845820358,8182461,1,1228676,1,1,1,'S',1,0.956597,288,841315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 263, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 288}}',47.3378,133183093,338710,NULL,'2017-09-26 23:10:14',1506467414,NULL),(1858508276,8182461,1,2446982,1,1,1,'S',1,0.984177,316,903611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',47.4019,152687831,376120,NULL,'2020-07-14 03:44:47',1594698287,NULL),(1845652326,8182461,1,459651,0,1,1,'A',1,0.951613,129,684813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 316, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 341}}',47.6726,132766930,213096,NULL,'2017-09-02 22:44:22',1504392262,NULL),(1850139499,8182461,1,238026,0,1,1,'A',1,0.975543,105,802930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',47.8181,139796858,147710,NULL,'2018-08-27 19:03:54',1535396634,NULL),(1849259663,8182461,1,1607509,0,1,1,'A',1,0.900206,118,564237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 419}, \"maximum_statistics\": {\"great\": 486}}',47.9002,138625327,251554,NULL,'2018-07-01 23:52:38',1530489158,NULL),(1847315885,8182461,1,132718,1,1,1,'B',1,0.889474,79,519577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 71, \"great\": 737, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 855}}',47.978,135317202,400500,NULL,'2018-01-16 15:14:07',1516115647,NULL),(1845647300,8182461,1,792890,0,1,1,'A',1,0.910305,141,613892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 451, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 524}}',48.1307,132804287,349908,NULL,'2017-09-05 00:06:13',1504569973,NULL),(1849337252,8182461,1,201461,1,1,1,'A',1,0.948598,151,689937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',48.4622,138644592,321784,NULL,'2018-07-03 00:54:53',1530579293,NULL),(1850127606,8182461,1,225103,0,1,1,'B',1,0.854058,90,459771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 47, \"great\": 588, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 764}}',48.6152,139818193,435672,NULL,'2018-08-28 22:15:24',1535494524,NULL),(1846616394,8182461,1,1382494,1,1,1,'A',1,0.951429,165,811886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',48.7088,134502097,161572,NULL,'2017-12-08 09:38:09',1512725889,NULL),(1845264982,8182461,1,777865,1,1,1,'A',1,0.964467,93,754110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 197}}',48.7589,132297243,120022,NULL,'2017-08-09 15:47:57',1502293677,NULL),(1846718424,8182461,1,1292935,0,1,1,'A',1,0.922442,140,649077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 270, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 303}}',48.8538,134638471,198650,NULL,'2017-12-15 07:46:08',1513323968,NULL),(1853230657,8182461,1,504418,0,1,1,'B',1,0.878824,182,550435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',49.409,144708467,266680,NULL,'2019-06-07 02:48:38',1559875718,NULL),(1846453871,8182461,1,421741,0,1,1,'A',1,0.916859,337,703578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 373, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',49.4218,134323233,383210,NULL,'2017-11-28 18:45:49',1511894749,NULL),(1854330031,8182461,1,244118,0,1,1,'B',1,0.876092,193,529989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 53, \"great\": 742, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 916}}',49.6193,146274251,517422,NULL,'2019-09-12 04:33:16',1568262796,NULL),(1848453358,8182461,1,1331019,0,1,1,'A',1,0.924242,93,619515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 265, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 297}}',49.7222,137113637,194890,NULL,'2018-04-18 03:09:10',1524020950,NULL),(1853039455,8182461,1,53245,0,1,1,'B',1,0.872016,120,504294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 67, \"great\": 628, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 754}}',50.8964,144361670,379458,NULL,'2019-05-19 03:22:37',1558236157,NULL),(1845598791,8182461,1,1252341,1,1,1,'S',1,0.967742,217,872457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 203, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 217}}',51.0747,132791052,237582,NULL,'2017-09-04 05:05:42',1504501542,NULL),(1877254929,8182461,1,308007,0,1,1,'S',1,0.980843,261,844601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',51.1296,180741589,267165,NULL,'2023-09-12 01:19:33',1694481573,NULL),(1847513315,8182461,1,1443785,1,1,1,'A',1,0.905941,157,616329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 441}, \"maximum_statistics\": {\"great\": 505}}',51.364,135716875,299958,NULL,'2018-02-05 05:34:30',1517808870,NULL),(1845586274,8182461,1,933194,1,1,1,'S',1,0.97907,215,892574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 206, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215}}',52.0143,132801994,213950,NULL,'2017-09-04 20:07:18',1504555638,NULL),(1854488764,8182461,1,171025,0,1,1,'B',1,0.883077,81,500752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 46, \"great\": 544, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 650}}',52.1859,146398881,269538,NULL,'2019-09-21 05:35:31',1569044131,NULL),(1845629869,8182461,1,549274,0,1,1,'S',1,0.98,225,904778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',52.3124,132767005,229710,NULL,'2017-09-02 22:50:37',1504392637,NULL),(1848777180,8182461,1,1482424,1,1,1,'A',1,0.909941,114,183969,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 71, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1177}}',52.3201,137801884,465244,NULL,'2018-05-21 13:38:50',1526909930,NULL),(1846892150,8182461,1,1417325,0,1,1,'A',1,0.915094,98,601713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',52.4695,134891788,254882,NULL,'2017-12-27 07:40:55',1514360455,NULL),(1846795605,8182461,1,1400126,1,1,1,'A',1,0.948882,134,697012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 285, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 313}}',52.4785,134638566,217870,NULL,'2017-12-15 07:58:15',1513324695,NULL),(1850076046,8182461,1,1416722,0,1,1,'B',1,0.882148,67,501207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 55, \"great\": 603}, \"maximum_statistics\": {\"great\": 717}}',52.6036,139796727,309082,NULL,'2018-08-27 18:56:21',1535396181,NULL),(1844690126,8182461,1,499015,1,1,1,'S',1,0.994475,181,897501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',52.9566,131431967,260988,NULL,'2017-06-25 06:53:28',1498373608,NULL),(1848450536,8182461,1,1477403,0,1,1,'B',1,0.884259,164,545246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 441, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',52.9759,137111659,307402,NULL,'2018-04-17 23:57:43',1524009463,NULL),(1849305394,8182461,1,1569394,1,1,1,'A',1,0.90593,137,616984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',53.3152,138623085,325512,NULL,'2018-07-01 20:47:18',1530478038,NULL),(1876700357,8182461,1,208850,0,1,1,'A',1,0.926952,111,655534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 357}, \"maximum_statistics\": {\"great\": 397}}',53.7146,179994531,254468,NULL,'2023-07-24 21:21:47',1690233707,NULL),(1848357149,8182461,1,1028484,0,1,1,'A',1,0.927336,99,637617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',53.8402,137112076,192868,NULL,'2018-04-18 00:33:46',1524011626,NULL),(1846811829,8182461,1,1463482,1,1,1,'S',1,0.97,300,865594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 282, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',54.0488,134606665,371226,NULL,'2017-12-13 12:57:31',1513169851,NULL),(1847540975,8182461,1,1343002,1,1,1,'S',1,0.99537,216,916538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 216}}',54.1941,135870252,217900,NULL,'2018-02-13 03:36:46',1518493006,NULL),(1854489182,8182461,1,1028485,0,1,1,'A',1,0.903465,124,296140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 349, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 404}}',54.2089,146444955,204664,NULL,'2019-09-24 07:52:21',1569311541,NULL),(1845653134,8182461,1,461057,1,1,1,'S',1,0.969203,276,823728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',54.2122,132816652,253428,NULL,'2017-09-05 20:38:19',1504643899,NULL),(1850161431,8182461,1,975601,1,1,1,'B',1,0.873317,192,548617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 39, \"great\": 649, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 817}}',54.4103,139897776,583622,NULL,'2018-09-01 21:38:14',1535837894,NULL),(1847572869,8182461,1,1357673,1,1,1,'S',1,0.973054,167,845936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 167}}',54.5165,135869628,152200,NULL,'2018-02-13 02:43:36',1518489816,NULL),(1854442603,8182461,1,48364,1,1,1,'B',1,0.898219,279,625103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 323, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 393}}',54.53,146444831,328552,NULL,'2019-09-24 07:31:57',1569310317,NULL),(1850365682,8182461,1,1223880,0,1,1,'A',1,0.906445,163,604497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',54.5368,140082142,294568,NULL,'2018-09-11 22:32:07',1536705127,NULL),(1847502776,8182461,1,1213806,1,1,1,'X',1,1,185,903295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',55.0458,135870323,195200,NULL,'2018-02-13 03:44:32',1518493472,NULL),(1849353109,8182461,1,779320,0,1,1,'A',1,0.952542,128,730753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',55.4929,138623117,236820,NULL,'2018-07-01 20:49:47',1530478187,NULL),(1849392735,8182461,1,158767,0,1,1,'B',1,0.895706,90,542421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 421}, \"maximum_statistics\": {\"great\": 489}}',55.6283,138721542,219456,NULL,'2018-07-07 03:19:20',1530933560,NULL),(1846807686,8182461,1,1350928,1,1,1,'A',1,0.948916,203,773180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 323}}',55.6816,134624006,333412,NULL,'2017-12-14 12:24:19',1513254259,NULL),(1846922520,8182461,1,1000927,1,1,1,'B',1,0.895455,142,608382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',55.7388,134891901,246630,NULL,'2017-12-27 07:50:49',1514361049,NULL),(1849652331,8182461,1,150588,1,1,1,'B',1,0.899215,148,581128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 331, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 382}}',55.7772,139118788,241522,NULL,'2018-07-26 13:09:06',1532610546,NULL),(1858486353,8182461,1,2441756,1,1,1,'A',1,0.981633,162,827082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',55.8863,152713645,230952,NULL,'2020-07-15 02:44:24',1594781064,NULL),(1845888878,8182461,1,1000926,1,1,1,'S',1,0.987805,205,925268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 205}}',55.9297,133184354,230390,NULL,'2017-09-27 02:12:13',1506478333,NULL),(1850294142,8182461,1,1570301,1,1,1,'B',1,0.863728,139,480491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 72, \"great\": 790, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 987}}',56.0176,140085272,522280,NULL,'2018-09-12 04:45:26',1536727526,NULL),(1849471085,8182461,1,207336,1,1,1,'B',1,0.882867,184,550431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 53, \"great\": 710, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',56.1523,138657526,538044,NULL,'2018-07-03 17:14:16',1530638056,NULL),(1848041112,8182461,1,552442,0,1,1,'B',1,0.899099,151,581018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',56.2964,136583083,318590,NULL,'2018-03-22 05:21:29',1521696089,NULL),(1845638615,8182461,1,1266754,1,1,1,'S',1,0.980676,207,891982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 199, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',56.5303,132804677,252300,NULL,'2017-09-05 00:53:25',1504572805,NULL),(1846808182,8182461,1,1405054,1,1,1,'A',1,0.977346,160,819115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 309}}',56.9205,134623796,276360,NULL,'2017-12-14 12:09:44',1513253384,NULL),(1845557280,8182461,1,1021965,1,1,1,'A',1,0.977223,400,838152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 445, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 461}}',57.2534,132801913,485780,NULL,'2017-09-04 19:59:45',1504555185,NULL),(1854413479,8182461,1,1558423,0,1,1,'B',1,0.889642,118,532650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 60, \"great\": 865, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1033}}',57.4335,146445251,504876,NULL,'2019-09-24 08:40:16',1569314416,NULL),(1877262663,8182461,1,1677432,1,1,1,'A',1,0.915698,168,638128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 447}, \"maximum_statistics\": {\"great\": 516}}',57.5427,180743768,348240,NULL,'2023-09-12 06:27:35',1694500055,NULL),(1848871056,8182461,1,1176736,1,1,1,'A',1,0.946667,75,859394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',57.6544,137916171,54935,NULL,'2018-05-27 10:15:42',1527416142,NULL),(1847276126,8182461,1,1477612,1,1,1,'A',1,0.906977,175,608189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',57.8598,135487058,360230,NULL,'2018-01-24 21:45:32',1516830332,NULL),(1848353429,8182461,1,1594969,1,1,1,'A',1,0.96875,141,788622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 208}}',57.8753,137052834,164802,NULL,'2018-04-14 23:03:56',1523747036,NULL),(1848300287,8182461,1,194913,0,1,1,'A',1,0.924699,155,637053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',58.2602,137077110,440965,NULL,'2018-04-16 00:32:35',1523838755,NULL),(1848778929,8182461,1,1198948,1,1,1,'A',1,0.916262,131,625672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',58.4573,137683863,273550,NULL,'2018-05-15 17:11:09',1526404269,NULL),(1848352079,8182461,1,1574371,1,1,1,'A',1,0.91895,207,659482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',58.7099,136940504,337380,NULL,'2018-04-09 02:02:27',1523239347,NULL),(1850256266,8182461,1,229760,0,1,1,'B',1,0.87224,180,525644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 520, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 634}}',58.7145,139969681,364662,NULL,'2018-09-05 19:55:10',1536177310,NULL),(1849355360,8182461,1,221167,0,1,1,'A',1,0.916512,189,624196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',58.8284,138623152,358522,NULL,'2018-07-01 20:52:00',1530478320,NULL),(1847508619,8182461,1,1443524,1,1,1,'A',1,0.907588,201,599735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',58.8834,135875346,305194,NULL,'2018-02-13 11:41:46',1518522106,NULL),(1861135404,8182461,1,189856,0,1,1,'A',1,0.906332,169,594768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 642, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 758}}',58.89,156776031,512618,NULL,'2020-12-12 05:02:38',1607749358,NULL),(1856674548,8182461,1,2027842,1,1,1,'S',1,0.99635,274,949017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',59.0843,149719216,284300,NULL,'2020-04-02 05:57:21',1585807041,NULL),(1877238096,8182461,1,2736958,1,1,1,'A',1,0.959596,316,762992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 562, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 594}}',59.3766,180743741,653376,NULL,'2023-09-12 06:21:36',1694499696,NULL),(1847067589,8182461,1,63582,0,1,1,'S',1,0.974708,257,864063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 257}}',59.5108,135009809,343617,NULL,'2018-01-01 11:17:25',1514805445,NULL),(1850356011,8182461,1,200143,0,1,1,'B',1,0.864072,178,513018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 60, \"great\": 668, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 835}}',59.5324,140086099,484298,NULL,'2018-09-12 06:52:36',1536735156,NULL),(1858595404,8182461,1,1863211,1,1,1,'S',1,0.975325,385,893245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',59.6351,152745259,421510,NULL,'2020-07-16 08:34:51',1594888491,NULL),(1848057509,8182461,1,819315,0,1,1,'A',1,0.910224,105,586558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',59.6684,136581884,228062,NULL,'2018-03-22 03:15:37',1521688537,NULL),(1846735117,8182461,1,1240481,0,1,1,'S',1,0.967033,91,814198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',59.8271,134625422,80382,NULL,'2017-12-14 13:52:49',1513259569,NULL),(1847558599,8182461,1,1482140,1,1,1,'S',1,0.982533,229,891405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 229}}',60.218,135870434,220530,NULL,'2018-02-13 03:55:42',1518494142,NULL),(1846707915,8182461,1,1365686,1,1,1,'A',1,0.941176,331,732211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 488, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 544}}',60.5744,134638395,497976,NULL,'2017-12-15 07:38:34',1513323514,NULL),(1854489177,8182461,1,1028485,0,1,1,'B',1,0.892327,156,562923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 338, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 404}}',60.6063,146444943,259780,NULL,'2019-09-24 07:49:39',1569311379,NULL),(1845549888,8182461,1,1112737,1,1,1,'S',1,0.964,250,835079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 232, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 250}}',60.6085,132812925,309310,NULL,'2017-09-05 15:18:27',1504624707,NULL),(1845617993,8182461,1,850504,1,1,1,'A',1,0.969091,227,820386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 275}}',61.0256,132816547,262618,NULL,'2017-09-05 20:27:56',1504643276,NULL),(2690965861,8182461,1,330380,0,1,1,'A',1,0.910861,145,629128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',61.1295,183584925,370272,NULL,'2024-04-18 12:27:29',1713443249,NULL),(1847498248,8182461,1,996637,1,1,1,'A',1,0.924184,114,632041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 462, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',62.1533,135875438,326006,NULL,'2018-02-13 11:49:23',1518522563,NULL),(1848342399,8182461,1,1481059,1,1,1,'S',1,0.993355,301,935203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',62.2175,137053147,363754,NULL,'2018-04-14 23:27:46',1523748466,NULL),(1846888236,8182461,1,478404,0,1,1,'A',1,0.929043,295,694758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',62.7298,134887588,485078,NULL,'2017-12-27 01:52:44',1514339564,NULL),(1853170998,8182461,1,404231,0,1,1,'A',1,0.952542,153,722153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 271, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 295}}',62.8688,144385865,236872,NULL,'2019-05-20 09:00:22',1558342822,NULL),(1846789948,8182461,1,1073778,1,1,1,'S',1,0.992537,268,922196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 264, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 268}}',62.9058,134606613,317190,NULL,'2017-12-13 12:54:46',1513169686,NULL),(1854471190,8182461,1,159370,0,1,1,'A',1,0.907407,146,293772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 711, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 810}}',63.0044,146434287,336960,NULL,'2019-09-23 10:08:31',1569233311,NULL),(1849110854,8182461,1,222766,0,1,1,'A',1,0.918048,226,678424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',63.1601,138167746,477182,NULL,'2018-06-08 17:55:36',1528480536,NULL),(1858550464,8182461,1,2481870,1,1,1,'A',1,0.932108,138,668254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 639, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 707}}',63.3443,152745418,500600,NULL,'2020-07-16 08:44:12',1594889052,NULL),(1854368004,8182461,1,2016124,0,1,1,'A',1,0.903631,103,552225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 308, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 358}}',63.426,146262058,212772,NULL,'2019-09-11 04:16:47',1568175407,NULL),(1854351856,8182461,1,458340,0,1,1,'A',1,0.924092,179,667955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 266, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 303}}',63.5307,146274169,218396,NULL,'2019-09-12 04:18:07',1568261887,NULL),(1850392306,8182461,1,496053,0,1,1,'B',1,0.882069,169,559769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 602, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 725}}',64.1723,140070612,449586,NULL,'2018-09-11 07:20:09',1536650409,NULL),(1856532283,8182461,1,2125102,1,1,1,'S',1,0.990909,440,929962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',64.3817,149652844,550824,NULL,'2020-03-31 03:11:29',1585624289,NULL),(1850377513,8182461,1,353052,0,1,1,'B',1,0.88935,103,526435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 611, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 723}}',64.4505,140081951,340478,NULL,'2018-09-11 22:09:19',1536703759,NULL),(1845593040,8182461,1,650835,1,1,1,'S',1,0.982833,233,880562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',64.5426,132813008,261850,NULL,'2017-09-05 15:23:49',1504625029,NULL),(1847321429,8182461,1,1307700,0,1,1,'A',1,0.903756,167,594670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',64.6964,135320258,435000,NULL,'2018-01-16 18:39:06',1516127946,NULL),(1850179706,8182461,1,169006,0,1,1,'A',1,0.90208,189,596947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',64.7642,139991125,357756,NULL,'2018-09-07 05:14:06',1536297246,NULL),(1854448664,8182461,1,53245,0,1,1,'A',1,0.90252,97,285610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 49, \"great\": 656, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 754}}',65.2412,146445110,314914,NULL,'2019-09-24 08:19:28',1569313168,NULL),(1856654348,8182461,1,1177243,1,1,1,'A',1,0.986971,144,844773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',65.3142,149719306,299980,NULL,'2020-04-02 06:02:27',1585807347,NULL),(1848397206,8182461,1,1492866,1,1,1,'A',1,0.906162,135,589937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 611, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 714}}',65.8392,137111695,463956,NULL,'2018-04-18 00:00:39',1524009639,NULL),(1845633078,8182461,1,1089544,1,1,1,'S',1,0.984914,464,917024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 450, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',65.8401,132801840,526610,NULL,'2017-09-04 19:54:05',1504554845,NULL),(1877255974,8182461,1,770473,0,1,1,'A',1,0.930595,117,684998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',65.8727,180743752,274076,NULL,'2023-09-12 06:24:22',1694499862,NULL),(1848617703,8182461,1,77710,0,1,1,'B',1,0.870495,288,549947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 56, \"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',65.9855,137661783,618944,NULL,'2018-05-14 13:48:56',1526305736,NULL),(1849288135,8182461,1,272797,0,1,1,'A',1,0.924307,153,630862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',66.5895,138623179,285849,NULL,'2018-07-01 20:54:02',1530478442,NULL),(1847582324,8182461,1,1507209,1,1,1,'S',1,0.997951,244,914757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 244}}',66.9109,135869679,255000,NULL,'2018-02-13 02:47:26',1518490046,NULL),(1850361243,8182461,1,1365401,0,1,1,'B',1,0.875943,143,516767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 73, \"great\": 870, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1060}}',67.0819,140109017,568852,NULL,'2018-09-13 16:45:23',1536857123,NULL),(1850120898,8182461,1,1678939,0,1,1,'A',1,0.908273,171,606739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 471, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 556}}',67.7924,139812114,364612,NULL,'2018-08-28 15:07:34',1535468854,NULL),(1845583430,8182461,1,738567,1,1,1,'A',1,0.978689,300,844820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 591, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 610}}',67.8616,132799670,649870,NULL,'2017-09-04 17:01:48',1504544508,NULL),(1854303886,8182461,1,120423,1,1,1,'A',1,0.909722,267,620186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 52, \"great\": 760, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 864}}',67.9136,146285819,586370,NULL,'2019-09-13 02:24:24',1568341464,NULL),(1848308185,8182461,1,557816,0,1,1,'S',1,0.985261,441,872508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',67.9936,137053040,474780,NULL,'2018-04-14 23:19:38',1523747978,NULL),(1848362113,8182461,1,1356868,0,1,1,'A',1,0.930844,217,676652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',68.1063,137111742,519488,NULL,'2018-04-18 00:05:11',1524009911,NULL),(1856669963,8182461,1,224084,1,1,1,'S',1,0.98917,277,880519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 277}}',68.3152,149719166,258582,NULL,'2020-04-02 05:54:29',1585806869,NULL),(1847462823,8182461,1,1361689,1,1,1,'A',1,0.921769,209,678857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',68.8122,135870617,364076,NULL,'2018-02-13 04:15:59',1518495359,NULL),(1849596513,8182461,1,203101,0,1,1,'B',1,0.87426,265,551056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 60, \"great\": 819, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1014}}',69.6823,138985416,708068,NULL,'2018-07-19 23:20:46',1532042446,NULL),(1849438610,8182461,1,439305,0,1,1,'A',1,0.908144,152,591184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 914, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1056}}',69.8139,138759405,619636,NULL,'2018-07-09 00:16:23',1531095383,NULL),(1846985508,8182461,1,1089740,0,1,1,'A',1,0.924541,243,675054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 678, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 762}}',69.8748,135003115,583666,NULL,'2018-01-01 03:29:16',1514777356,NULL),(1856669612,8182461,1,1932035,0,1,1,'A',1,0.975124,288,808571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',69.9875,149719859,547088,NULL,'2020-04-02 06:39:16',1585809556,NULL),(1847543093,8182461,1,1477610,1,1,1,'S',1,0.986737,377,885903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 367}, \"maximum_statistics\": {\"great\": 377}}',70.027,135869445,380650,NULL,'2018-02-13 02:28:55',1518488935,NULL),(1877241888,8182461,1,267011,1,1,1,'S',1,0.983461,393,866720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',70.1702,180741621,357818,NULL,'2023-09-12 01:22:47',1694481767,NULL),(1847468688,8182461,1,1073781,0,1,1,'A',1,0.941452,237,743821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',71.1283,135875400,410464,NULL,'2018-02-13 11:46:42',1518522402,NULL),(1858516753,8182461,1,2453150,1,1,1,'A',1,0.978559,292,855657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 564, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 583}}',71.2926,152713735,650500,NULL,'2020-07-15 02:50:18',1594781418,NULL),(2279340473,8182461,1,196899,0,1,1,'A',1,0.958136,392,749419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633}}',71.612,182640286,484489,NULL,'2024-02-02 22:01:11',1706911271,NULL),(1853258850,8182461,1,114248,0,1,1,'A',1,0.935508,126,657406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 595, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 659}}',72.7103,144708496,414204,NULL,'2019-06-07 02:52:02',1559875922,NULL),(1849589706,8182461,1,194583,0,1,1,'A',1,0.901391,99,566015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 660, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 791}}',72.9056,138985347,456154,NULL,'2018-07-19 23:15:36',1532042136,NULL),(1848705104,8182461,1,1442577,1,1,1,'A',1,0.942169,325,759683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 378, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',73.0088,137496336,389996,NULL,'2018-05-06 12:40:44',1525610444,NULL),(1850086038,8182461,1,560081,0,1,1,'B',1,0.859922,187,625123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 257}}',73.8458,139812229,193132,NULL,'2018-08-28 15:13:41',1535469221,NULL),(1847241765,8182461,1,166358,0,1,1,'A',1,0.926829,147,651498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',74.1688,135334781,208584,NULL,'2018-01-17 15:19:16',1516202356,NULL),(1854406106,8182461,1,203101,0,1,1,'B',1,0.899408,218,290827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 54, \"great\": 864, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1014}}',74.2078,146445149,479120,NULL,'2019-09-24 08:25:24',1569313524,NULL),(1849504791,8182461,1,231079,0,1,1,'A',1,0.922584,196,636888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 768, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 859}}',74.4046,138721037,568460,NULL,'2018-07-07 02:39:32',1530931172,NULL),(1854351495,8182461,1,158851,0,1,1,'A',1,0.917188,267,317396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 53, \"great\": 854, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 960}}',74.6565,146334755,482422,NULL,'2019-09-16 08:06:21',1568621181,NULL),(1854331368,8182461,1,420727,0,1,1,'A',1,0.929194,125,642404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 412, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 459}}',74.8807,146285768,289338,NULL,'2019-09-13 02:17:25',1568341045,NULL),(1877558598,8182461,1,153417,0,1,1,'A',1,0.953039,422,757788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 543}}',74.9593,181248014,487591,NULL,'2023-10-19 00:11:19',1697674279,NULL),(1848249895,8182461,1,262459,0,1,1,'A',1,0.931967,165,664852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 610}}',74.9892,136940242,425067,NULL,'2018-04-09 01:36:27',1523237787,NULL),(1847320556,8182461,1,1295708,1,1,1,'A',1,0.935829,195,678507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',75.076,135322082,392006,NULL,'2018-01-16 20:39:00',1516135140,NULL),(1845560725,8182461,1,377789,0,1,1,'A',1,0.974388,305,835002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 429, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 449}}',75.3029,132804221,462284,NULL,'2017-09-04 23:58:38',1504569518,NULL),(1850208288,8182461,1,560081,1,1,1,'S',1,0.976654,257,896288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',75.7877,139991235,252460,NULL,'2018-09-07 05:26:39',1536297999,NULL),(1847150521,8182461,1,298372,0,1,1,'A',1,0.905642,370,689677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 514}}',76.632,135286372,498204,NULL,'2018-01-14 22:59:11',1515970751,NULL),(1850353900,8182461,1,469811,0,1,1,'A',1,0.907407,188,629113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 369, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 432}}',77.582,140070508,305768,NULL,'2018-09-11 07:05:08',1536649508,NULL),(1848674649,8182461,1,1582345,1,1,1,'S',1,0.979452,146,905188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',79.0841,137496243,118800,NULL,'2018-05-06 12:35:57',1525610157,NULL),(1849579735,8182461,1,454646,0,1,1,'A',1,0.927928,158,701521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',79.4857,138868095,319960,NULL,'2018-07-14 08:53:39',1531558419,NULL),(1850178609,8182461,1,28786,1,1,1,'B',1,0.875371,183,564933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',80.5084,139879454,269094,NULL,'2018-09-01 02:46:17',1535769977,NULL),(1848780991,8182461,1,1415003,1,1,1,'A',1,0.933775,151,783483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',81.2112,137801941,125680,NULL,'2018-05-21 13:42:08',1526910128,NULL),(1848312292,8182461,1,557817,0,1,1,'A',1,0.953877,238,729004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 695, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 748}}',81.7662,136911728,565322,NULL,'2018-04-07 19:17:08',1523128628,NULL),(1847564991,8182461,1,1258753,1,1,1,'S',1,0.987245,196,926290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',81.7767,135900789,185610,NULL,'2018-02-14 18:48:13',1518634093,NULL),(1850308419,8182461,1,993748,0,1,1,'A',1,0.944792,214,724633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 434, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 480}}',82.3059,140085105,396800,NULL,'2018-09-12 04:24:33',1536726273,NULL),(1858507452,8182461,1,2445379,1,1,1,'A',1,0.966437,466,828552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',82.5211,152713613,613584,NULL,'2020-07-15 02:42:20',1594780940,NULL),(1849403970,8182461,1,257151,1,1,1,'A',1,0.964762,225,786116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525}}',82.979,138657466,483342,NULL,'2018-07-03 17:10:55',1530637855,NULL),(1850037600,8182461,1,985779,1,1,1,'A',1,0.958824,236,798903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',83.243,139814837,386320,NULL,'2018-08-28 18:05:53',1535479553,NULL),(1849345915,8182461,1,210486,0,1,1,'A',1,0.954545,429,781219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 578, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',84.021,138645174,621024,NULL,'2018-07-03 01:48:00',1530582480,NULL),(1850231279,8182461,1,1319572,0,1,1,'A',1,0.912157,217,629126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 52, \"great\": 1042, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1201}}',84.1726,139897863,823036,NULL,'2018-09-01 21:42:38',1535838158,NULL),(1848366416,8182461,1,1358285,1,1,1,'S',1,0.988372,301,927235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',84.4214,137111801,328370,NULL,'2018-04-18 00:09:33',1524010173,NULL),(1848464041,8182461,1,1420979,1,1,1,'A',1,0.957747,252,778632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',84.9564,137126837,392572,NULL,'2018-04-18 19:55:24',1524081324,NULL),(1848322370,8182461,1,586753,0,1,1,'S',1,0.985955,534,915914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',85.3215,136930878,603394,NULL,'2018-04-08 15:14:30',1523200470,NULL),(1848418475,8182461,1,1552519,1,1,1,'A',1,0.971125,254,831288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',85.6638,137199437,309120,NULL,'2018-04-22 08:48:48',1524386928,NULL),(1850365645,8182461,1,209865,0,1,1,'A',1,0.924272,204,667416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 459, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 515}}',85.6741,140085151,367164,NULL,'2018-09-12 04:29:58',1536726598,NULL),(1848665043,8182461,1,978373,1,1,1,'A',1,0.939055,344,762101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',86.3643,137482418,442276,NULL,'2018-05-05 21:11:42',1525554702,NULL),(1848683543,8182461,1,455797,0,1,1,'A',1,0.921875,143,661551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',86.4152,137563368,295850,NULL,'2018-05-09 22:05:22',1525903522,NULL),(1847472114,8182461,1,1183469,1,1,1,'S',1,0.985294,306,905188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 306}}',86.8351,135869577,322160,NULL,'2018-02-13 02:39:42',1518489582,NULL),(1856609090,8182461,1,321111,1,1,1,'S',1,0.989089,779,875191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 779}}',87.1367,149719946,801766,NULL,'2020-04-02 06:44:00',1585809840,NULL),(1854365521,8182461,1,80424,0,1,1,'A',1,0.950304,329,749363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 450, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',87.1467,146285788,473175,NULL,'2019-09-13 02:19:48',1568341188,NULL),(1849338581,8182461,1,203414,0,1,1,'A',1,0.956407,241,730528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',87.8641,138645130,571073,NULL,'2018-07-03 01:44:03',1530582243,NULL),(1854358653,8182461,1,1939222,1,1,1,'S',1,0.991892,185,939051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',89.4239,146285957,169714,NULL,'2019-09-13 02:39:48',1568342388,NULL),(1847538683,8182461,1,1337672,1,1,1,'S',1,0.987032,347,905994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 338}, \"maximum_statistics\": {\"great\": 347}}',89.5901,135870284,362770,NULL,'2018-02-13 03:39:54',1518493194,NULL),(1848703102,8182461,1,1593359,1,1,1,'A',1,0.941499,440,763553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 547}}',90.2769,137542814,553616,NULL,'2018-05-08 19:43:42',1525808622,NULL),(1847993792,8182461,1,245047,1,1,1,'S',1,0.96375,400,854958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',91.0615,136581905,488760,NULL,'2018-03-22 03:17:50',1521688670,NULL),(1849474404,8182461,1,888019,0,1,1,'A',1,0.931668,322,700516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 951, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1061}}',91.8365,138657605,859912,NULL,'2018-07-03 17:20:06',1530638406,NULL),(1849352548,8182461,1,218341,0,1,1,'A',1,0.982456,477,834332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',92.051,138644695,661700,NULL,'2018-07-03 01:04:01',1530579841,NULL),(1858486530,8182461,1,2441757,1,1,1,'A',1,0.970845,272,829131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',92.8485,152745359,354210,NULL,'2020-07-16 08:40:44',1594888844,NULL),(1849472868,8182461,1,1483656,1,1,1,'A',1,0.948177,233,717683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',92.9969,138657655,406472,NULL,'2018-07-03 17:23:37',1530638617,NULL),(1848455539,8182461,1,1478662,1,1,1,'A',1,0.964387,212,805094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',94.4033,137113675,329834,NULL,'2018-04-18 03:14:09',1524021249,NULL),(1854281047,8182461,1,504418,0,1,1,'A',1,0.951765,212,369601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',95.9327,146306427,237044,NULL,'2019-09-14 12:34:11',1568464451,NULL),(1847501667,8182461,1,1213401,1,1,1,'S',1,0.987461,319,900840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 311}, \"maximum_statistics\": {\"great\": 319}}',96.1949,135870384,339270,NULL,'2018-02-13 03:50:09',1518493809,NULL),(1856981491,8182461,1,2027066,1,1,1,'A',1,0.985465,171,875883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 172}}',96.3759,150399904,162922,NULL,'2020-04-23 21:34:48',1587677688,NULL),(1849961971,8182461,1,570997,1,1,1,'S',1,0.957265,351,838923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 321}, \"maximum_statistics\": {\"great\": 351}}',99.2635,139571236,377400,NULL,'2018-08-16 18:16:26',1534443386,NULL),(1847582252,8182461,1,1507206,1,1,1,'S',1,0.9941,339,914633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 339}}',99.4689,135869714,364170,NULL,'2018-02-13 02:50:36',1518490236,NULL),(1854492550,8182461,1,1176739,1,1,1,'S',1,0.971519,158,874227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 158}}',99.7859,146361621,156710,NULL,'2019-09-18 12:51:30',1568811090,NULL),(1848472738,8182461,1,1580058,1,1,1,'A',1,0.97066,266,847773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',100.619,137126871,397850,NULL,'2018-04-18 19:57:50',1524081470,NULL),(1877239034,8182461,1,1217230,1,1,1,'A',1,0.957747,325,772721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',103.247,180743839,595522,NULL,'2023-09-12 06:39:17',1694500757,NULL),(1849748336,8182461,1,217576,1,1,1,'S',1,0.974138,348,876926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 330, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 348}}',103.41,139213537,389550,NULL,'2018-07-30 21:28:24',1532986104,NULL),(1847570168,8182461,1,1486543,1,1,1,'A',1,0.974558,228,824176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',104.017,135896836,451440,NULL,'2018-02-14 14:58:29',1518620309,NULL),(1854298818,8182461,1,1558423,0,1,1,'A',1,0.966118,443,391259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 977, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1033}}',106.323,146306522,577556,NULL,'2019-09-14 12:40:55',1568464855,NULL),(1854282527,8182461,1,342846,0,1,1,'A',1,0.952859,262,761807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 599, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 647}}',106.408,146285846,543918,NULL,'2019-09-13 02:27:15',1568341635,NULL),(1847107115,8182461,1,496052,1,1,1,'A',1,0.965338,197,784371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',108.8,135315265,472110,NULL,'2018-01-16 13:16:42',1516108602,NULL),(1847584649,8182461,1,1527830,1,1,1,'A',1,0.974026,600,863704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 663, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 693}}',109.868,135875182,826880,NULL,'2018-02-13 11:30:49',1518521449,NULL),(1850340132,8182461,1,1594139,1,1,1,'A',1,0.967213,478,831226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 514, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 549}}',110.792,140085122,659284,NULL,'2018-09-12 04:27:31',1536726451,NULL),(1848043893,8182461,1,1482142,1,1,1,'S',1,0.975073,341,892010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',111.296,136588463,362830,NULL,'2018-03-22 13:41:30',1521726090,NULL),(1847521608,8182461,1,1319596,0,1,1,'A',1,0.970588,451,853871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',112.444,135870635,514876,NULL,'2018-02-13 04:17:56',1518495476,NULL),(1858556915,8182461,1,2335976,1,1,1,'A',1,0.958771,178,750101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 623, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 667}}',113.497,152748034,515564,NULL,'2020-07-16 11:06:00',1594897560,NULL),(1849504470,8182461,1,229624,1,1,1,'S',1,0.977468,466,841264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',117.941,138740578,494122,NULL,'2018-07-08 01:24:44',1531013084,NULL),(1849174774,8182461,1,829732,1,1,1,'A',1,0.982639,423,890639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',118.28,138314054,499700,NULL,'2018-06-16 02:06:13',1529114773,NULL),(1850114372,8182461,1,217254,0,1,1,'A',1,0.979545,335,864880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',125.153,139812276,403602,NULL,'2018-08-28 15:16:05',1535469365,NULL),(1857040044,8182461,1,75987,1,1,1,'A',1,0.958207,235,368208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',140.183,150400164,418782,NULL,'2020-04-23 21:49:25',1587678565,NULL),(1854359562,8182461,1,1939223,1,1,1,'S',1,0.998039,255,479495,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',154.935,146306313,165750,NULL,'2019-09-14 12:26:30',1568463990,NULL),(1875927527,8182967,1,671501,0,1,1,'B',1,0.878947,60,477581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 190}}',NULL,179011687,68267,NULL,'2023-05-22 16:28:12',1684772892,NULL),(1847615137,8182967,1,741909,0,1,1,'D',1,0.6,10,202499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 13}, \"maximum_statistics\": {\"great\": 30}}',0.199466,135937398,103980,NULL,'2018-02-16 17:49:38',1518803378,NULL),(1875921839,8182967,1,3966035,1,1,1,'D',1,0.653623,25,35636,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 92, \"great\": 198}, \"maximum_statistics\": {\"great\": 345}}',1.10563,179001979,90293,NULL,'2023-05-21 22:46:15',1684709175,NULL),(1873011273,8182967,1,3648645,1,1,1,'D',1,0.660714,44,115965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 57}, \"maximum_statistics\": {\"great\": 112}}',1.10691,174653142,45620,NULL,'2022-09-21 12:42:49',1663764169,NULL),(1847700561,8182967,1,315550,0,1,1,'C',1,0.782738,31,298093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 115}, \"maximum_statistics\": {\"great\": 168}}',4.74641,135937368,132401,NULL,'2018-02-16 17:48:01',1518803281,NULL),(1875921361,8182967,1,3965943,1,1,1,'A',1,0.900553,68,575196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 181}}',19.7428,179001895,93147,NULL,'2023-05-21 22:39:14',1684708754,NULL),(1875921479,8182967,1,3965943,1,1,1,'A',1,0.953039,160,392619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 181}}',29.2667,179011126,108182,NULL,'2023-05-22 15:43:26',1684770206,NULL),(1872134736,8184610,1,728178,1,1,1,'S',1,0.980315,127,830470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,173154107,117334,NULL,'2022-07-07 19:47:23',1657223243,NULL),(1845263570,8184610,1,679339,1,1,1,'C',1,0.701117,53,296889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 101}, \"maximum_statistics\": {\"great\": 179}}',2.43965,132313080,96496,NULL,'2017-08-10 12:55:22',1502369722,NULL),(1872069333,8184610,1,1350233,0,1,1,'C',1,0.758389,47,308407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',4.76521,173154070,58926,NULL,'2022-07-07 19:45:04',1657223104,NULL),(1872150894,8184610,1,2338620,0,1,1,'C',1,0.79235,48,333635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',8.44834,173154167,72580,NULL,'2022-07-07 19:51:01',1657223461,NULL),(1844313072,8184610,1,1190634,1,1,1,'C',1,0.762821,40,280512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 199}, \"maximum_statistics\": {\"great\": 312}}',8.58066,130892301,110807,NULL,'2017-05-27 12:42:45',1495888965,NULL),(1845189746,8184610,1,892534,0,1,1,'B',1,0.853933,89,573726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 63}, \"maximum_statistics\": {\"great\": 89}}',8.63132,132313165,159112,NULL,'2017-08-10 12:59:04',1502369944,NULL),(1844303781,8184610,1,822096,0,1,1,'C',1,0.790856,51,342491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 71, \"great\": 370}, \"maximum_statistics\": {\"great\": 514}}',8.87283,130892382,188761,NULL,'2017-05-27 12:46:53',1495889213,NULL),(1871048976,8184610,1,2338615,0,1,1,'A',1,0.908046,41,508769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',13.8395,171628973,34115,NULL,'2022-05-03 15:45:30',1651592730,NULL),(1871051967,8184610,1,2564096,0,1,1,'A',1,0.945455,29,666926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',14.181,171625417,26720,NULL,'2022-05-03 12:30:19',1651581019,NULL),(1853131605,8184610,1,1244015,1,1,1,'A',1,0.912162,73,670749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',15.5336,144463380,58078,NULL,'2019-05-24 20:28:10',1558729690,NULL),(1845212556,8184610,1,1341478,1,1,1,'B',1,0.890052,101,575824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 191}}',15.6463,132358701,153285,NULL,'2017-08-12 20:52:04',1502571124,NULL),(1845082608,8184610,1,374115,0,1,1,'B',1,0.887719,125,544001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',16.6225,132117203,282539,NULL,'2017-07-31 12:31:18',1501504278,NULL),(1845216725,8184610,1,1020094,1,1,1,'A',1,0.908397,79,625756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 131}}',16.8404,132358909,141214,NULL,'2017-08-12 21:08:36',1502572116,NULL),(1841866851,8184610,1,538311,0,1,1,'X',1,1,37,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',17.1372,127119317,13548,NULL,'2016-10-28 14:40:42',1477665642,NULL),(1845244659,8184610,1,217251,0,1,1,'A',1,0.955357,62,737100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',18.1461,132358867,146741,NULL,'2017-08-12 21:05:20',1502571920,NULL),(1845153091,8184610,1,861970,1,1,1,'A',1,0.923729,86,631129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 177}}',18.469,132313230,157838,NULL,'2017-08-10 13:02:20',1502370140,NULL),(1846969001,8184610,1,1181620,1,1,1,'A',1,0.950704,57,751168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',18.9711,135095595,31170,NULL,'2018-01-05 18:22:22',1515176542,NULL),(1845212688,8184610,1,632521,0,1,1,'B',1,0.881633,77,501528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 245}}',20.0933,132196226,148654,NULL,'2017-08-04 14:52:57',1501858377,NULL),(1845207376,8184610,1,910762,1,1,1,'S',1,0.988372,86,852745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',20.371,132196100,148720,NULL,'2017-08-04 14:45:37',1501857937,NULL),(1871047746,8184610,1,2338611,0,1,1,'X',1,1,65,761887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',20.4441,171628934,37029,NULL,'2022-05-03 15:43:38',1651592618,NULL),(1845262771,8184610,1,773384,1,1,1,'S',1,0.978873,71,793837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',20.6696,132196555,254572,NULL,'2017-08-04 15:10:37',1501859437,NULL),(1852680126,8184610,1,1451823,0,1,1,'B',1,0.873832,32,466610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 107}}',20.8121,143605401,33050,NULL,'2019-04-06 20:41:28',1554583288,NULL),(1852679544,8184610,1,1451822,1,1,1,'S',1,0.988372,43,919962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',21.0434,143605391,17936,NULL,'2019-04-06 20:40:43',1554583243,NULL),(1845150866,8184610,1,453359,0,1,1,'A',1,0.909091,154,558099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 335}, \"maximum_statistics\": {\"great\": 396}}',23.0907,132117079,189275,NULL,'2017-07-31 12:24:22',1501503862,NULL),(1845251449,8184610,1,144416,0,1,1,'S',1,0.978947,95,725812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',23.6917,132358962,227634,NULL,'2017-08-12 21:13:27',1502572407,NULL),(1845127955,8184610,1,860897,1,1,1,'B',1,0.892384,184,580891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 492}, \"maximum_statistics\": {\"great\": 604}}',29.0655,132117294,443224,NULL,'2017-07-31 12:36:44',1501504604,NULL),(1871172717,8184610,1,1243936,1,1,1,'A',1,0.917476,103,684026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 86}, \"maximum_statistics\": {\"great\": 103}}',29.0968,171850097,83432,NULL,'2022-05-13 06:13:24',1652422404,NULL),(1877257637,8184610,1,778187,1,1,1,'A',1,0.962857,94,732737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',37.6712,180812942,124005,NULL,'2023-09-16 20:54:54',1694897694,NULL),(1872150305,8184610,1,2338613,0,1,1,'A',1,0.958015,88,704227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 131}}',38.1969,173154122,93142,NULL,'2022-07-07 19:48:43',1657223323,NULL),(1840018020,8205083,1,284024,0,1,1,'C',1,0.704545,45,213491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 52, \"great\": 178}, \"maximum_statistics\": {\"great\": 308}}',3.2348,124026734,147688,NULL,'2016-05-20 17:21:45',1463764905,NULL),(1860689996,8205083,1,294000,0,1,1,'C',1,0.735669,61,267182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 62, \"great\": 210}, \"maximum_statistics\": {\"great\": 314}}',4.87931,156119820,107980,NULL,'2020-11-20 15:58:04',1605887884,NULL),(1840524175,8205083,1,433047,1,1,1,'C',1,0.700893,45,225187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 40, \"great\": 175}, \"maximum_statistics\": {\"great\": 336}}',5.91064,125014706,124910,NULL,'2016-07-06 00:18:08',1467764288,NULL),(1861676253,8205083,1,1148665,0,1,1,'B',1,0.823864,40,436435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 88}}',6.07063,157754412,94406,NULL,'2021-01-13 10:19:50',1610533190,NULL),(1859708753,8205083,1,2480900,0,1,1,'C',1,0.782051,61,330449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',6.46931,154493744,94205,NULL,'2020-09-20 03:40:34',1600573234,NULL),(1859723950,8205083,1,407542,1,1,1,'B',1,0.830508,86,484894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',11.8187,154521463,136141,NULL,'2020-09-21 04:53:39',1600664019,NULL),(1840490295,8205083,1,478376,0,1,1,'A',1,0.912587,45,544150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',12.7901,124904499,53834,NULL,'2016-06-30 13:46:59',1467294419,NULL),(1859630651,8205083,1,223289,1,1,1,'B',1,0.835766,104,431835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',13.7351,154521578,128940,NULL,'2020-09-21 05:00:05',1600664405,NULL),(1861348954,8205083,1,146872,0,1,1,'B',1,0.891667,36,597007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',14.062,157019806,223610,NULL,'2020-12-19 20:04:59',1608408299,NULL),(1839367264,8205083,1,557816,0,1,1,'B',1,0.827664,51,388605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 334}, \"maximum_statistics\": {\"great\": 441}}',14.1046,123037891,163450,NULL,'2016-04-05 12:18:09',1459858689,NULL),(1840413436,8205083,1,173386,1,1,1,'B',1,0.844262,63,446673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 183}}',14.7116,124916797,141559,NULL,'2016-07-01 04:36:43',1467347803,NULL),(1839926212,8205083,1,240009,1,1,1,'B',1,0.860714,89,511664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',14.9401,124040565,185602,NULL,'2016-05-21 08:33:09',1463819589,NULL),(1840474797,8205083,1,891295,1,1,1,'B',1,0.871257,81,553710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 167}}',16.906,124916928,156646,NULL,'2016-07-01 04:48:26',1467348506,NULL),(1877252082,8205083,1,86570,0,1,1,'B',1,0.800425,88,372039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',16.9634,180828319,209864,NULL,'2023-09-17 18:33:28',1694975608,NULL),(1841073671,8205083,1,408046,1,1,1,'A',1,0.941176,85,738916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 85}}',17.0425,126012095,133437,NULL,'2016-08-26 11:21:26',1472210486,NULL),(1859654043,8205083,1,502234,0,1,1,'B',1,0.895683,55,559882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',17.7263,154521539,91614,NULL,'2020-09-21 04:57:58',1600664278,NULL),(1859683274,8205083,1,1082959,1,1,1,'B',1,0.893365,105,558231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',18.1499,154493502,98601,NULL,'2020-09-20 03:26:39',1600572399,NULL),(1839972373,8205083,1,259960,0,1,1,'B',1,0.86465,49,454626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 249}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',18.4366,124026655,119010,NULL,'2016-05-20 17:18:38',1463764718,NULL),(1840483562,8205083,1,197333,1,1,1,'A',1,0.952941,68,740413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',19.6735,124999193,147789,NULL,'2016-07-05 05:31:25',1467696685,NULL),(1861782671,8205083,1,240192,0,1,1,'B',1,0.828173,219,463747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 323}}',19.8753,157754522,232782,NULL,'2021-01-13 10:26:45',1610533605,NULL),(1862043792,8205083,1,1425694,1,1,1,'B',1,0.854575,93,441343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',20.5312,158107263,127097,NULL,'2021-01-25 08:19:01',1611562741,NULL),(1859669699,8205083,1,1807480,1,1,1,'A',1,0.901141,73,531590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 229, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 263}}',21.3182,154493472,169075,NULL,'2020-09-20 03:24:58',1600572298,NULL),(1840522671,8205083,1,675933,0,1,1,'B',1,0.868771,78,472848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 248}, \"maximum_statistics\": {\"great\": 301}}',21.3361,124982927,135162,NULL,'2016-07-04 08:57:04',1467622624,NULL),(1840648223,8205083,1,363913,1,1,1,'A',1,0.916667,112,656651,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',22.2826,125055453,125995,NULL,'2016-07-08 03:43:42',1467949422,NULL),(1859665880,8205083,1,1364701,1,1,1,'B',1,0.890432,93,528195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 267, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 324}}',23.1828,154521619,192272,NULL,'2020-09-21 05:02:46',1600664566,NULL),(1859741089,8205083,1,2397875,0,1,1,'A',1,0.901786,136,608387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 280}}',24.0314,154493389,159427,NULL,'2020-09-20 03:19:48',1600571988,NULL),(1860871024,8205083,1,65390,0,1,1,'B',1,0.861874,114,461170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 619}}',24.5519,156301118,301236,NULL,'2020-11-26 20:20:29',1606422029,NULL),(1840452676,8205083,1,879001,1,1,1,'S',1,0.975379,264,790466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 251}, \"maximum_statistics\": {\"great\": 264}}',24.8744,124981204,295292,NULL,'2016-07-04 06:27:51',1467613671,NULL),(1859783851,8205083,1,2258375,1,1,1,'B',1,0.870536,126,520661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 560}}',25.1731,154810423,367286,NULL,'2020-10-01 12:58:42',1601557122,NULL),(1840433317,8205083,1,374115,0,1,1,'A',1,0.936842,98,676528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 257, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',25.3013,124962880,347308,NULL,'2016-07-03 08:16:14',1467533774,NULL),(1852037061,8205083,1,1541746,0,1,1,'A',1,0.929487,120,627709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 234}}',25.4333,142611998,198651,NULL,'2019-02-06 13:39:56',1549460396,NULL),(1840489379,8205083,1,899928,1,1,1,'S',1,0.964912,114,801839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',25.6472,124999306,160542,NULL,'2016-07-05 05:42:29',1467697349,NULL),(1861390386,8205083,1,434446,1,1,1,'X',1,1,94,860456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',25.8388,157019685,136678,NULL,'2020-12-19 20:01:08',1608408068,NULL),(1859751095,8205083,1,2416429,1,1,1,'A',1,0.943609,120,716372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',25.9182,154493362,168765,NULL,'2020-09-20 03:17:57',1600571877,NULL),(1859758886,8205083,1,1900436,1,1,1,'B',1,0.89876,192,633950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 242}}',26.3032,154810585,184896,NULL,'2020-10-01 13:05:34',1601557534,NULL),(1840515065,8205083,1,801777,1,1,1,'A',1,0.904432,253,646651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 311}, \"maximum_statistics\": {\"great\": 361}}',27.6531,124999163,327326,NULL,'2016-07-05 05:29:00',1467696540,NULL),(1840487286,8205083,1,405856,0,1,1,'A',1,0.9225,123,606529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 200}}',27.6832,125019635,145255,NULL,'2016-07-06 07:49:43',1467791383,NULL),(1840514663,8205083,1,351190,0,1,1,'B',1,0.89866,224,561872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 501}, \"maximum_statistics\": {\"great\": 597}}',27.7709,124916902,327707,NULL,'2016-07-01 04:46:29',1467348389,NULL),(1840000328,8205083,1,169903,0,1,1,'A',1,0.930446,102,641748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',27.7938,124026989,223281,NULL,'2016-05-20 17:34:42',1463765682,NULL),(1859760954,8205083,1,1774604,0,1,1,'A',1,0.948424,281,741545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',27.8135,154809915,277991,NULL,'2020-10-01 12:31:23',1601555483,NULL),(1860829275,8205083,1,2455777,1,1,1,'B',1,0.88563,211,558693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 278, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 341}}',27.9128,156345328,279027,NULL,'2020-11-28 07:40:24',1606549224,NULL),(1860779112,8205083,1,1419100,1,1,1,'S',1,0.978166,229,850092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 219, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',29.7585,156345261,193536,NULL,'2020-11-28 07:36:14',1606548974,NULL),(1859829573,8205083,1,665971,1,1,1,'B',1,0.874172,254,538474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 604}}',30.0439,154810532,384231,NULL,'2020-10-01 13:03:25',1601557405,NULL),(1840414524,8205083,1,222898,1,1,1,'S',1,0.989691,194,895458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 194}}',31.0178,125014627,149184,NULL,'2016-07-06 00:11:53',1467763913,NULL),(1840556847,8205083,1,381986,1,1,1,'S',1,0.966184,207,828600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 207}}',31.3943,125039396,336963,NULL,'2016-07-07 08:26:32',1467879992,NULL),(1859874280,8205083,1,1986055,1,1,1,'A',1,0.924686,131,672725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',31.4134,154810624,164343,NULL,'2020-10-01 13:07:36',1601557656,NULL),(1839615163,8205083,1,271482,0,1,1,'A',1,0.958,186,759894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 230, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 250}}',31.6664,123530163,223904,NULL,'2016-04-27 15:05:33',1461769533,NULL),(1860698376,8205083,1,1923482,1,1,1,'A',1,0.945869,133,722732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 316, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 351}}',32.3211,156152787,317640,NULL,'2020-11-21 17:22:44',1605979364,NULL),(1844823855,8205083,1,1289553,1,1,1,'A',1,0.955836,135,708955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 317}}',32.3741,131714766,234534,NULL,'2017-07-10 09:33:48',1499679228,NULL),(1862000544,8205083,1,1513225,1,1,1,'B',1,0.892944,112,506711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 344}, \"maximum_statistics\": {\"great\": 411}}',33.3135,158107243,197980,NULL,'2021-01-25 08:17:05',1611562625,NULL),(1861780886,8205083,1,828093,1,1,1,'B',1,0.862543,146,523698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',33.7995,157754447,183860,NULL,'2021-01-13 10:21:37',1610533297,NULL),(1840536658,8205083,1,980102,1,1,1,'A',1,0.931035,98,618932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 470}, \"maximum_statistics\": {\"great\": 522}}',37.9924,124962771,286760,NULL,'2016-07-03 08:06:55',1467533215,NULL),(1860735094,8205083,1,1258240,1,1,1,'S',1,0.990291,206,875675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',38.0088,156152652,256458,NULL,'2020-11-21 17:18:06',1605979086,NULL),(1840436917,8205083,1,816558,1,1,1,'A',1,0.972015,139,693095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 268}}',38.8393,124979887,211864,NULL,'2016-07-04 04:34:46',1467606886,NULL),(1860840170,8205083,1,1273122,0,1,1,'A',1,0.910758,187,587825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',38.9493,156345399,282732,NULL,'2020-11-28 07:44:56',1606549496,NULL),(1877255603,8205083,1,90874,0,1,1,'A',1,0.904762,156,626769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',39.4325,180828281,287402,NULL,'2023-09-17 18:29:22',1694975362,NULL),(1859760699,8205083,1,1020858,1,1,1,'A',1,0.940315,444,751721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',42.0434,154810353,539274,NULL,'2020-10-01 12:55:04',1601556904,NULL),(1860934956,8205083,1,2634936,1,1,1,'A',1,0.948029,207,725371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',47.8534,156532631,420372,NULL,'2020-12-04 15:38:07',1607096287,NULL),(1840537168,8205083,1,1006773,1,1,1,'A',1,0.990079,266,845463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 495}, \"maximum_statistics\": {\"great\": 504}}',50.0507,125015811,569774,NULL,'2016-07-06 02:12:05',1467771125,NULL),(1852005290,8249425,1,1715245,0,1,1,'D',1,0.625,21,151179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 52, \"great\": 109, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',1.18712,142675942,74130,NULL,'2019-02-10 11:51:07',1549799467,NULL),(1852002530,8249425,1,824807,0,1,1,'C',1,0.731544,66,294638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 88}, \"maximum_statistics\": {\"great\": 149}}',4.24886,142676247,120865,NULL,'2019-02-10 12:12:21',1549800741,NULL),(1851978033,8249425,1,1610199,1,1,1,'C',1,0.75,40,267767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',6.02359,142677697,99250,NULL,'2019-02-10 13:44:04',1549806244,NULL),(1852058557,8249425,1,1818777,0,1,1,'C',1,0.783394,54,319863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',7.26863,142676210,101735,NULL,'2019-02-10 12:10:02',1549800602,NULL),(1852067942,8249425,1,1920571,1,1,1,'C',1,0.74569,52,277527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 215}, \"maximum_statistics\": {\"great\": 348}}',8.01383,142691481,123308,NULL,'2019-02-11 11:13:25',1549883605,NULL),(1841602122,8249425,1,106506,0,1,1,'B',1,0.828042,79,438003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 142}, \"maximum_statistics\": {\"great\": 189}}',8.21663,126738430,233996,NULL,'2016-10-06 06:19:16',1475734756,NULL),(1840416164,8249425,1,861110,1,1,1,'B',1,0.853659,55,478160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 82}}',9.12871,124944063,87934,NULL,'2016-07-02 11:07:28',1467457648,NULL),(1851980048,8249425,1,1611183,1,1,1,'C',1,0.77907,39,311487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 200}, \"maximum_statistics\": {\"great\": 301}}',9.68552,142691953,93393,NULL,'2019-02-11 11:59:22',1549886362,NULL),(1852048441,8249425,1,1389434,1,1,1,'C',1,0.784141,62,344237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 155}, \"maximum_statistics\": {\"great\": 227}}',9.6949,142691830,87602,NULL,'2019-02-11 11:48:15',1549885695,NULL),(1860975906,8249425,1,1806756,1,1,1,'C',1,0.780488,47,317382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',10.8309,156569893,100172,NULL,'2020-12-05 16:30:13',1607185813,NULL),(3072556382,8249425,1,2554514,0,1,1,'C',1,0.756477,61,291483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',11.7424,184459257,125010,NULL,'2024-06-28 12:38:43',1719578323,NULL),(1840471148,8249425,1,782308,0,1,1,'B',1,0.889881,49,578259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 168}}',12.6796,124944010,163581,NULL,'2016-07-02 11:05:18',1467457518,NULL),(1851965883,8249425,1,626509,0,1,1,'B',1,0.856383,92,504409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',14.7583,142677635,125886,NULL,'2019-02-10 13:39:37',1549805977,NULL),(3211047761,8249425,1,1846962,0,1,1,'B',1,0.806,80,385125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 184, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 250}}',14.7941,184764686,114968,NULL,'2024-07-24 08:47:14',1721810834,NULL),(1852000301,8249425,1,1715243,0,1,1,'B',1,0.853333,103,513896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',15.0373,142675014,120454,NULL,'2019-02-10 10:41:30',1549795290,NULL),(1852014883,8249425,1,1796063,1,1,1,'B',1,0.885753,136,563132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 301, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 372}}',16.0137,142677600,265846,NULL,'2019-02-10 13:37:26',1549805846,NULL),(1841665030,8249425,1,132603,0,1,1,'A',1,0.948718,80,734791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',17.002,126738392,242116,NULL,'2016-10-06 06:14:25',1475734465,NULL),(3211040552,8249425,1,725246,0,1,1,'B',1,0.821038,88,414970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 45, \"great\": 280, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 366}}',17.5091,184764668,185102,NULL,'2024-07-24 08:44:56',1721810696,NULL),(1870490474,8249425,1,2172978,1,1,1,'B',1,0.84898,47,419994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',18.3146,170716493,95668,NULL,'2022-03-25 10:55:49',1648205749,NULL),(1852003406,8249425,1,1715244,0,1,1,'A',1,0.948276,87,776673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',18.4362,142674968,83270,NULL,'2019-02-10 10:38:29',1549795109,NULL),(1841606340,8249425,1,163457,1,1,1,'A',1,0.938144,191,695845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',20.274,126738361,221241,NULL,'2016-10-06 06:10:31',1475734231,NULL),(1862620143,8249425,1,1495846,1,1,1,'B',1,0.877593,47,509655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',20.5444,158971052,136607,NULL,'2021-02-20 05:23:41',1613798621,NULL),(1852029046,8249425,1,1804616,0,1,1,'B',1,0.888986,119,532014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 467, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 572}}',20.7324,142691928,334748,NULL,'2019-02-11 11:56:57',1549886217,NULL),(1858085119,8249425,1,2417959,1,1,1,'B',1,0.870968,297,585539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 6, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',20.9191,152051026,438744,NULL,'2020-06-19 11:53:12',1592567592,NULL),(1858056414,8249425,1,74499,0,1,1,'B',1,0.850187,76,456641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 267}}',21.7869,152051237,118498,NULL,'2020-06-19 12:02:19',1592568139,NULL),(3066630450,8249425,1,221949,0,1,1,'B',1,0.829327,92,403843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',22.8099,184446613,160844,NULL,'2024-06-27 10:51:16',1719485476,NULL),(3072090201,8249425,1,1868548,1,1,1,'B',1,0.858173,75,453740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 331, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 416}}',22.8343,184458192,197850,NULL,'2024-06-28 10:43:50',1719571430,NULL),(3055043415,8249425,1,1414691,1,1,1,'B',1,0.853675,120,461184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 61, \"great\": 571, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 721}}',24.1142,184422045,412980,NULL,'2024-06-25 07:32:24',1719300744,NULL),(3072055885,8249425,1,1784007,1,1,1,'B',1,0.829602,135,444141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 402}}',25.2956,184458122,220246,NULL,'2024-06-28 10:34:30',1719570870,NULL),(3235261046,8249425,1,221949,1,1,1,'B',1,0.84976,57,529784,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 332, \"ignore_miss\": 5, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416, \"large_bonus\": 17}, \"total_score_without_mods\": 529784}',25.9339,NULL,0,'2024-07-28 12:00:38','2024-07-28 12:02:19',1722168139,7641),(1859195069,8249425,1,2090843,0,1,1,'S',1,0.984277,159,848420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',26.5527,153831508,161778,NULL,'2020-08-25 06:26:46',1598336806,NULL),(3211033847,8249425,1,1492101,0,1,1,'B',1,0.861186,81,458518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 302, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 371}}',28.1198,184764646,153620,NULL,'2024-07-24 08:42:47',1721810567,NULL),(3235252451,8249425,1,292817,1,1,1,'B',1,0.860233,81,555172,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 46, \"great\": 479, \"ignore_hit\": 24, \"ignore_miss\": 15, \"large_bonus\": 25, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 601, \"ignore_hit\": 24, \"large_bonus\": 29, \"small_bonus\": 26}, \"total_score_without_mods\": 555172}',29.7361,NULL,0,'2024-07-28 11:57:06','2024-07-28 12:00:18',1722168018,7641),(3055354882,8249425,1,2172979,1,1,1,'S',1,0.983108,148,868544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 148}}',31.7255,184422745,151408,NULL,'2024-06-25 09:15:29',1719306929,NULL),(3072866997,8249425,1,4639663,1,1,1,'A',1,0.923567,160,647326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 282, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 314}}',33.9883,184459885,242520,NULL,'2024-06-28 13:45:35',1719582335,NULL),(1874667348,8249425,1,2954083,1,1,1,'A',1,0.955405,329,815910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 370}}',37.2421,176984991,369792,NULL,'2023-01-24 12:50:53',1674564653,NULL),(3055030548,8249425,1,1411798,1,1,1,'A',1,0.946469,187,701893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 401, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 439}}',38.3398,184422018,447504,NULL,'2024-06-25 07:27:51',1719300471,NULL),(1859197574,8249425,1,2090848,0,1,1,'A',1,0.926087,179,703431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',38.3557,153831535,177190,NULL,'2020-08-25 06:28:35',1598336915,NULL),(3072022473,8249425,1,2201943,1,1,1,'A',1,0.967871,187,807930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',41.2001,184458061,162344,NULL,'2024-06-28 10:25:21',1719570321,NULL),(3066512331,8249425,1,4563097,1,1,1,'S',1,0.972973,333,872398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 333}}',41.915,184446363,445274,NULL,'2024-06-27 10:20:01',1719483601,NULL),(1852010468,8249425,1,119953,0,1,1,'A',1,0.964286,298,805428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',43.6829,142676094,307642,NULL,'2019-02-10 12:01:27',1549800087,NULL),(3184958785,8249425,1,33573,0,1,1,'B',1,0.887972,137,563994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 349}, \"maximum_statistics\": {\"great\": 424}}',43.8615,184708696,228574,NULL,'2024-07-19 15:00:04',1721401204,NULL),(3211027381,8249425,1,235750,0,1,1,'B',1,0.882415,161,556590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 472}}',44.7752,184764636,310744,NULL,'2024-07-24 08:40:44',1721810444,NULL),(3072002171,8249425,1,2320299,1,1,1,'A',1,0.920375,197,677820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 362, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 427}}',48.1331,184458013,438756,NULL,'2024-06-28 10:19:47',1719569987,NULL),(3178981611,8249425,1,292817,0,1,1,'A',1,0.900998,118,570954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 507, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 601}}',48.3005,184695187,340854,NULL,'2024-07-18 12:41:49',1721306509,NULL),(3072116650,8249425,1,497454,0,1,1,'A',1,0.922078,145,652190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 270, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',49.06,184458242,212790,NULL,'2024-06-28 10:50:56',1719571856,NULL),(3178954137,8249425,1,2486396,1,1,1,'A',1,0.921634,190,661579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 393, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 453}}',49.7879,184695134,361062,NULL,'2024-07-18 12:35:31',1721306131,NULL),(3066745015,8249425,1,1962205,1,1,1,'S',1,0.987261,314,859935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 306, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 314}}',52.2043,184446893,330298,NULL,'2024-06-27 11:21:23',1719487283,NULL),(3171963685,8249425,1,903292,0,1,1,'A',1,0.957547,304,772776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 493, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 530}}',57.2851,184678881,523264,NULL,'2024-07-17 03:20:08',1721186408,NULL),(3072495986,8249425,1,2551599,1,1,1,'S',1,0.987903,248,915114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 242, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 248}}',57.3308,184459139,265180,NULL,'2024-06-28 12:25:01',1719577501,NULL),(3072687510,8249425,1,724618,1,1,1,'S',1,0.991111,225,919104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 225}}',62.5875,184459518,271980,NULL,'2024-06-28 13:07:29',1719580049,NULL),(3171984806,8249425,1,2320989,1,1,1,'S',1,0.974403,293,885734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 278, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 293}}',65.0617,184678939,301150,NULL,'2024-07-17 03:27:28',1721186848,NULL),(3235209790,8249425,1,2486396,0,1,1,'A',1,0.96468,373,893021,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 424, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 453, \"ignore_hit\": 11, \"large_bonus\": 54}, \"total_score_without_mods\": 893021}',71.1495,NULL,0,'2024-07-28 11:48:04','2024-07-28 11:50:32',1722167432,7641),(1839579076,8253755,1,857603,0,1,1,'D',1,0.568182,16,94078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 8}, \"maximum_statistics\": {\"great\": 22}}',0.139888,123583680,7542,NULL,'2016-04-30 04:57:54',1461992274,NULL),(1839511144,8253755,1,928528,0,1,1,'C',1,0.759615,27,270794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 104}}',2.99323,123331285,28086,NULL,'2016-04-18 12:55:09',1460984109,NULL),(1839512481,8253755,1,941038,0,1,1,'B',1,0.865385,24,509060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 26}}',4.3004,123331704,19842,NULL,'2016-04-18 13:13:48',1460985228,NULL),(1870629281,8253755,1,3285723,1,1,1,'B',1,0.852273,34,548593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 44}}',5.48703,171022326,80070,NULL,'2022-04-07 14:52:50',1649343170,NULL),(1839481167,8253755,1,916308,1,1,1,'B',1,0.836957,88,438336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 92}}',5.62103,123368381,38244,NULL,'2016-04-20 09:41:59',1461145319,NULL),(1839497938,8253755,1,818077,0,1,1,'B',1,0.823718,75,417850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 156}}',8.3916,123274951,61893,NULL,'2016-04-16 07:44:04',1460792644,NULL),(1870596278,8253755,1,1442774,0,1,1,'B',1,0.808612,40,388503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',9.00308,171022471,100743,NULL,'2022-04-07 14:59:39',1649343579,NULL),(1870909983,8253755,1,1936129,1,1,1,'B',1,0.831606,96,438041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',10.6082,171524616,98308,NULL,'2022-04-29 08:59:51',1651222791,NULL),(1839602012,8253755,1,867511,0,1,1,'A',1,0.9375,40,570728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',10.8523,123542982,19650,NULL,'2016-04-28 08:41:11',1461832871,NULL),(1870630698,8253755,1,3287542,1,1,1,'B',1,0.864078,76,41553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 206}}',11.0508,171041037,78798,NULL,'2022-04-08 12:18:55',1649420335,NULL),(1870558955,8253755,1,1808551,1,1,1,'B',1,0.871495,93,541526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',11.7954,171022414,140883,NULL,'2022-04-07 14:57:03',1649343423,NULL),(1870662714,8253755,1,29034,0,1,1,'B',1,0.819298,76,394608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 207}, \"maximum_statistics\": {\"great\": 285}}',12.2855,171139557,114066,NULL,'2022-04-12 13:09:21',1649768961,NULL),(1870662728,8253755,1,29036,0,1,1,'B',1,0.891061,68,283426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 179}}',15.3775,171114871,72460,NULL,'2022-04-11 10:02:36',1649671356,NULL),(3168860530,8253755,1,804942,1,1,1,'B',1,0.882857,85,649257,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_bonus\": 2}}',18.1209,NULL,0,'2024-07-16 14:16:57','2024-07-16 14:18:00',1721139480,7596),(1870564853,8253755,1,195266,1,1,1,'A',1,0.927239,178,689364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',22.26,171021612,261090,NULL,'2022-04-07 14:19:54',1649341194,NULL),(3168852379,8253755,1,3287542,1,1,1,'A',1,0.910194,149,218130,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 176, \"ignore_hit\": 11, \"ignore_miss\": 29, \"large_bonus\": 11, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 206, \"ignore_hit\": 11, \"large_bonus\": 18, \"small_bonus\": 103}}',23.6532,NULL,0,'2024-07-16 14:14:44','2024-07-16 14:16:18',1721139378,7596),(3168883986,8253755,1,224136,1,1,1,'A',1,0.919207,123,719599,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 281, \"ignore_hit\": 121, \"ignore_miss\": 179, \"large_bonus\": 28, \"small_bonus\": 412}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 121, \"large_bonus\": 32, \"small_bonus\": 587}}',23.7326,NULL,0,'2024-07-16 14:19:10','2024-07-16 14:22:58',1721139778,7596),(1870619410,8253755,1,1772048,0,1,1,'A',1,0.908279,205,185330,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 533}, \"maximum_statistics\": {\"great\": 616}}',23.951,171022074,246139,NULL,'2022-04-07 14:42:04',1649342524,NULL),(1871068810,8253755,1,3287542,1,1,1,'B',1,0.842233,82,479223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 206}}',25.1698,171673697,108112,NULL,'2022-05-05 17:27:13',1651771633,NULL),(1870917164,8253755,1,29036,0,1,1,'A',1,0.930168,109,681323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 179}}',25.4822,171485526,105048,NULL,'2022-04-27 14:10:00',1651068600,NULL),(1870938637,8253755,1,1951529,1,1,1,'A',1,0.903963,124,607398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',25.8274,171524650,188058,NULL,'2022-04-29 09:02:57',1651222977,NULL),(1870716032,8253755,1,224136,1,1,1,'A',1,0.928354,174,690302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',26.4102,171114620,378678,NULL,'2022-04-11 09:42:27',1649670147,NULL),(1870956345,8253755,1,3287542,1,1,1,'A',1,0.951456,177,232760,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',35.1532,171524791,109015,NULL,'2022-04-29 09:12:24',1651223544,NULL),(1871102779,8253755,1,79881,1,1,1,'A',1,0.919087,155,619502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 413}, \"maximum_statistics\": {\"great\": 482}}',35.296,171673784,401112,NULL,'2022-05-05 17:32:06',1651771926,NULL),(1870175061,8260020,1,179356,1,1,1,'A',1,0.904535,105,548302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 364}, \"maximum_statistics\": {\"great\": 419}}',NULL,170365012,191099,NULL,'2022-03-10 13:10:45',1646917845,NULL),(1870174464,8260020,1,460045,1,1,1,'S',1,0.973404,94,805047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',NULL,170383433,63110,NULL,'2022-03-11 09:21:19',1646990479,NULL),(1871181436,8260020,1,468841,1,1,1,'S',1,0.983681,766,880954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 741}, \"maximum_statistics\": {\"great\": 766}}',NULL,171949438,914450,NULL,'2022-05-17 03:42:32',1652758952,NULL),(1870705095,8260020,1,537682,1,1,1,'S',1,0.992777,623,855170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 614}, \"maximum_statistics\": {\"great\": 623}}',NULL,171199927,668831,NULL,'2022-04-15 06:54:18',1650005658,NULL),(1870351207,8260020,1,663724,1,1,1,'C',1,0.780981,242,112754,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 529, \"miss\": 66, \"great\": 914}, \"maximum_statistics\": {\"great\": 1509}}',NULL,170611873,495775,NULL,'2022-03-20 17:22:29',1647796949,NULL),(1872518159,8260020,1,714658,1,1,1,'S',1,0.955172,290,823084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',NULL,173814917,314222,NULL,'2022-08-07 20:23:01',1659903781,NULL),(1870542846,8260020,1,904386,1,1,1,'A',1,0.987179,483,863378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 571}, \"maximum_statistics\": {\"great\": 585}}',NULL,171027608,576517,NULL,'2022-04-07 19:21:45',1649359305,NULL),(1871146069,8260020,1,944803,1,1,1,'B',1,0.864228,179,498046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 62, \"great\": 789}, \"maximum_statistics\": {\"great\": 998}}',NULL,171669754,562678,NULL,'2022-05-05 13:58:17',1651759097,NULL),(1872149628,8260020,1,1191944,1,1,1,'A',1,0.97956,438,809736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 612}, \"maximum_statistics\": {\"great\": 636}}',NULL,173318832,562412,NULL,'2022-07-15 09:27:29',1657877249,NULL),(1871578571,8260020,1,1397838,1,1,1,'B',1,0.805776,125,399138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 66, \"great\": 606}, \"maximum_statistics\": {\"great\": 883}}',NULL,172495367,457208,NULL,'2022-06-09 07:45:15',1654760715,NULL),(1870676260,8260020,1,1951720,1,1,1,'S',1,0.979526,464,821097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 445}, \"maximum_statistics\": {\"great\": 464}}',NULL,171140776,491800,NULL,'2022-04-12 14:19:59',1649773199,NULL),(1843920894,8260020,1,132889,0,1,1,'D',1,0.190074,7,1974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 685, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.000705,130293576,60114,NULL,'2017-04-24 12:53:41',1493038421,NULL),(1870587249,8260020,1,2778999,1,1,1,'D',1,0.514252,31,36459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 132, \"great\": 144}, \"maximum_statistics\": {\"great\": 421}}',0.512706,170941178,72328,NULL,'2022-04-03 18:27:41',1649010461,NULL),(1847707362,8260020,1,1258751,0,1,1,'D',1,0.696721,48,296232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 61}}',2.27326,136046625,18270,NULL,'2018-02-22 12:47:28',1519303648,NULL),(1870182478,8260020,1,1783742,1,1,1,'C',1,0.766129,44,292855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',9.55574,170383233,96168,NULL,'2022-03-11 09:09:02',1646989742,NULL),(1871165462,8260020,1,2778999,1,1,1,'C',1,0.744656,68,138835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 60, \"great\": 266}, \"maximum_statistics\": {\"great\": 421}}',10.6477,171826934,117444,NULL,'2022-05-12 05:09:54',1652332194,NULL),(1870184334,8260020,1,2338620,0,1,1,'B',1,0.811475,51,359196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 183}}',13.3976,170403563,71956,NULL,'2022-03-12 04:47:49',1647060469,NULL),(1870338814,8260020,1,231948,1,1,1,'C',1,0.745946,137,303469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 219}, \"maximum_statistics\": {\"great\": 370}}',14.7065,170623826,154072,NULL,'2022-03-21 05:44:53',1647841493,NULL),(1870710732,8260020,1,3369545,1,1,1,'C',1,0.798144,111,180804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 111, \"great\": 625}, \"maximum_statistics\": {\"great\": 862}}',15.8168,171090349,292988,NULL,'2022-04-10 09:59:00',1649584740,NULL),(1871188625,8260020,1,884718,1,1,1,'B',1,0.801587,110,385669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 274}, \"maximum_statistics\": {\"great\": 378}}',16.7868,171850368,172388,NULL,'2022-05-13 06:41:51',1652424111,NULL),(1870196185,8260020,1,1608661,0,1,1,'B',1,0.861868,65,452692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 257}}',16.8978,170364925,112032,NULL,'2022-03-10 13:05:20',1646917520,NULL),(1870521371,8260020,1,2096056,1,1,1,'C',1,0.789855,100,369708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 140}, \"maximum_statistics\": {\"great\": 207}}',17.2399,170941124,113294,NULL,'2022-04-03 18:25:01',1649010301,NULL),(1870266760,8260020,1,1908408,0,1,1,'B',1,0.825758,96,406978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 41, \"great\": 256}, \"maximum_statistics\": {\"great\": 330}}',17.2886,170576085,140622,NULL,'2022-03-19 11:51:17',1647690677,NULL),(1870261082,8260020,1,1119043,1,1,1,'B',1,0.843915,94,483057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 189}}',20.6678,170611762,101982,NULL,'2022-03-20 17:17:10',1647796630,NULL),(1870289493,8260020,1,2016123,0,1,1,'B',1,0.837288,82,404676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 222}, \"maximum_statistics\": {\"great\": 295}}',21.1489,170487474,136686,NULL,'2022-03-15 16:45:15',1647362715,NULL),(1870262864,8260020,1,2147834,1,1,1,'B',1,0.845238,114,489624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 210}}',21.7446,170606219,129756,NULL,'2022-03-20 13:29:04',1647782944,NULL),(1870142344,8260020,1,141536,0,1,1,'B',1,0.889073,121,168053,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 253}, \"maximum_statistics\": {\"great\": 302}}',22.3189,170403257,125940,NULL,'2022-03-12 04:25:34',1647059134,NULL),(1870675901,8260020,1,1561555,1,1,1,'B',1,0.839117,126,471610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 239}, \"maximum_statistics\": {\"great\": 317}}',22.6229,171140940,196536,NULL,'2022-04-12 14:28:12',1649773692,NULL),(1870608562,8260020,1,1758874,1,1,1,'B',1,0.827247,115,425557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 269}, \"maximum_statistics\": {\"great\": 356}}',23.2673,170940139,183944,NULL,'2022-04-03 17:42:20',1649007740,NULL),(1870150440,8260020,1,1500552,0,1,1,'A',1,0.900497,99,576238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',23.3555,170363800,128844,NULL,'2022-03-10 11:47:02',1646912822,NULL),(1870331283,8260020,1,220284,0,1,1,'B',1,0.851032,57,446170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 268}, \"maximum_statistics\": {\"great\": 339}}',23.4903,170580358,138800,NULL,'2022-03-19 14:54:02',1647701642,NULL),(1870310432,8260020,1,481169,1,1,1,'B',1,0.863454,119,508439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',23.7227,170608093,182372,NULL,'2022-03-20 14:49:30',1647787770,NULL),(1870314358,8260020,1,889728,0,1,1,'B',1,0.867483,97,523989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 361}, \"maximum_statistics\": {\"great\": 449}}',25.8904,170488365,262427,NULL,'2022-03-15 17:36:22',1647365782,NULL),(1870286599,8260020,1,1941025,0,1,1,'B',1,0.872549,122,540538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 204}}',25.9787,170488301,117120,NULL,'2022-03-15 17:33:03',1647365583,NULL),(1872840171,8260020,1,454644,0,1,1,'S',1,0.993506,77,843919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',26.0829,174306487,94043,NULL,'2022-09-02 10:48:09',1662115689,NULL),(1870289067,8260020,1,3124740,1,1,1,'B',1,0.825409,154,423762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 57, \"great\": 495}, \"maximum_statistics\": {\"great\": 673}}',26.5835,170509379,335292,NULL,'2022-03-16 16:46:35',1647449195,NULL),(1874624474,8260020,1,3198189,1,1,1,'B',1,0.844671,99,437088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 351}, \"maximum_statistics\": {\"great\": 441}}',26.7233,176985114,184818,NULL,'2023-01-24 13:00:08',1674565208,NULL),(1872931745,8260020,1,2074578,0,1,1,'A',1,0.98062,69,761995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',27.1354,174306253,63996,NULL,'2022-09-02 10:31:20',1662114680,NULL),(1871129911,8260020,1,2739117,1,1,1,'B',1,0.822086,114,400845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 355}, \"maximum_statistics\": {\"great\": 489}}',27.415,171627556,196640,NULL,'2022-05-03 14:31:25',1651588285,NULL),(1870346605,8260020,1,983896,1,1,1,'B',1,0.885027,87,524685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 187}}',27.9248,170611055,95284,NULL,'2022-03-20 16:47:45',1647794865,NULL),(1872908646,8260020,1,3705298,1,1,1,'X',1,1,108,874789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',28.6812,174306579,84768,NULL,'2022-09-02 10:53:23',1662116003,NULL),(1872877257,8260020,1,3303560,1,1,1,'A',1,0.9689,96,707571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 209}}',28.7164,174306639,108599,NULL,'2022-09-02 10:56:45',1662116205,NULL),(3247758360,8260020,1,211167,0,1,1,'B',1,0.839836,67,425963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 52, \"great\": 383}, \"maximum_statistics\": {\"great\": 487}}',28.8205,184842301,196014,NULL,'2024-07-30 15:40:51',1722354051,NULL),(3240568573,8260020,1,4517874,1,1,1,'B',1,0.821752,144,437275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 331}}',29.3346,184827403,163626,NULL,'2024-07-29 10:37:22',1722249442,NULL),(1870535226,8260020,1,1266635,1,1,1,'B',1,0.828402,150,444644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 371}, \"maximum_statistics\": {\"great\": 507}}',29.5438,170941263,277652,NULL,'2022-04-03 18:32:35',1649010755,NULL),(1871619760,8260020,1,3591406,1,1,1,'B',1,0.841549,95,442346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 284}}',29.5467,172385762,141670,NULL,'2022-06-04 13:56:01',1654350961,NULL),(1870642084,8260020,1,778239,1,1,1,'B',1,0.876923,179,569309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 260}}',29.6042,171230293,232980,NULL,'2022-04-16 12:13:53',1650111233,NULL),(1870322944,8260020,1,523139,1,1,1,'B',1,0.85122,118,479147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 307}, \"maximum_statistics\": {\"great\": 410}}',30.2538,170608708,218228,NULL,'2022-03-20 15:14:57',1647789297,NULL),(1872941884,8260020,1,2396178,1,1,1,'S',1,0.988889,135,843079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 135}}',30.9484,174306540,98904,NULL,'2022-09-02 10:50:53',1662115853,NULL),(1870274360,8260020,1,787748,1,1,1,'A',1,0.913043,206,670911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 207}}',31.2342,170487896,279904,NULL,'2022-03-15 17:10:38',1647364238,NULL),(1872875104,8260020,1,3301261,1,1,1,'S',1,0.975309,243,847600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 243}}',31.3029,174306149,224126,NULL,'2022-09-02 10:23:50',1662114230,NULL),(1871249889,8260020,1,724212,1,1,1,'B',1,0.844156,116,459475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 291}, \"maximum_statistics\": {\"great\": 385}}',31.638,171827013,207044,NULL,'2022-05-12 05:16:55',1652332615,NULL),(1872854361,8260020,1,1345107,1,1,1,'S',1,0.992806,139,924260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',33.9178,174306033,104075,NULL,'2022-09-02 10:13:49',1662113629,NULL),(1870130546,8260020,1,315983,0,1,1,'A',1,0.956169,147,212217,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 290}, \"maximum_statistics\": {\"great\": 308}}',34.1814,170347389,130887,NULL,'2022-03-09 16:17:12',1646842632,NULL),(1870149737,8260020,1,1932035,0,1,1,'B',1,0.891376,186,562662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',34.3057,170390163,377434,NULL,'2022-03-11 15:50:03',1647013803,NULL),(1872926531,8260020,1,1111085,1,1,1,'X',1,1,205,851432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',34.405,174306693,174630,NULL,'2022-09-02 11:00:13',1662116413,NULL),(1871133482,8260020,1,1758873,1,1,1,'B',1,0.867435,184,540366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 269}, \"maximum_statistics\": {\"great\": 347}}',34.4561,171668990,237324,NULL,'2022-05-05 13:15:55',1651756555,NULL),(1870370808,8260020,1,1699933,1,1,1,'B',1,0.881068,180,542411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 329}, \"maximum_statistics\": {\"great\": 412}}',34.8929,170611616,283910,NULL,'2022-03-20 17:11:02',1647796262,NULL),(1870150085,8260020,1,1500516,0,1,1,'A',1,0.900662,120,549628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 302}}',36.1182,170391864,151798,NULL,'2022-03-11 17:20:25',1647019225,NULL),(3158350119,8260020,1,4676294,1,1,1,'B',1,0.817444,80,387012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 337}, \"maximum_statistics\": {\"great\": 493}}',36.23,184649423,183740,NULL,'2024-07-14 14:33:15',1720967595,NULL),(1872885144,8260020,1,3499625,1,1,1,'A',1,0.98741,207,839419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 278}}',36.2955,174306327,202439,NULL,'2022-09-02 10:36:26',1662114986,NULL),(1872932851,8260020,1,3198647,1,1,1,'X',1,1,152,861594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',36.4273,174306382,123547,NULL,'2022-09-02 10:39:29',1662115169,NULL),(1870349998,8260020,1,1655999,0,1,1,'A',1,0.935484,147,711150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 248}}',36.6968,170488222,179527,NULL,'2022-03-15 17:28:43',1647365323,NULL),(1870348851,8260020,1,249761,0,1,1,'B',1,0.855769,127,473672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 63, \"great\": 692}, \"maximum_statistics\": {\"great\": 884}}',36.8801,170509180,447866,NULL,'2022-03-16 16:37:39',1647448659,NULL),(1872903493,8260020,1,3349680,1,1,1,'S',1,0.997268,183,935712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183}}',37.0067,174306088,144246,NULL,'2022-09-02 10:19:06',1662113946,NULL),(1870179655,8260020,1,1192433,1,1,1,'B',1,0.893564,248,558834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 15, \"great\": 651}, \"maximum_statistics\": {\"great\": 808}}',37.1255,170403463,489778,NULL,'2022-03-12 04:41:22',1647060082,NULL),(1872937556,8260020,1,2881347,1,1,1,'S',1,0.990868,219,923152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 219}}',37.7217,174306926,211294,NULL,'2022-09-02 11:14:12',1662117252,NULL),(1872886692,8260020,1,2311501,1,1,1,'S',1,0.997537,203,857276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 203}}',38.0425,174306743,181880,NULL,'2022-09-02 11:03:38',1662116618,NULL),(1870222050,8260020,1,1331036,1,1,1,'S',1,0.996154,130,925871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',38.2842,170363748,152690,NULL,'2022-03-10 11:43:09',1646912589,NULL),(1870270392,8260020,1,141536,1,1,1,'B',1,0.897351,153,619676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 255}, \"maximum_statistics\": {\"great\": 302}}',38.4047,170612102,233998,NULL,'2022-03-20 17:33:08',1647797588,NULL),(1870227535,8260020,1,3048915,1,1,1,'S',1,0.991803,122,928682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',38.5764,170435347,98904,NULL,'2022-03-13 09:43:01',1647164581,NULL),(3079382589,8260020,1,2253548,0,1,1,'B',1,0.830696,171,134886,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 76, \"great\": 703}, \"maximum_statistics\": {\"great\": 948}}',38.8218,184474055,359702,NULL,'2024-06-29 16:47:06',1719679626,NULL),(1872842858,8260020,1,2707507,1,1,1,'X',1,1,174,912712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',38.9065,174306789,156640,NULL,'2022-09-02 11:06:13',1662116773,NULL),(1874733143,8260020,1,421742,0,1,1,'B',1,0.874539,219,543909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 441}, \"maximum_statistics\": {\"great\": 542}}',39.0373,177033509,331488,NULL,'2023-01-27 10:58:28',1674817108,NULL),(1870334097,8260020,1,948696,1,1,1,'A',1,0.951219,149,713481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 246}}',39.3238,170487800,198823,NULL,'2022-03-15 17:04:27',1647363867,NULL),(1870521302,8260020,1,2096050,1,1,1,'A',1,0.911392,151,650446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 158}}',39.5209,170935230,135032,NULL,'2022-04-03 14:14:10',1648995250,NULL),(1870344649,8260020,1,1404668,1,1,1,'A',1,0.905594,88,602569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 143}}',39.658,170608591,67810,NULL,'2022-03-20 15:09:21',1647788961,NULL),(1870199790,8260020,1,2551599,0,1,1,'A',1,0.943548,170,698839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 248}}',40.4123,170390642,172040,NULL,'2022-03-11 16:12:07',1647015127,NULL),(1871732081,8260020,1,1449514,1,1,1,'B',1,0.871298,163,497702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 55, \"great\": 707}, \"maximum_statistics\": {\"great\": 878}}',41.7082,172742581,455282,NULL,'2022-06-19 17:01:04',1655658064,NULL);
INSERT INTO `scores` VALUES (1870330650,8260020,1,1619998,0,1,1,'A',1,0.939597,267,749169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 298}}',41.9,170488130,255820,NULL,'2022-03-15 17:24:07',1647365047,NULL),(1872830759,8260020,1,2954665,1,1,1,'S',1,0.998397,312,893455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 312}}',42.3883,174306865,280210,NULL,'2022-09-02 11:10:57',1662117057,NULL),(1870671500,8260020,1,836641,1,1,1,'B',1,0.878159,145,529524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 451}, \"maximum_statistics\": {\"great\": 554}}',43.0236,171145182,310230,NULL,'2022-04-12 17:55:15',1649786115,NULL),(1871140062,8260020,1,3364074,1,1,1,'B',1,0.847305,139,501503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 28, \"great\": 492}, \"maximum_statistics\": {\"great\": 668}}',43.519,171772376,314270,NULL,'2022-05-09 16:45:48',1652114748,NULL),(1871148193,8260020,1,974142,1,1,1,'B',1,0.868159,222,509112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 44, \"great\": 636}, \"maximum_statistics\": {\"great\": 804}}',44.0855,171774511,486166,NULL,'2022-05-09 18:43:43',1652121823,NULL),(1870369854,8260020,1,2360156,1,1,1,'A',1,0.938433,212,747211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 268}}',44.7343,170488024,221019,NULL,'2022-03-15 17:18:42',1647364722,NULL),(1871267809,8260020,1,361734,1,1,1,'B',1,0.898084,152,548985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 487}, \"maximum_statistics\": {\"great\": 574}}',44.8414,171827128,323828,NULL,'2022-05-12 05:26:01',1652333161,NULL),(1872840755,8260020,1,3233568,1,1,1,'S',1,0.989152,507,868285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 496}, \"maximum_statistics\": {\"great\": 507}}',45.1752,174306457,459876,NULL,'2022-09-02 10:45:49',1662115549,NULL),(1870369848,8260020,1,2360156,1,1,1,'A',1,0.947761,166,725318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 268}}',45.2149,170487979,215199,NULL,'2022-03-15 17:15:32',1647364532,NULL),(1870360778,8260020,1,3431706,1,1,1,'A',1,0.91723,115,608875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 296}}',45.303,170579046,173220,NULL,'2022-03-19 14:05:32',1647698732,NULL),(2580842729,8260020,1,4276281,1,1,1,'B',1,0.894643,176,613973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 237}, \"maximum_statistics\": {\"great\": 280}}',45.5478,183326152,199744,NULL,'2024-03-28 12:51:16',1711630276,NULL),(1870305617,8260020,1,1262335,0,1,1,'A',1,0.926316,211,723981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 285}}',45.9177,170488188,239405,NULL,'2022-03-15 17:27:03',1647365223,NULL),(1870597046,8260020,1,86902,0,1,1,'B',1,0.834623,113,438420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 362}, \"maximum_statistics\": {\"great\": 517}}',46.6414,170983157,261066,NULL,'2022-04-05 17:54:34',1649181274,NULL),(1870300364,8260020,1,2918955,0,1,1,'A',1,0.927386,286,192719,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 427}, \"maximum_statistics\": {\"great\": 482}}',47.0424,170509611,204157,NULL,'2022-03-16 16:58:09',1647449889,NULL),(1871262216,8260020,1,3369545,1,1,1,'B',1,0.864269,132,491738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 56, \"great\": 684}, \"maximum_statistics\": {\"great\": 862}}',47.4126,171972200,460100,NULL,'2022-05-18 04:43:37',1652849017,NULL),(1872890161,8260020,1,3505604,1,1,1,'A',1,0.993316,227,860545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 374}}',47.7191,174307007,350306,NULL,'2022-09-02 11:19:25',1662117565,NULL),(1870309916,8260020,1,2476316,1,1,1,'A',1,0.932668,158,649073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 356}, \"maximum_statistics\": {\"great\": 401}}',47.7904,170623695,291142,NULL,'2022-03-21 05:34:53',1647840893,NULL),(1870356974,8260020,1,2074780,1,1,1,'A',1,0.944206,189,735192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 233}}',47.9825,170488090,172039,NULL,'2022-03-15 17:22:02',1647364922,NULL),(1873812354,8260020,1,2975970,1,1,1,'A',1,0.902632,140,175548,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 646}, \"maximum_statistics\": {\"great\": 760}}',48.1673,175652749,293408,NULL,'2022-11-13 09:22:13',1668331333,NULL),(1870373541,8260020,1,3242654,1,1,1,'S',1,0.963563,247,824163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 229}, \"maximum_statistics\": {\"great\": 247}}',48.3711,170575053,235470,NULL,'2022-03-19 10:58:08',1647687488,NULL),(1870763764,8260020,1,768050,1,1,1,'A',1,0.926421,249,710021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 299}}',48.5442,171140711,302030,NULL,'2022-04-12 14:16:51',1649773011,NULL),(1870360371,8260020,1,2347439,1,1,1,'A',1,0.96374,139,712891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 262}}',49.9404,170575153,178224,NULL,'2022-03-19 11:03:28',1647687808,NULL),(1870251847,8260020,1,3105568,1,1,1,'S',1,0.996124,129,901748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',50.9659,170435266,97430,NULL,'2022-03-13 09:37:57',1647164277,NULL),(1871131229,8260020,1,328584,1,1,1,'A',1,0.926117,106,628144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',51.1228,171669289,203260,NULL,'2022-05-05 13:33:12',1651757592,NULL),(1872477493,8260020,1,1847285,1,1,1,'A',1,0.912,217,641467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 332}, \"maximum_statistics\": {\"great\": 375}}',51.8287,173866085,269910,NULL,'2022-08-10 07:41:49',1660117309,NULL),(1870377672,8260020,1,2817820,1,1,1,'S',1,0.980769,156,880397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',52.7704,170575172,132404,NULL,'2022-03-19 11:04:29',1647687869,NULL),(3158338756,8260020,1,4676341,1,1,1,'B',1,0.877823,133,504060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 399}, \"maximum_statistics\": {\"great\": 487}}',53.2864,184649404,238034,NULL,'2024-07-14 14:30:53',1720967453,NULL),(1871124823,8260020,1,2728166,1,1,1,'A',1,0.902503,313,640324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 639}, \"maximum_statistics\": {\"great\": 759}}',53.4037,171669426,661404,NULL,'2022-05-05 13:40:43',1651758043,NULL),(1870607809,8260020,1,282247,1,1,1,'A',1,0.980932,215,798747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 236}}',53.504,171027721,223784,NULL,'2022-04-07 19:27:40',1649359660,NULL),(1872926744,8260020,1,3403258,1,1,1,'S',1,0.998943,473,922612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 473}}',53.8866,174307130,512910,NULL,'2022-09-02 11:26:13',1662117973,NULL),(1874653481,8260020,1,1806757,1,1,1,'A',1,0.902887,185,593953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 381}}',53.9083,177033312,247810,NULL,'2023-01-27 10:43:24',1674816204,NULL),(1870299023,8260020,1,2025910,0,1,1,'A',1,0.9522,187,726095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 616}, \"maximum_statistics\": {\"great\": 659}}',54.0866,170578788,514784,NULL,'2022-03-19 13:54:43',1647698083,NULL),(1872050191,8260020,1,2372120,1,1,1,'A',1,0.907643,180,606970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 533}, \"maximum_statistics\": {\"great\": 628}}',54.1556,173259755,403260,NULL,'2022-07-12 14:28:47',1657636127,NULL),(1871079734,8260020,1,3305334,1,1,1,'A',1,0.903768,204,583374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 743}}',54.4513,171668856,448154,NULL,'2022-05-05 13:08:05',1651756085,NULL),(1871174684,8260020,1,828183,1,1,1,'B',1,0.884454,136,559377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 389}, \"maximum_statistics\": {\"great\": 476}}',54.7548,171864909,295754,NULL,'2022-05-13 19:14:04',1652469244,NULL),(1874659178,8260020,1,2596887,1,1,1,'S',1,0.994318,264,926559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 264}}',54.8853,177033270,268600,NULL,'2023-01-27 10:40:44',1674816044,NULL),(1872091477,8260020,1,3614930,1,1,1,'S',1,0.993878,245,886048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 245}}',55.0984,173259544,302946,NULL,'2022-07-12 14:19:21',1657635561,NULL),(1872864370,8260020,1,2760211,1,1,1,'S',1,0.965226,532,837928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 495}, \"maximum_statistics\": {\"great\": 532}}',55.1878,174307209,565380,NULL,'2022-09-02 11:31:03',1662118263,NULL),(1870602439,8260020,1,713703,0,1,1,'S',1,0.97331,281,827955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 266}, \"maximum_statistics\": {\"great\": 281}}',55.303,170960394,241974,NULL,'2022-04-04 16:31:03',1649089863,NULL),(1870679957,8260020,1,1959587,1,1,1,'A',1,0.90285,376,685085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 386}}',55.3438,171145089,392490,NULL,'2022-04-12 17:50:04',1649785804,NULL),(1873873605,8260020,1,2440853,1,1,1,'S',1,0.983092,207,903619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 207}}',55.6085,175964631,202130,NULL,'2022-11-30 13:07:25',1669813645,NULL),(1870257640,8260020,1,736216,0,1,1,'A',1,0.915584,414,658031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 654}, \"maximum_statistics\": {\"great\": 770}}',55.6313,170610740,646732,NULL,'2022-03-20 16:35:13',1647794113,NULL),(1870214436,8260020,1,1837011,1,1,1,'A',1,0.952247,312,773958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 356}}',55.8155,170444176,328074,NULL,'2022-03-13 16:32:00',1647189120,NULL),(1872065484,8260020,1,3535753,1,1,1,'B',1,0.89441,160,570389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 537}, \"maximum_statistics\": {\"great\": 644}}',56.1068,173259687,400560,NULL,'2022-07-12 14:25:56',1657635956,NULL),(1870558885,8260020,1,2494148,1,1,1,'S',1,0.980061,326,866116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 313}, \"maximum_statistics\": {\"great\": 326}}',56.2381,170960784,303864,NULL,'2022-04-04 16:52:18',1649091138,NULL),(1871246690,8260020,1,1740157,1,1,1,'A',1,0.904762,119,600782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 352}, \"maximum_statistics\": {\"great\": 420}}',56.3628,171850519,275040,NULL,'2022-05-13 06:52:12',1652424732,NULL),(1870339513,8260020,1,2756507,0,1,1,'A',1,0.923679,143,635078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 452}, \"maximum_statistics\": {\"great\": 511}}',56.6909,170634507,326314,NULL,'2022-03-21 17:32:43',1647883963,NULL),(1870582922,8260020,1,2769847,1,1,1,'A',1,0.918582,225,649252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 522}}',57.1937,170935364,494506,NULL,'2022-04-03 14:20:01',1648995601,NULL),(1870225641,8260020,1,1345106,1,1,1,'S',1,0.984914,232,906909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 232}}',57.2035,170446288,226370,NULL,'2022-03-13 18:13:07',1647195187,NULL),(1871174009,8260020,1,823767,1,1,1,'S',1,0.993691,317,857947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 317}}',57.2682,171815120,273290,NULL,'2022-05-11 16:24:27',1652286267,NULL),(1873867124,8260020,1,3739279,1,1,1,'S',1,0.997763,447,925213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 447}}',57.2769,175964563,489036,NULL,'2022-11-30 13:02:22',1669813342,NULL),(1870283266,8260020,1,1205931,0,1,1,'S',1,0.972973,111,785471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',57.6553,170575245,97494,NULL,'2022-03-19 11:08:45',1647688125,NULL),(1870701746,8260020,1,2118197,1,1,1,'A',1,0.926366,171,674774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 373}, \"maximum_statistics\": {\"great\": 421}}',57.7757,171230369,296040,NULL,'2022-04-16 12:17:43',1650111463,NULL),(1870347303,8260020,1,244538,0,1,1,'A',1,0.959507,151,758670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 284}}',57.7806,170603327,219542,NULL,'2022-03-20 11:14:35',1647774875,NULL),(1870131680,8260020,1,3279759,1,1,1,'S',1,0.966205,577,841757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 538}, \"maximum_statistics\": {\"great\": 577}}',57.9359,170443737,615712,NULL,'2022-03-13 16:11:44',1647187904,NULL),(1870358300,8260020,1,95561,0,1,1,'B',1,0.893586,127,565937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 343}}',57.9864,170613509,199904,NULL,'2022-03-20 18:39:46',1647801586,NULL),(1871642752,8260020,1,791635,1,1,1,'A',1,0.934524,187,690318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 336}}',58.2725,172495276,285232,NULL,'2022-06-09 07:39:25',1654760365,NULL),(1870372045,8260020,1,1448650,1,1,1,'A',1,0.907407,203,608330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 545}, \"maximum_statistics\": {\"great\": 648}}',59.3137,170612056,425898,NULL,'2022-03-20 17:31:01',1647797461,NULL),(1870265729,8260020,1,760686,1,1,1,'S',1,0.976395,233,814954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',59.349,170487951,236352,NULL,'2022-03-15 17:13:44',1647364424,NULL),(1870183127,8260020,1,2988915,1,1,1,'S',1,0.986647,337,914614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',59.4214,170434355,394378,NULL,'2022-03-13 08:41:19',1647160879,NULL),(1870676586,8260020,1,1563634,1,1,1,'A',1,0.950725,338,709140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 345}}',59.4936,171165077,334236,NULL,'2022-04-13 16:43:17',1649868197,NULL),(1870529251,8260020,1,2115741,1,1,1,'A',1,0.967703,309,813919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 418}}',59.5055,170960559,341482,NULL,'2022-04-04 16:40:06',1649090406,NULL),(1870350288,8260020,1,1415531,1,1,1,'A',1,0.909357,288,678965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 342}}',59.5506,170612167,308048,NULL,'2022-03-20 17:35:34',1647797734,NULL),(1871114798,8260020,1,683799,1,1,1,'S',1,0.973978,269,856434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 269}}',59.6012,171627512,277814,NULL,'2022-05-03 14:27:48',1651588068,NULL),(1871162901,8260020,1,143033,1,1,1,'A',1,0.926471,356,696112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 596}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 2}}',59.8964,171917556,718970,NULL,'2022-05-15 16:58:48',1652633928,NULL),(1871257119,8260020,1,3207022,1,1,1,'A',1,0.973333,171,814619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 300}}',60.0112,171815250,223260,NULL,'2022-05-11 16:32:08',1652286728,NULL),(1870618487,8260020,1,2072061,1,1,1,'S',1,0.985484,310,845313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 310}}',60.1575,170983113,279482,NULL,'2022-04-05 17:51:54',1649181114,NULL),(1870492393,8260020,1,2025940,1,1,1,'A',1,0.914027,160,669132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 221}}',60.4139,170680501,184362,NULL,'2022-03-23 19:23:24',1648063404,NULL),(1870618781,8260020,1,2382645,1,1,1,'S',1,0.959916,237,784659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 218}, \"maximum_statistics\": {\"great\": 237}}',60.4896,170961348,214054,NULL,'2022-04-04 17:23:35',1649093015,NULL),(1870564517,8260020,1,2270910,1,1,1,'S',1,0.992308,325,874807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 320}, \"maximum_statistics\": {\"great\": 325}}',60.6604,170961213,329916,NULL,'2022-04-04 17:16:31',1649092591,NULL),(1870813452,8260020,1,178026,0,1,1,'A',1,0.901995,323,612221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 735}, \"maximum_statistics\": {\"great\": 852}}',60.9293,171350076,563302,NULL,'2022-04-21 18:15:53',1650564953,NULL),(1870344965,8260020,1,979199,1,1,1,'A',1,0.934301,198,621346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 650}, \"maximum_statistics\": {\"great\": 723}}',61.1477,170610846,486745,NULL,'2022-03-20 16:39:08',1647794348,NULL),(1872226658,8260020,1,2749241,1,1,1,'A',1,0.940217,92,860852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',61.1832,173411633,60249,NULL,'2022-07-19 16:59:42',1658249982,NULL),(1870299542,8260020,1,1555285,1,1,1,'S',1,0.98917,277,900430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 277}}',61.419,170575355,277420,NULL,'2022-03-19 11:14:40',1647688480,NULL),(1870365062,8260020,1,2573446,1,1,1,'S',1,0.982935,293,892442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 293}}',61.47,170487532,300180,NULL,'2022-03-15 16:48:22',1647362902,NULL),(1870547559,8260020,1,1784076,1,1,1,'S',1,0.995522,335,863582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 335}}',61.4919,170982696,323700,NULL,'2022-04-05 17:27:51',1649179671,NULL),(1870443688,8260020,1,63559,0,1,1,'A',1,0.922265,262,679881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 443}, \"maximum_statistics\": {\"great\": 521}}',61.849,170700347,516406,NULL,'2022-03-24 17:01:52',1648141312,NULL),(1871605130,8260020,1,674181,1,1,1,'A',1,0.928177,237,677526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 322}, \"maximum_statistics\": {\"great\": 362}}',61.8823,172385893,305430,NULL,'2022-06-04 14:02:10',1654351330,NULL),(1870321881,8260020,1,3329145,1,1,1,'S',1,0.993852,244,916603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 244}}',62.0364,170575116,234410,NULL,'2022-03-19 11:00:58',1647687658,NULL),(1870376770,8260020,1,1083076,1,1,1,'A',1,0.976346,577,871142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 585}, \"maximum_statistics\": {\"great\": 613}}',62.0908,170487708,557538,NULL,'2022-03-15 16:58:48',1647363528,NULL),(1870172473,8260020,1,454645,0,1,1,'S',1,0.965438,217,806726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',62.2185,170417643,245984,NULL,'2022-03-12 17:21:28',1647105688,NULL),(1871071556,8260020,1,1806756,1,1,1,'A',1,0.947735,200,729986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 287}}',62.3421,171627458,234780,NULL,'2022-05-03 14:24:08',1651587848,NULL),(1873822592,8260020,1,3297469,1,1,1,'B',1,0.896328,169,573449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 392}, \"maximum_statistics\": {\"great\": 463}}',62.6691,175632431,291338,NULL,'2022-11-12 13:07:35',1668258455,NULL),(1870175053,8260020,1,3198646,1,1,1,'S',1,0.982759,261,869022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 261}}',62.8859,170434633,267910,NULL,'2022-03-13 08:57:20',1647161840,NULL),(1873940631,8260020,1,2332780,1,1,1,'A',1,0.942396,213,778058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 217}}',63.2228,175960138,210142,NULL,'2022-11-30 05:05:38',1669784738,NULL),(1870306326,8260020,1,3319125,1,1,1,'X',1,1,196,907614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',63.4698,170575443,189320,NULL,'2022-03-19 11:19:08',1647688748,NULL),(1870347654,8260020,1,2060301,1,1,1,'A',1,0.922917,240,747917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 203}, \"maximum_statistics\": {\"great\": 240}}',63.6427,170634566,219820,NULL,'2022-03-21 17:35:51',1647884151,NULL),(1873870140,8260020,1,3306707,1,1,1,'S',1,0.989316,468,904297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 458}, \"maximum_statistics\": {\"great\": 468}}',63.9039,175964697,497710,NULL,'2022-11-30 13:11:35',1669813895,NULL),(1875750830,8260020,1,3977316,1,1,1,'A',1,0.966993,160,761180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 390}, \"maximum_statistics\": {\"great\": 409}}',64.0444,178572397,318612,NULL,'2023-04-25 07:56:17',1682409377,NULL),(1871129138,8260020,1,2734740,1,1,1,'B',1,0.893035,238,582199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 820}, \"maximum_statistics\": {\"great\": 1005}}',64.3071,171669669,734734,NULL,'2022-05-05 13:54:14',1651758854,NULL),(1870346070,8260020,1,2765394,1,1,1,'A',1,0.959441,665,795505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 693}, \"maximum_statistics\": {\"great\": 752}}',64.6138,170576497,677052,NULL,'2022-03-19 12:09:16',1647691756,NULL),(1870590630,8260020,1,1700020,1,1,1,'S',1,0.995935,246,902259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 246}}',64.8855,170961467,262338,NULL,'2022-04-04 17:29:51',1649093391,NULL),(1870287439,8260020,1,2433103,1,1,1,'S',1,0.988372,258,879915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 258}}',64.921,170575636,268090,NULL,'2022-03-19 11:28:44',1647689324,NULL),(1871253013,8260020,1,314669,1,1,1,'S',1,0.994898,294,970584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 294}}',65.0641,171815160,269860,NULL,'2022-05-11 16:27:01',1652286421,NULL),(1871087588,8260020,1,222304,1,1,1,'A',1,0.965,169,751964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 300}}',65.4234,171669203,234028,NULL,'2022-05-05 13:27:38',1651757258,NULL),(1873460510,8260020,1,3654164,1,1,1,'B',1,0.883571,262,563805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 582}, \"maximum_statistics\": {\"great\": 700}}',65.9846,175251371,439714,NULL,'2022-10-23 05:46:52',1666504012,NULL),(1870531742,8260020,1,437711,1,1,1,'A',1,0.930769,263,669067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 390}}',66.3241,171047432,398004,NULL,'2022-04-08 17:14:31',1649438071,NULL),(1870563425,8260020,1,1818429,1,1,1,'S',1,0.984155,284,880820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 284}}',66.4112,170960813,277086,NULL,'2022-04-04 16:53:59',1649091239,NULL),(1872499443,8260020,1,2537065,1,1,1,'S',1,0.99361,313,930522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',66.4145,173748068,377760,NULL,'2022-08-04 18:26:49',1659637609,NULL),(3247599620,8260020,1,4588722,1,1,1,'B',1,0.890625,165,546146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 620}, \"maximum_statistics\": {\"great\": 736}}',66.4691,184841937,436728,NULL,'2024-07-30 15:09:31',1722352171,NULL),(1870591237,8260020,1,1039538,0,1,1,'S',1,0.987985,541,906669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 528}, \"maximum_statistics\": {\"great\": 541}}',66.5004,170982632,530870,NULL,'2022-04-05 17:24:37',1649179477,NULL),(1870937434,8260020,1,2118442,0,1,1,'A',1,0.969952,206,831543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 393}, \"maximum_statistics\": {\"great\": 416}}',66.6731,171555609,400858,NULL,'2022-04-30 14:01:06',1651327266,NULL),(3247502887,8260020,1,4563244,1,1,1,'A',1,0.918182,249,642771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 388}, \"maximum_statistics\": {\"great\": 440}}',67.3546,184841716,322912,NULL,'2024-07-30 14:50:56',1722351056,NULL),(1870174906,8260020,1,2977057,1,1,1,'S',1,0.98057,386,890615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 371}, \"maximum_statistics\": {\"great\": 386}}',67.7518,170434881,407648,NULL,'2022-03-13 09:14:09',1647162849,NULL),(1870225009,8260020,1,3360605,1,1,1,'A',1,0.975548,377,826915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 568}, \"maximum_statistics\": {\"great\": 593}}',67.8192,170417496,610528,NULL,'2022-03-12 17:14:47',1647105287,NULL),(1871003462,8260020,1,2274673,1,1,1,'A',1,0.92812,238,670571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 552}, \"maximum_statistics\": {\"great\": 633}}',67.9915,171556072,476734,NULL,'2022-04-30 14:22:01',1651328521,NULL),(1874901938,8260020,1,3520266,1,1,1,'S',1,0.995536,224,946953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',68.1442,177416145,225220,NULL,'2023-02-18 04:29:14',1676694554,NULL),(1870888831,8260020,1,359357,1,1,1,'S',1,0.973437,640,789611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 606}, \"maximum_statistics\": {\"great\": 640}}',68.3424,171349250,654238,NULL,'2022-04-21 17:28:09',1650562089,NULL),(1876128762,8260020,1,3931549,1,1,1,'S',1,0.994624,279,916548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 279}}',68.5758,179200958,275990,NULL,'2023-06-03 10:51:43',1685789503,NULL),(1872200491,8260020,1,2954797,1,1,1,'A',1,0.96987,193,790203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 583}, \"maximum_statistics\": {\"great\": 614}}',68.7408,173368040,515402,NULL,'2022-07-17 15:52:42',1658073162,NULL),(1870339457,8260020,1,586753,0,1,1,'A',1,0.955056,431,789606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 490}, \"maximum_statistics\": {\"great\": 534}}',68.7963,170603406,500188,NULL,'2022-03-20 11:18:17',1647775097,NULL),(1870660946,8260020,1,1929562,1,1,1,'S',1,0.970501,339,809301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 319}, \"maximum_statistics\": {\"great\": 339}}',68.8707,171140905,315980,NULL,'2022-04-12 14:26:28',1649773588,NULL),(1870315425,8260020,1,494066,1,1,1,'A',1,0.965151,241,774451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 619}, \"maximum_statistics\": {\"great\": 660}}',68.8809,170576199,575608,NULL,'2022-03-19 11:55:47',1647690947,NULL),(1871166844,8260020,1,24745,0,1,1,'A',1,0.972644,234,801258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 329}}',68.938,171949305,287700,NULL,'2022-05-17 03:33:03',1652758383,NULL),(1871009788,8260020,1,759844,1,1,1,'A',1,0.918256,214,643406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 315}, \"maximum_statistics\": {\"great\": 367}}',68.9543,171588910,281946,NULL,'2022-05-01 18:58:26',1651431506,NULL),(1873955582,8260020,1,2352974,1,1,1,'B',1,0.884615,162,524095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 63, \"great\": 883}, \"maximum_statistics\": {\"great\": 1066}}',69.0571,175929006,549374,NULL,'2022-11-28 06:13:17',1669615997,NULL),(1872506674,8260020,1,3081833,1,1,1,'S',1,0.996997,333,951672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',69.1164,173748171,357302,NULL,'2022-08-04 18:32:36',1659637956,NULL),(1871226358,8260020,1,1849159,1,1,1,'S',1,0.99569,348,949784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 348}}',69.208,171815220,375656,NULL,'2022-05-11 16:30:18',1652286618,NULL),(1870667181,8260020,1,421741,0,1,1,'A',1,0.949192,393,792617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 433}}',69.319,171140480,415634,NULL,'2022-04-12 14:03:58',1649772238,NULL),(1871256277,8260020,1,2848364,1,1,1,'A',1,0.963542,187,723657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 452}, \"maximum_statistics\": {\"great\": 480}}',69.4913,171917483,308406,NULL,'2022-05-15 16:55:12',1652633712,NULL),(1872515039,8260020,1,2565992,1,1,1,'S',1,0.998571,350,948941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',69.528,173748027,443816,NULL,'2022-08-04 18:24:12',1659637452,NULL),(1870619804,8260020,1,1163989,1,1,1,'S',1,0.989324,562,851734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 550}, \"maximum_statistics\": {\"great\": 562}}',69.5821,170960719,578002,NULL,'2022-04-04 16:48:45',1649090925,NULL),(1871461898,8260020,1,574471,1,1,1,'B',1,0.895761,275,600977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 33, \"great\": 948}, \"maximum_statistics\": {\"great\": 1156}}',69.6169,172215376,864652,NULL,'2022-05-28 10:59:43',1653735583,NULL),(1870564617,8260020,1,533615,1,1,1,'S',1,0.981796,412,863557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 397}, \"maximum_statistics\": {\"great\": 412}}',69.9823,170940045,375054,NULL,'2022-04-03 17:38:32',1649007512,NULL),(1870155104,8260020,1,3303859,1,1,1,'A',1,0.985472,307,873011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 413}}',70.0581,170444128,376556,NULL,'2022-03-13 16:29:36',1647188976,NULL),(1873921795,8260020,1,779320,0,1,1,'S',1,0.969492,295,841934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',70.1131,175960103,315760,NULL,'2022-11-30 04:59:49',1669784389,NULL),(1871130192,8260020,1,2740264,1,1,1,'S',1,0.960733,382,832211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 352}, \"maximum_statistics\": {\"great\": 382}}',70.2833,171627536,335956,NULL,'2022-05-03 14:29:33',1651588173,NULL),(1872560960,8260020,1,3705300,1,1,1,'A',1,0.921182,212,658925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 356}, \"maximum_statistics\": {\"great\": 406}}',70.4152,173866182,278336,NULL,'2022-08-10 07:49:21',1660117761,NULL),(1872294879,8260020,1,3168259,1,1,1,'A',1,0.949314,339,230897,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 865}, \"maximum_statistics\": {\"great\": 947}}',71.1498,173359532,471999,NULL,'2022-07-17 07:32:14',1658043134,NULL),(1872132772,8260020,1,3311649,1,1,1,'S',1,0.99772,658,263857,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 655}, \"maximum_statistics\": {\"great\": 658}}',71.5162,173260937,364218,NULL,'2022-07-12 15:24:43',1657639483,NULL),(3247708863,8260020,1,4678701,1,1,1,'A',1,0.916274,158,649054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 368}, \"maximum_statistics\": {\"great\": 424}}',71.5592,184842183,305996,NULL,'2024-07-30 15:31:01',1722353461,NULL),(1873932954,8260020,1,2882893,1,1,1,'S',1,0.993197,294,918516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',71.6589,175960016,338770,NULL,'2022-11-30 04:48:00',1669783680,NULL),(1871220640,8260020,1,70446,1,1,1,'A',1,0.941532,295,724360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 445}, \"maximum_statistics\": {\"great\": 496}}',71.6919,171837734,461310,NULL,'2022-05-12 16:39:46',1652373586,NULL),(1871179409,8260020,1,847863,1,1,1,'A',1,0.946337,333,729314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 533}, \"maximum_statistics\": {\"great\": 587}}',71.8141,171890318,577566,NULL,'2022-05-14 17:20:57',1652548857,NULL),(1876087771,8260020,1,3804490,1,1,1,'S',1,0.996633,297,940790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 297}}',72.1381,179200941,299380,NULL,'2023-06-03 10:50:00',1685789400,NULL),(1870943082,8260020,1,2129144,1,1,1,'A',1,0.919355,139,635657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 343}, \"maximum_statistics\": {\"great\": 403}}',72.4384,171555962,258310,NULL,'2022-04-30 14:17:03',1651328223,NULL),(1870346399,8260020,1,243349,0,1,1,'A',1,0.977492,199,828934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 311}}',72.5347,170613455,262184,NULL,'2022-03-20 18:37:51',1647801471,NULL),(3240705911,8260020,1,1616700,0,1,1,'A',1,0.908203,203,600999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 432}, \"maximum_statistics\": {\"great\": 512}}',72.6139,184827683,352058,NULL,'2024-07-29 11:12:28',1722251548,NULL),(1870577686,8260020,1,1005799,1,1,1,'A',1,0.983617,622,843933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 740}, \"maximum_statistics\": {\"great\": 763}}',72.7374,170960478,763651,NULL,'2022-04-04 16:35:47',1649090147,NULL),(3247670996,8260020,1,4100783,1,1,1,'B',1,0.897778,140,572023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 571}, \"maximum_statistics\": {\"great\": 675}}',72.7547,184842104,377546,NULL,'2024-07-30 15:23:30',1722353010,NULL),(1870661789,8260020,1,28287,0,1,1,'S',1,0.971119,277,828381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 261}, \"maximum_statistics\": {\"great\": 277}}',72.7601,171164833,272900,NULL,'2022-04-13 16:30:25',1649867425,NULL),(1870633597,8260020,1,3364074,1,1,1,'S',1,0.994012,668,918649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 660}, \"maximum_statistics\": {\"great\": 668}}',72.7932,170982937,639472,NULL,'2022-04-05 17:40:42',1649180442,NULL),(1870697476,8260020,1,1970115,1,1,1,'A',1,0.972701,243,805030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 348}}',72.8505,171204599,287510,NULL,'2022-04-15 12:12:32',1650024752,NULL),(1871163671,8260020,1,144415,1,1,1,'S',1,0.993355,301,836834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',72.9482,171815076,411968,NULL,'2022-05-11 16:21:53',1652286113,NULL),(1870753611,8260020,1,117426,0,1,1,'A',1,0.979215,402,846107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 433}}',73.2542,171140861,482910,NULL,'2022-04-12 14:24:14',1649773454,NULL),(1870295836,8260020,1,1543229,1,1,1,'A',1,0.971698,398,817275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 477}}',73.3607,170634381,546820,NULL,'2022-03-21 17:25:37',1647883537,NULL),(1870484710,8260020,1,2022729,1,1,1,'A',1,0.980851,322,801060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 682}, \"maximum_statistics\": {\"great\": 705}}',73.4806,170679618,632002,NULL,'2022-03-23 18:36:57',1648060617,NULL),(1872526868,8260020,1,3134374,1,1,1,'S',1,0.990664,482,931702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',73.5126,173748131,562780,NULL,'2022-08-04 18:30:13',1659637813,NULL),(1870614442,8260020,1,2060303,1,1,1,'S',1,0.988263,213,919340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 213}}',73.7038,170960588,200780,NULL,'2022-04-04 16:41:57',1649090517,NULL),(1873463605,8260020,1,3657434,1,1,1,'A',1,0.916786,156,624516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 605}, \"maximum_statistics\": {\"great\": 697}}',73.8755,175251412,525260,NULL,'2022-10-23 05:50:25',1666504225,NULL),(1870337757,8260020,1,2525680,1,1,1,'S',1,0.974227,485,846319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 460}, \"maximum_statistics\": {\"great\": 485}}',74.001,170657688,452840,NULL,'2022-03-22 18:36:48',1647974208,NULL),(1870916129,8260020,1,1562944,1,1,1,'A',1,0.983586,265,794309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 396}}',74.0242,171555682,378138,NULL,'2022-04-30 14:04:30',1651327470,NULL),(1870304122,8260020,1,3314861,1,1,1,'A',1,0.966837,666,825167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 738}, \"maximum_statistics\": {\"great\": 784}}',74.0501,170603236,769584,NULL,'2022-03-20 11:09:51',1647774591,NULL),(1870697505,8260020,1,192222,0,1,1,'A',1,0.951542,448,801879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 413}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',74.0936,171141314,473820,NULL,'2022-04-12 14:46:32',1649774792,NULL),(1870676401,8260020,1,1563138,1,1,1,'S',1,0.989655,435,855280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 426}, \"maximum_statistics\": {\"great\": 435}}',74.1581,171165219,444836,NULL,'2022-04-13 16:50:57',1649868657,NULL),(1870314292,8260020,1,190047,0,1,1,'A',1,0.954545,272,783480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 352}}',74.4427,170510436,307818,NULL,'2022-03-16 17:37:35',1647452255,NULL),(1870567722,8260020,1,203060,1,1,1,'S',1,0.990437,366,869473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 366}}',74.4548,170961014,376130,NULL,'2022-04-04 17:05:31',1649091931,NULL),(1870406872,8260020,1,33394,1,1,1,'A',1,0.923077,455,688609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 385}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',74.5221,170700287,481020,NULL,'2022-03-24 16:58:43',1648141123,NULL),(2580754102,8260020,1,4068450,1,1,1,'A',1,0.960237,373,823857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 545}, \"maximum_statistics\": {\"great\": 591}}',74.5769,183325916,573648,NULL,'2024-03-28 12:30:25',1711629025,NULL),(1870262830,8260020,1,3068729,1,1,1,'S',1,0.990664,482,904590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 473}, \"maximum_statistics\": {\"great\": 482}}',74.6297,170575308,514600,NULL,'2022-03-19 11:12:31',1647688351,NULL),(1870786226,8260020,1,26730,0,1,1,'S',1,0.984487,419,884904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 406}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',74.6853,171349513,420778,NULL,'2022-04-21 17:41:40',1650562900,NULL),(1870306161,8260020,1,1263472,1,1,1,'A',1,0.93038,259,671028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 909}, \"maximum_statistics\": {\"great\": 1027}}',74.7021,170611716,854536,NULL,'2022-03-20 17:15:15',1647796515,NULL),(1871141960,8260020,1,889980,1,1,1,'A',1,0.928077,235,681583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 634}, \"maximum_statistics\": {\"great\": 723}}',75.0331,171774645,573354,NULL,'2022-05-09 18:51:30',1652122290,NULL),(1870840087,8260020,1,1005799,1,1,1,'S',1,0.968545,763,870085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 715}, \"maximum_statistics\": {\"great\": 763}}',75.3429,171349886,819605,NULL,'2022-04-21 18:03:29',1650564209,NULL),(1870306271,8260020,1,468991,0,1,1,'S',1,0.980496,282,840873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 282}}',75.4321,170575732,273668,NULL,'2022-03-19 11:33:00',1647689580,NULL),(1872172428,8260020,1,2881346,1,1,1,'S',1,0.993386,378,886071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 378}}',76.1122,173318382,400360,NULL,'2022-07-15 08:55:09',1657875309,NULL),(1871118991,8260020,1,698251,1,1,1,'A',1,0.915132,143,602224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 50, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1249}}',76.1238,171774970,752592,NULL,'2022-05-09 19:08:42',1652123322,NULL),(1870332462,8260020,1,943027,1,1,1,'S',1,0.97554,695,838562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 661}, \"maximum_statistics\": {\"great\": 695}}',76.306,170610174,774830,NULL,'2022-03-20 16:13:13',1647792793,NULL),(1870587263,8260020,1,3030935,1,1,1,'S',1,0.993371,528,905839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 521}, \"maximum_statistics\": {\"great\": 528}}',76.4805,170971819,571710,NULL,'2022-04-05 05:46:26',1649137586,NULL),(1873856826,8260020,1,3498785,1,1,1,'S',1,0.979351,339,865022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',76.5172,175960038,382590,NULL,'2022-11-30 04:51:05',1669783865,NULL),(1876044802,8260020,1,3540666,1,1,1,'S',1,0.99784,463,899044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 463}}',76.5678,179200915,511820,NULL,'2023-06-03 10:47:48',1685789268,NULL),(1874872573,8260020,1,2508910,1,1,1,'S',1,0.995643,459,943002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 459}}',76.5807,177416194,507658,NULL,'2023-02-18 04:32:39',1676694759,NULL),(1872720561,8260020,1,3555433,1,1,1,'A',1,0.929455,163,702468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 353}, \"maximum_statistics\": {\"great\": 404}}',76.874,174139151,318268,NULL,'2022-08-24 09:23:25',1661333005,NULL),(1870628533,8260020,1,352843,1,1,1,'A',1,0.982293,464,851340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 574}, \"maximum_statistics\": {\"great\": 593}}',76.8743,170982806,573179,NULL,'2022-04-05 17:33:06',1649179986,NULL),(3240643716,8260020,1,3302593,1,1,1,'A',1,0.921324,156,610832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 606}, \"maximum_statistics\": {\"great\": 680}}',77.1872,184827556,410590,NULL,'2024-07-29 10:56:54',1722250614,NULL),(1871140053,8260020,1,3364074,1,1,1,'A',1,0.985778,402,926821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 650}, \"maximum_statistics\": {\"great\": 668}}',77.2994,171772318,613553,NULL,'2022-05-09 16:43:05',1652114585,NULL),(1873995088,8260020,1,3673279,1,1,1,'S',1,0.984848,660,867719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 640}, \"maximum_statistics\": {\"great\": 660}}',77.3611,176016144,725910,NULL,'2022-12-03 11:37:52',1670067472,NULL),(1871034605,8260020,1,1890455,1,1,1,'A',1,0.938689,251,737983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 473}}',77.369,171804974,474170,NULL,'2022-05-11 05:20:52',1652246452,NULL),(1870714996,8260020,1,3497903,1,1,1,'S',1,0.991979,187,914762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',77.3951,171184670,166730,NULL,'2022-04-14 14:50:46',1649947846,NULL),(1872083492,8260020,1,2442690,1,1,1,'S',1,0.997243,544,932810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 541}, \"maximum_statistics\": {\"great\": 544}}',77.4504,173318262,612250,NULL,'2022-07-15 08:47:00',1657874820,NULL),(1870592377,8260020,1,2334786,1,1,1,'S',1,0.97561,574,833697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 546}, \"maximum_statistics\": {\"great\": 574}}',77.5304,170960654,690600,NULL,'2022-04-04 16:45:22',1649090722,NULL),(1872148358,8260020,1,3325754,1,1,1,'S',1,0.991213,569,919673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 559}, \"maximum_statistics\": {\"great\": 569}}',77.5312,173318457,616000,NULL,'2022-07-15 09:00:27',1657875627,NULL),(1870468369,8260020,1,2129146,1,1,1,'S',1,0.984561,421,891957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 408}, \"maximum_statistics\": {\"great\": 421}}',77.5484,170679420,363450,NULL,'2022-03-23 18:26:13',1648059973,NULL),(1871035146,8260020,1,794121,1,1,1,'A',1,0.969136,393,808166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 382}, \"maximum_statistics\": {\"great\": 405}}',77.6352,171669239,434330,NULL,'2022-05-05 13:29:46',1651757386,NULL),(1872550826,8260020,1,817145,0,1,1,'S',1,0.956386,321,821166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',77.6614,173814877,329650,NULL,'2022-08-07 20:20:48',1659903648,NULL),(1873898622,8260020,1,3660538,1,1,1,'S',1,0.994828,290,942906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',77.8597,175960288,317820,NULL,'2022-11-30 05:26:11',1669785971,NULL),(1872462110,8260020,1,903292,1,1,1,'S',1,0.996226,530,949650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',77.9978,173748243,708080,NULL,'2022-08-04 18:37:16',1659638236,NULL),(1872400463,8260020,1,315983,0,1,1,'S',1,0.99513,308,907781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 308}}',78.0183,173631952,313600,NULL,'2022-07-30 06:53:07',1659163987,NULL),(1871150235,8260020,1,1027952,1,1,1,'S',1,0.991587,416,825195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 416}}',78.0944,171668954,393582,NULL,'2022-05-05 13:14:04',1651756444,NULL),(1871549873,8260020,1,865638,1,1,1,'A',1,0.982916,281,803678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 439}}',78.1003,172495078,368436,NULL,'2022-06-09 07:26:02',1654759562,NULL),(1871061178,8260020,1,2098548,1,1,1,'A',1,0.903533,168,622381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 368}}',78.1359,171691089,272274,NULL,'2022-05-06 13:40:15',1651844415,NULL),(1871033563,8260020,1,2041592,1,1,1,'A',1,0.95377,324,688133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 651}, \"maximum_statistics\": {\"great\": 703}}',78.1514,171669345,509878,NULL,'2022-05-05 13:36:21',1651757781,NULL),(1870556257,8260020,1,1628528,1,1,1,'S',1,0.988251,383,899244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 374}, \"maximum_statistics\": {\"great\": 383}}',78.4628,170939879,422130,NULL,'2022-04-03 17:31:59',1649007119,NULL),(1870522575,8260020,1,2098533,1,1,1,'S',1,0.99835,303,883591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 303}}',78.5887,171027765,269202,NULL,'2022-04-07 19:29:08',1649359748,NULL),(1870720799,8260020,1,1825949,1,1,1,'S',1,0.991525,295,869955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 295}}',78.6122,171140669,288222,NULL,'2022-04-12 14:14:12',1649772852,NULL),(1871127032,8260020,1,724337,1,1,1,'A',1,0.962662,179,782370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 308}}',78.6743,171804716,293172,NULL,'2022-05-11 05:02:51',1652245371,NULL),(1870528009,8260020,1,1252702,1,1,1,'A',1,0.969676,377,784045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 668}, \"maximum_statistics\": {\"great\": 709}}',78.7157,171027677,673530,NULL,'2022-04-07 19:25:28',1649359528,NULL),(1870542900,8260020,1,1595692,1,1,1,'S',1,0.994681,564,864854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 558}, \"maximum_statistics\": {\"great\": 564, \"legacy_combo_increase\": 1}}',78.9225,170983236,593828,NULL,'2022-04-05 18:00:13',1649181613,NULL),(1870761484,8260020,1,763295,1,1,1,'S',1,0.995629,572,853027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 567}, \"maximum_statistics\": {\"great\": 572}}',79.1223,171164736,627936,NULL,'2022-04-13 16:25:00',1649867100,NULL),(1870516988,8260020,1,2090270,1,1,1,'S',1,0.988314,599,871624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 585}, \"maximum_statistics\": {\"great\": 599}}',79.2927,170982872,620112,NULL,'2022-04-05 17:36:50',1649180210,NULL),(1870618986,8260020,1,2604900,1,1,1,'S',1,0.992958,426,936703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 420}, \"maximum_statistics\": {\"great\": 426}}',79.3103,170960900,407808,NULL,'2022-04-04 16:58:39',1649091519,NULL),(1870865904,8260020,1,3522144,1,1,1,'A',1,0.955446,221,703420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 404}}',79.8143,171320704,337210,NULL,'2022-04-20 10:55:03',1650452103,NULL),(1871562765,8260020,1,1625590,1,1,1,'S',1,0.989293,467,890432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 457}, \"maximum_statistics\": {\"great\": 467}}',79.8526,172385826,472263,NULL,'2022-06-04 13:59:07',1654351147,NULL),(1872486834,8260020,1,1869956,1,1,1,'X',1,1,256,947642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',79.8996,173748424,274340,NULL,'2022-08-04 18:47:25',1659638845,NULL),(2580830522,8260020,1,4263211,1,1,1,'A',1,0.939076,189,736341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 238}}',80.0515,183326124,184460,NULL,'2024-03-28 12:48:28',1711630108,NULL),(1870516332,8260020,1,815386,1,1,1,'S',1,0.990116,860,883012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 843}, \"maximum_statistics\": {\"great\": 860}}',80.2069,171003410,834788,NULL,'2022-04-06 17:01:01',1649264461,NULL),(1870611448,8260020,1,3271106,1,1,1,'S',1,0.984848,297,892556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 297}}',80.4854,170983079,323030,NULL,'2022-04-05 17:48:57',1649180937,NULL),(1871167943,8260020,1,817145,0,1,1,'A',1,0.948598,271,821677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 321}}',80.6142,171949264,308736,NULL,'2022-05-17 03:30:20',1652758220,NULL),(1870326544,8260020,1,66587,0,1,1,'S',1,0.965843,688,802875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 641}, \"maximum_statistics\": {\"great\": 688}}',80.873,170634868,727918,NULL,'2022-03-21 17:51:32',1647885092,NULL),(1874707391,8260020,1,330380,0,1,1,'A',1,0.932377,381,718502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 435}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',80.9325,176984151,461618,NULL,'2023-01-24 11:43:34',1674560614,NULL),(1870285677,8260020,1,3116854,1,1,1,'S',1,0.988345,429,910739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 419}, \"maximum_statistics\": {\"great\": 429}}',81.1189,170579154,466350,NULL,'2022-03-19 14:10:06',1647699006,NULL),(1870738671,8260020,1,688710,1,1,1,'S',1,0.98856,743,881169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 726}, \"maximum_statistics\": {\"great\": 743}}',81.3676,171165004,763990,NULL,'2022-04-13 16:39:45',1649867985,NULL),(1878303780,8260020,1,3714322,1,1,1,'S',1,0.965465,333,834493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 310}, \"maximum_statistics\": {\"great\": 333}}',81.4274,182096924,340720,NULL,'2023-12-23 12:53:10',1703335990,NULL),(1870631667,8260020,1,3293279,1,1,1,'X',1,1,289,941760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',81.6186,170961505,312680,NULL,'2022-04-04 17:31:55',1649093515,NULL),(1872159062,8260020,1,3492228,1,1,1,'S',1,0.994297,526,918440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 520}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',81.8253,173318319,574530,NULL,'2022-07-15 08:50:28',1657875028,NULL),(1872301627,8260020,1,3604163,1,1,1,'A',1,0.965569,300,811803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 334}}',82.0057,173380234,332720,NULL,'2022-07-18 06:17:18',1658125038,NULL),(1871170774,8260020,1,155405,1,1,1,'S',1,0.975269,465,872808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 442}, \"maximum_statistics\": {\"great\": 465}}',82.2337,171972271,549350,NULL,'2022-05-18 04:48:36',1652849316,NULL),(1872107914,8260020,1,3013524,1,1,1,'A',1,0.912197,418,187154,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 982}, \"maximum_statistics\": {\"great\": 1156}}',82.3855,173261165,480858,NULL,'2022-07-12 15:36:28',1657640188,NULL),(1870584068,8260020,1,659015,1,1,1,'S',1,0.985632,696,862455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 676}, \"maximum_statistics\": {\"great\": 696}}',82.7027,170935063,652456,NULL,'2022-04-03 14:06:42',1648994802,NULL),(1870848034,8260020,1,2444150,1,1,1,'A',1,0.939506,325,734489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 405}}',82.7173,171250091,361290,NULL,'2022-04-17 06:48:20',1650178100,NULL),(1870643020,8260020,1,2681671,1,1,1,'S',1,0.99635,411,922642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 411}}',82.7335,171185513,428440,NULL,'2022-04-14 15:31:30',1649950290,NULL),(1873753035,8260020,1,3382084,1,1,1,'S',1,0.962617,214,810757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 214}}',83.0992,175750590,206180,NULL,'2022-11-18 16:40:12',1668789612,NULL),(1873892289,8260020,1,2486396,1,1,1,'S',1,0.985651,453,885741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 440}, \"maximum_statistics\": {\"great\": 453}}',83.1156,175960091,507830,NULL,'2022-11-30 04:58:08',1669784288,NULL),(3079322575,8260020,1,2253550,0,1,1,'A',1,0.928208,264,205528,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 693}, \"maximum_statistics\": {\"great\": 787}}',83.186,184473927,394210,NULL,'2024-06-29 16:34:42',1719678882,NULL),(1870300982,8260020,1,1965655,1,1,1,'A',1,0.970944,567,805414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 783}, \"maximum_statistics\": {\"great\": 826}}',83.2448,170611445,903206,NULL,'2022-03-20 17:03:35',1647795815,NULL),(1870895799,8260020,1,3540251,1,1,1,'S',1,0.988662,441,928708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',83.325,171320906,519644,NULL,'2022-04-20 11:08:17',1650452897,NULL),(1871236152,8260020,1,678652,1,1,1,'A',1,0.950721,262,761901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 416}}',83.4907,171815915,354112,NULL,'2022-05-11 17:04:12',1652288652,NULL),(1870684403,8260020,1,2078064,1,1,1,'A',1,0.951685,420,794159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 445}}',83.5927,171165739,435890,NULL,'2022-04-13 17:21:04',1649870464,NULL),(1872213082,8260020,1,1331019,0,1,1,'A',1,0.96633,160,759384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 297}}',84.0277,173404121,253238,NULL,'2022-07-19 09:43:19',1658223799,NULL),(1874614103,8260020,1,454646,0,1,1,'A',1,0.923423,327,730230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',84.3464,177033480,374756,NULL,'2023-01-27 10:55:58',1674816958,NULL),(1871198667,8260020,1,190951,1,1,1,'A',1,0.957627,316,767362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 472}}',84.3737,171949227,494512,NULL,'2022-05-17 03:26:58',1652758018,NULL),(1870840855,8260020,1,637473,1,1,1,'A',1,0.928304,245,675536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 701}, \"maximum_statistics\": {\"great\": 802}}',84.451,171249970,632778,NULL,'2022-04-17 06:41:14',1650177674,NULL),(1872488945,8260020,1,3460707,1,1,1,'S',1,0.996154,390,940108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',84.5432,173748294,437030,NULL,'2022-08-04 18:40:11',1659638411,NULL),(1872183027,8260020,1,404231,0,1,1,'S',1,0.991525,295,880114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 295}}',84.5656,173404007,316290,NULL,'2022-07-19 09:35:12',1658223312,NULL),(1871169218,8260020,1,421741,0,1,1,'S',1,0.95612,433,879482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 395}, \"maximum_statistics\": {\"great\": 433}}',84.7017,171837124,466920,NULL,'2022-05-12 16:13:08',1652371988,NULL),(2817471373,8260020,1,3598371,1,1,1,'A',1,0.955513,266,776057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 483}, \"maximum_statistics\": {\"great\": 517}}',84.7683,183883900,429146,NULL,'2024-05-12 05:22:01',1715491321,NULL),(1873928527,8260020,1,2877534,1,1,1,'S',1,0.988889,315,895011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 315}}',85.0561,175960220,328400,NULL,'2022-11-30 05:17:07',1669785427,NULL),(1870554039,8260020,1,3335627,1,1,1,'S',1,0.995816,478,934557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 474}, \"maximum_statistics\": {\"great\": 478}}',85.0682,171027518,529090,NULL,'2022-04-07 19:17:43',1649359063,NULL),(1874943085,8260020,1,3852128,1,1,1,'S',1,0.961921,302,821716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',85.1148,177422259,330340,NULL,'2023-02-18 12:23:14',1676722994,NULL),(1872434432,8260020,1,2918956,1,1,1,'A',1,0.973035,244,235545,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 624}, \"maximum_statistics\": {\"great\": 649}}',85.4408,173865870,308942,NULL,'2022-08-10 07:20:02',1660116002,NULL),(1872108661,8260020,1,3276862,1,1,1,'S',1,0.993122,727,925184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 717}, \"maximum_statistics\": {\"great\": 727}}',85.8377,173318572,818410,NULL,'2022-07-15 09:07:37',1657876057,NULL),(1872070489,8260020,1,3601024,1,1,1,'A',1,0.982376,645,822913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 741}, \"maximum_statistics\": {\"great\": 766}}',85.9037,173259622,708470,NULL,'2022-07-12 14:23:02',1657635782,NULL),(2580722402,8260020,1,4419182,1,1,1,'S',1,0.971649,582,869491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 549}, \"maximum_statistics\": {\"great\": 582}}',86.0292,183325841,639520,NULL,'2024-03-28 12:22:51',1711628571,NULL),(1874924128,8260020,1,3957906,1,1,1,'A',1,0.939076,322,730196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',86.2504,177422554,626944,NULL,'2023-02-18 12:41:09',1676724069,NULL),(1870701106,8260020,1,3485456,1,1,1,'A',1,0.963743,585,809719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 799}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',86.7805,171184808,834114,NULL,'2022-04-14 14:57:36',1649948256,NULL),(1871631195,8260020,1,2311454,1,1,1,'S',1,0.990239,461,847943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 452}, \"maximum_statistics\": {\"great\": 461}}',86.7839,172495127,446636,NULL,'2022-06-09 07:29:24',1654759764,NULL),(1870561091,8260020,1,2499499,1,1,1,'A',1,0.989848,376,855444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 394}}',86.8173,170983269,374580,NULL,'2022-04-05 18:02:36',1649181756,NULL),(1872528720,8260020,1,2074579,1,1,1,'S',1,0.99827,289,943043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 289}}',87.1279,173748839,293590,NULL,'2022-08-04 19:14:01',1659640441,NULL),(1874898395,8260020,1,3899715,1,1,1,'A',1,0.974048,180,826676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',87.1334,177422089,254548,NULL,'2023-02-18 12:12:16',1676722336,NULL),(1870919733,8260020,1,844182,1,1,1,'A',1,0.972565,359,794325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 694}, \"maximum_statistics\": {\"great\": 729}}',87.2645,171555811,620090,NULL,'2022-04-30 14:10:22',1651327822,NULL),(1873769670,8260020,1,729812,1,1,1,'S',1,0.990712,323,908578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 317}, \"maximum_statistics\": {\"great\": 323}}',87.392,175632161,332050,NULL,'2022-11-12 12:53:39',1668257619,NULL),(1871143538,8260020,1,2032795,1,1,1,'S',1,0.953333,450,832277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 408}, \"maximum_statistics\": {\"great\": 450}}',87.8826,171804742,477860,NULL,'2022-05-11 05:04:59',1652245499,NULL),(1870538606,8260020,1,2141407,1,1,1,'A',1,0.979094,677,798223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 829}, \"maximum_statistics\": {\"great\": 861}}',88.0374,170983571,710952,NULL,'2022-04-05 18:19:36',1649182776,NULL),(1870751697,8260020,1,2184571,1,1,1,'A',1,0.95735,519,734329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 506}, \"maximum_statistics\": {\"great\": 551}}',88.1284,171141378,582338,NULL,'2022-04-12 14:49:33',1649774973,NULL),(1872529105,8260020,1,3332163,1,1,1,'S',1,0.990728,701,926526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 701}}',88.4677,173748666,836930,NULL,'2022-08-04 19:02:27',1659639747,NULL),(1870599773,8260020,1,3048914,1,1,1,'S',1,0.982533,229,905030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 229}}',88.8991,170935207,215990,NULL,'2022-04-03 14:13:02',1648995182,NULL),(1872210652,8260020,1,2707314,1,1,1,'A',1,0.963198,280,784317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 370}, \"maximum_statistics\": {\"great\": 394}}',88.9047,173387264,327112,NULL,'2022-07-18 14:05:37',1658153137,NULL),(1872192951,8260020,1,438894,1,1,1,'S',1,0.98783,493,881896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 481}, \"maximum_statistics\": {\"great\": 493}}',89.1248,173403960,552850,NULL,'2022-07-19 09:31:57',1658223117,NULL),(1873857199,8260020,1,3828006,1,1,1,'S',1,0.997283,368,952447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 368}}',89.3336,175960231,396820,NULL,'2022-11-30 05:19:08',1669785548,NULL),(1870649637,8260020,1,2690455,1,1,1,'A',1,0.975714,361,843008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 671}, \"maximum_statistics\": {\"great\": 700}}',89.4835,171185229,748810,NULL,'2022-04-14 15:17:13',1649949433,NULL),(1873930444,8260020,1,3418898,1,1,1,'S',1,0.995169,621,929825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 615}, \"maximum_statistics\": {\"great\": 621}}',89.8012,175964865,701400,NULL,'2022-11-30 13:20:42',1669814442,NULL),(1870709851,8260020,1,2570593,1,1,1,'A',1,0.94929,379,778866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 445}, \"maximum_statistics\": {\"great\": 493}}',90.3437,171145279,443680,NULL,'2022-04-12 18:00:38',1649786438,NULL),(1871577643,8260020,1,952068,1,1,1,'S',1,0.985459,447,898789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434}, \"maximum_statistics\": {\"great\": 447}}',90.3942,172495175,464460,NULL,'2022-06-09 07:32:17',1654759937,NULL),(1874887668,8260020,1,3942072,1,1,1,'S',1,0.975976,333,877316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',90.7029,177422619,353910,NULL,'2023-02-18 12:44:08',1676724248,NULL),(1872511340,8260020,1,265289,1,1,1,'A',1,0.963952,392,804326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 701}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',90.7864,173869199,730054,NULL,'2022-08-10 11:25:43',1660130743,NULL),(1873951863,8260020,1,2627486,1,1,1,'S',1,0.984917,663,887358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 643}, \"maximum_statistics\": {\"great\": 663}}',91.0156,175960067,737700,NULL,'2022-11-30 04:55:27',1669784127,NULL),(1870743336,8260020,1,1448650,1,1,1,'A',1,0.979167,554,786528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 625}, \"maximum_statistics\": {\"great\": 648}}',91.1133,171204813,578501,NULL,'2022-04-15 12:22:21',1650025341,NULL),(1873824955,8260020,1,1882986,1,1,1,'A',1,0.94702,302,788288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 270}, \"maximum_statistics\": {\"great\": 302}}',91.2846,175632132,315500,NULL,'2022-11-12 12:51:56',1668257516,NULL),(1870572242,8260020,1,557979,1,1,1,'A',1,0.976092,428,780922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 481}}',91.4806,170983467,489094,NULL,'2022-04-05 18:14:49',1649182489,NULL),(1870857166,8260020,1,2939918,1,1,1,'A',1,0.966381,496,794938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 657}, \"maximum_statistics\": {\"great\": 699}}',91.6253,171349448,648792,NULL,'2022-04-21 17:37:45',1650562665,NULL),(1871174281,8260020,1,824521,1,1,1,'A',1,0.940659,276,753681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 455}}',91.9365,171864958,402080,NULL,'2022-05-13 19:15:57',1652469357,NULL),(2580859305,8260020,1,4500846,1,1,1,'A',1,0.96097,432,824727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 474}}',92.282,183326205,489588,NULL,'2024-03-28 12:55:03',1711630503,NULL),(1871138897,8260020,1,2508499,1,1,1,'A',1,0.975532,280,802421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 470}}',92.3965,171804926,439046,NULL,'2022-05-11 05:16:57',1652246217,NULL),(1872382640,8260020,1,3482842,1,1,1,'A',1,0.977536,683,846838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',92.6433,173590395,760830,NULL,'2022-07-28 07:34:21',1658993661,NULL),(1875797022,8260020,1,3711872,1,1,1,'A',1,0.967884,268,775007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 758}, \"maximum_statistics\": {\"great\": 794}}',92.6574,178742391,645294,NULL,'2023-05-06 05:26:21',1683350781,NULL),(1872547151,8260020,1,1569121,1,1,1,'A',1,0.991781,363,893253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 365}}',93.0296,173756599,381920,NULL,'2022-08-05 04:20:35',1659673235,NULL),(1872119254,8260020,1,3625439,1,1,1,'S',1,0.993802,242,898355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 242}}',93.3515,173295811,231610,NULL,'2022-07-14 06:55:12',1657781712,NULL),(1872294152,8260020,1,3521101,1,1,1,'S',1,0.99827,289,946005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 289}}',93.461,173404049,294330,NULL,'2022-07-19 09:37:36',1658223456,NULL),(1870870757,8260020,1,2253547,1,1,1,'S',1,0.98348,454,856746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 439}, \"maximum_statistics\": {\"great\": 454}}',93.7631,171349602,514640,NULL,'2022-04-21 17:46:30',1650563190,NULL),(1871147296,8260020,1,3502716,1,1,1,'S',1,0.985179,641,890228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 622}, \"maximum_statistics\": {\"great\": 641}}',93.8245,171793695,711080,NULL,'2022-05-10 16:26:09',1652199969,NULL),(1875712885,8260020,1,316621,0,1,1,'A',1,0.959716,391,809130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 393}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',94.1133,178572433,425012,NULL,'2023-04-25 08:01:14',1682409674,NULL),(1878314114,8260020,1,3725295,1,1,1,'S',1,0.998055,514,934176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 512}, \"maximum_statistics\": {\"great\": 514}}',94.1257,182096890,579210,NULL,'2023-12-23 12:50:05',1703335805,NULL),(1872531972,8260020,1,2086256,1,1,1,'A',1,0.9599,274,766108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 375}, \"maximum_statistics\": {\"great\": 399}}',94.9409,173805636,316902,NULL,'2022-08-07 11:01:22',1659870082,NULL),(1870597815,8260020,1,698250,1,1,1,'S',1,0.984564,907,846959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 879}, \"maximum_statistics\": {\"great\": 907}}',95.043,170983802,916070,NULL,'2022-04-05 18:32:37',1649183557,NULL),(1870775085,8260020,1,398737,1,1,1,'S',1,0.990854,820,881941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 805}, \"maximum_statistics\": {\"great\": 820}}',95.0856,171349694,934740,NULL,'2022-04-21 17:51:40',1650563500,NULL),(1871197157,8260020,1,2596844,1,1,1,'S',1,0.977716,359,886543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 343}, \"maximum_statistics\": {\"great\": 359}}',95.4048,171837439,373160,NULL,'2022-05-12 16:28:17',1652372897,NULL),(1870860536,8260020,1,3319128,1,1,1,'S',1,0.983607,244,887958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 244}}',95.445,171349322,241230,NULL,'2022-04-21 17:31:44',1650562304,NULL),(1873868323,8260020,1,3011849,1,1,1,'S',1,0.988518,479,897123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 468}, \"maximum_statistics\": {\"great\": 479}}',95.6531,175960126,519650,NULL,'2022-11-30 05:03:13',1669784593,NULL),(1872546444,8260020,1,374421,0,1,1,'A',1,0.929658,227,659079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 944}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',95.7145,173869019,773342,NULL,'2022-08-10 11:15:48',1660130148,NULL),(1871091383,8260020,1,2407420,1,1,1,'A',1,0.960129,631,772223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 860}, \"maximum_statistics\": {\"great\": 928}}',95.7905,171686697,865522,NULL,'2022-05-06 09:17:26',1651828646,NULL),(1873765927,8260020,1,2564741,0,1,1,'A',1,0.927108,312,680838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 730}, \"maximum_statistics\": {\"great\": 830}}',96.3961,175652402,656286,NULL,'2022-11-13 08:55:47',1668329747,NULL),(1871194510,8260020,1,2351162,1,1,1,'A',1,0.948075,474,740546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 769}, \"maximum_statistics\": {\"great\": 857}}',96.587,171949370,855280,NULL,'2022-05-17 03:38:02',1652758682,NULL),(1872218103,8260020,1,2728950,1,1,1,'A',1,0.952769,638,771843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 848}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',96.6621,173408968,897750,NULL,'2022-07-19 14:34:04',1658241244,NULL),(1871194605,8260020,1,2351606,1,1,1,'A',1,0.969512,797,825807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 771}, \"maximum_statistics\": {\"great\": 820}}',96.8213,171917175,865240,NULL,'2022-05-15 16:40:35',1652632835,NULL),(1870580299,8260020,1,3227208,1,1,1,'S',1,0.992582,1011,930587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 996}, \"maximum_statistics\": {\"great\": 1011}}',96.9208,171027445,1114520,NULL,'2022-04-07 19:14:12',1649358852,NULL),(1871425573,8260020,1,1985769,1,1,1,'A',1,0.947846,351,731229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 441}}',96.9368,172262963,413776,NULL,'2022-05-30 04:42:27',1653885747,NULL),(1871251955,8260020,1,3349681,1,1,1,'S',1,0.99187,369,912703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 369}}',96.9913,171949669,378640,NULL,'2022-05-17 04:01:08',1652760068,NULL),(1872292008,8260020,1,1181526,1,1,1,'A',1,0.958592,308,758902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 450}, \"maximum_statistics\": {\"great\": 483}}',97.4211,173519708,398324,NULL,'2022-07-24 19:10:02',1658689802,NULL),(1871079139,8260020,1,3303760,1,1,1,'A',1,0.94314,381,719880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 734}, \"maximum_statistics\": {\"great\": 809}}',97.4542,171774419,627698,NULL,'2022-05-09 18:39:45',1652121585,NULL),(1873185558,8260020,1,2440775,1,1,1,'S',1,0.99226,323,921610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 323}}',97.5665,174703587,333420,NULL,'2022-09-24 10:09:19',1664014159,NULL),(1874621407,8260020,1,468992,0,1,1,'A',1,0.967532,269,748608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 385}}',97.7363,177033555,317550,NULL,'2023-01-27 11:01:57',1674817317,NULL),(1872461847,8260020,1,3575463,1,1,1,'S',1,0.996851,794,951224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 789, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',97.8354,173748556,911880,NULL,'2022-08-04 18:55:53',1659639353,NULL),(1873501619,8260020,1,217520,0,1,1,'A',1,0.951079,398,736875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 641}, \"maximum_statistics\": {\"great\": 695}}',97.9888,175269751,534254,NULL,'2022-10-24 03:54:11',1666583651,NULL),(1873928388,8260020,1,2564923,1,1,1,'S',1,0.988353,601,873200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 587}, \"maximum_statistics\": {\"great\": 601}}',98.7139,175960178,663980,NULL,'2022-11-30 05:10:48',1669785048,NULL),(1873261522,8260020,1,3690170,1,1,1,'S',1,0.961424,337,804787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 311}, \"maximum_statistics\": {\"great\": 337}}',98.8178,174983102,327910,NULL,'2022-10-08 14:49:46',1665240586,NULL),(1872217566,8260020,1,2203996,1,1,1,'S',1,0.987302,315,889948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 315}}',98.8947,173386776,337950,NULL,'2022-07-18 13:39:18',1658151558,NULL),(1870668695,8260020,1,830083,0,1,1,'S',1,0.99361,626,857469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 618}, \"maximum_statistics\": {\"great\": 626}}',98.8971,171141137,578220,NULL,'2022-04-12 14:38:20',1649774300,NULL),(1872101401,8260020,1,3438661,1,1,1,'S',1,0.989822,786,909237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 770}, \"maximum_statistics\": {\"great\": 786}}',99.1153,173318757,867980,NULL,'2022-07-15 09:21:38',1657876898,NULL),(1871205432,8260020,1,542732,1,1,1,'S',1,0.978437,371,856967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 355}, \"maximum_statistics\": {\"great\": 371}}',99.2005,171837663,405620,NULL,'2022-05-12 16:36:47',1652373407,NULL),(1870655345,8260020,1,813760,1,1,1,'S',1,0.983627,794,834723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 768}, \"maximum_statistics\": {\"great\": 794}}',99.5137,171165538,823452,NULL,'2022-04-13 17:09:55',1649869795,NULL),(1870776747,8260020,1,1965655,1,1,1,'S',1,0.978814,826,897501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 791}, \"maximum_statistics\": {\"great\": 826}}',100.336,171349975,1013386,NULL,'2022-04-21 18:10:01',1650564601,NULL),(1872107854,8260020,1,3013523,1,1,1,'A',1,0.991597,517,255106,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 820}, \"maximum_statistics\": {\"great\": 833}}',100.405,173261067,458808,NULL,'2022-07-12 15:31:33',1657639893,NULL),(1872217044,8260020,1,2727301,1,1,1,'S',1,0.99511,409,906398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 405}, \"maximum_statistics\": {\"great\": 409}}',100.505,173517629,422000,NULL,'2022-07-24 17:01:38',1658682098,NULL),(1872253958,8260020,1,3659532,1,1,1,'S',1,0.978297,599,878677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 573}, \"maximum_statistics\": {\"great\": 599}}',101.601,173411433,642604,NULL,'2022-07-19 16:48:21',1658249301,NULL),(2580737572,8260020,1,4021999,1,1,1,'A',1,0.9553,566,789370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 783}}',102.042,183325879,767298,NULL,'2024-03-28 12:26:29',1711628789,NULL),(1870719469,8260020,1,1415176,1,1,1,'S',1,0.98869,840,909476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 821}, \"maximum_statistics\": {\"great\": 840}}',102.385,171141236,974750,NULL,'2022-04-12 14:43:22',1649774602,NULL),(1870874390,8260020,1,2494751,1,1,1,'S',1,0.984524,420,877458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 407}, \"maximum_statistics\": {\"great\": 420}}',102.584,171349363,463572,NULL,'2022-04-21 17:33:59',1650562439,NULL),(1871211635,8260020,1,3307200,1,1,1,'A',1,0.968864,408,835933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 515}, \"maximum_statistics\": {\"great\": 546}}',102.627,171863959,511676,NULL,'2022-05-13 18:30:55',1652466655,NULL),(1872163705,8260020,1,1241048,1,1,1,'S',1,0.976942,412,857345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 393}, \"maximum_statistics\": {\"great\": 412}}',103.644,173261999,434490,NULL,'2022-07-12 16:18:59',1657642739,NULL),(3240690583,8260020,1,4457979,1,1,1,'A',1,0.971519,132,833851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 158}}',103.974,184827650,127134,NULL,'2024-07-29 11:08:42',1722251322,NULL),(1874734551,8260020,1,3780629,1,1,1,'A',1,0.927835,254,694047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 344}, \"maximum_statistics\": {\"great\": 388}}',104.317,177033857,303994,NULL,'2023-01-27 11:23:31',1674818611,NULL),(1872271594,8260020,1,2828812,1,1,1,'A',1,0.957859,241,760216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 816}, \"maximum_statistics\": {\"great\": 878}}',104.378,173408802,743948,NULL,'2022-07-19 14:25:04',1658240704,NULL),(1872560874,8260020,1,3705299,1,1,1,'S',1,0.978328,323,889383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 309}, \"maximum_statistics\": {\"great\": 323}}',104.396,173756947,332230,NULL,'2022-08-05 04:44:23',1659674663,NULL),(1876401592,8260020,1,4128336,1,1,1,'A',1,0.964194,343,813139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 391}}',104.53,179399551,370440,NULL,'2023-06-16 09:46:24',1686908784,NULL),(1873474540,8260020,1,3539179,1,1,1,'A',1,0.934662,582,694329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 965}, \"maximum_statistics\": {\"great\": 1079}}',105.04,175269823,875918,NULL,'2022-10-24 04:02:51',1666584171,NULL),(1871035827,8260020,1,143900,1,1,1,'A',1,0.955601,312,759499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 674}, \"maximum_statistics\": {\"great\": 732}}',105.325,171691009,656414,NULL,'2022-05-06 13:36:27',1651844187,NULL),(1874829315,8260020,1,3735142,1,1,1,'S',1,0.991045,670,924303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 658}, \"maximum_statistics\": {\"great\": 670}}',105.507,177155690,739890,NULL,'2023-02-03 08:26:10',1675412770,NULL),(1872132784,8260020,1,3311649,1,1,1,'A',1,0.990881,369,866038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 647}, \"maximum_statistics\": {\"great\": 658}}',105.921,173261763,676020,NULL,'2022-07-12 16:06:58',1657642018,NULL),(1871221265,8260020,1,1415176,1,1,1,'S',1,0.969643,840,911564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 789}, \"maximum_statistics\": {\"great\": 840}}',105.992,171903332,997164,NULL,'2022-05-15 05:25:36',1652592336,NULL),(1870655294,8260020,1,1207462,1,1,1,'S',1,0.984081,691,869991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 669}, \"maximum_statistics\": {\"great\": 691}}',106.183,171145248,803410,NULL,'2022-04-12 17:58:47',1649786327,NULL),(1873424494,8260020,1,3691032,1,1,1,'S',1,0.971795,390,871506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',106.431,175198257,429400,NULL,'2022-10-20 16:22:27',1666282947,NULL),(1872240800,8260020,1,3576723,1,1,1,'A',1,0.953384,320,766760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 723}, \"maximum_statistics\": {\"great\": 783}}',106.71,173359668,672036,NULL,'2022-07-17 07:41:12',1658043672,NULL),(1871158195,8260020,1,3242656,1,1,1,'S',1,0.992248,387,912559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 387}}',106.741,171815880,401840,NULL,'2022-05-11 17:02:29',1652288549,NULL),(1872181940,8260020,1,3198648,1,1,1,'S',1,0.973404,376,855623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 356}, \"maximum_statistics\": {\"great\": 376}}',106.854,173409010,394520,NULL,'2022-07-19 14:35:42',1658241342,NULL),(1871261934,8260020,1,2747054,1,1,1,'S',1,0.981242,773,878279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 744}, \"maximum_statistics\": {\"great\": 773}}',106.893,171837562,875140,NULL,'2022-05-12 16:32:59',1652373179,NULL),(1872080386,8260020,1,3606487,1,1,1,'S',1,0.996995,832,917248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 827}, \"maximum_statistics\": {\"great\": 832}}',106.963,173259914,962540,NULL,'2022-07-12 14:36:14',1657636574,NULL),(1873417666,8260020,1,3749473,1,1,1,'S',1,0.976994,326,887328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 326}}',107.109,175208214,328040,NULL,'2022-10-21 06:23:10',1666333390,NULL),(1872067886,8260020,1,3406753,1,1,1,'S',1,0.981586,353,904203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 353}}',107.146,173260159,362020,NULL,'2022-07-12 14:47:51',1657637271,NULL),(1871158406,8260020,1,3399379,1,1,1,'S',1,0.996178,785,880137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 779}, \"maximum_statistics\": {\"great\": 785}}',107.534,171903189,861240,NULL,'2022-05-15 05:15:49',1652591749,NULL),(1873161138,8260020,1,1460520,1,1,1,'A',1,0.957113,457,800774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 440}, \"maximum_statistics\": {\"great\": 478}}',107.68,174815515,474810,NULL,'2022-09-30 02:16:31',1664504191,NULL),(1871239937,8260020,1,3168258,1,1,1,'S',1,0.979777,717,890923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 688}, \"maximum_statistics\": {\"great\": 717}}',107.758,171837213,799760,NULL,'2022-05-12 16:18:12',1652372292,NULL),(1873680046,8260020,1,3540668,1,1,1,'S',1,0.987421,636,883380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 620}, \"maximum_statistics\": {\"great\": 636}}',108.027,175477861,706390,NULL,'2022-11-04 11:26:40',1667561200,NULL),(3158393004,8260020,1,4591420,1,1,1,'A',1,0.927322,226,687582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 646}, \"maximum_statistics\": {\"great\": 743}}',108.237,184649504,607924,NULL,'2024-07-14 14:42:04',1720968124,NULL),(1872245496,8260020,1,1878217,1,1,1,'A',1,0.97032,301,789872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 418}, \"maximum_statistics\": {\"great\": 438}}',108.245,173386995,388838,NULL,'2022-07-18 13:50:45',1658152245,NULL),(1873415938,8260020,1,3689642,1,1,1,'A',1,0.934517,301,713986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 796}, \"maximum_statistics\": {\"great\": 901}}',108.285,175208275,760886,NULL,'2022-10-21 06:31:00',1666333860,NULL),(1872527578,8260020,1,2351437,1,1,1,'A',1,0.961878,686,816682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 838}, \"maximum_statistics\": {\"great\": 905}}',108.494,173789548,1024370,NULL,'2022-08-06 16:18:27',1659802707,NULL),(1872200135,8260020,1,3413660,1,1,1,'A',1,0.964904,313,782598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1097}}',108.526,173387517,924658,NULL,'2022-07-18 14:19:25',1658153965,NULL),(1873316556,8260020,1,3717803,1,1,1,'A',1,0.970752,330,847293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 359}}',108.864,174983370,352816,NULL,'2022-10-08 15:05:11',1665241511,NULL),(1872437917,8260020,1,2650031,1,1,1,'A',1,0.934183,488,702481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 839}, \"maximum_statistics\": {\"great\": 942}}',108.96,173815148,785886,NULL,'2022-08-07 20:38:15',1659904695,NULL),(1873959874,8260020,1,3615810,1,1,1,'A',1,0.969251,304,776507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 711}, \"maximum_statistics\": {\"great\": 748}}',109.741,175964937,627894,NULL,'2022-11-30 13:24:24',1669814664,NULL),(1870850581,8260020,1,672345,1,1,1,'S',1,0.995575,678,921196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 672}, \"maximum_statistics\": {\"great\": 678}}',110.134,171349765,755880,NULL,'2022-04-21 17:56:02',1650563762,NULL),(1872503318,8260020,1,1458983,1,1,1,'S',1,0.997093,344,920407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 344}}',110.145,173814733,360430,NULL,'2022-08-07 20:10:20',1659903020,NULL),(1872456805,8260020,1,2975810,1,1,1,'A',1,0.983607,283,870569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 533}, \"maximum_statistics\": {\"great\": 549}}',110.422,173766634,553532,NULL,'2022-08-05 15:19:57',1659712797,NULL),(3114459550,8260020,1,3570860,1,1,1,'A',1,0.971869,180,801332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 525}, \"maximum_statistics\": {\"great\": 551}}',110.534,184551011,463164,NULL,'2024-07-06 08:50:29',1720255829,NULL),(1872399102,8260020,1,1111086,1,1,1,'S',1,0.973549,586,868558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 555, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',110.649,173589070,705888,NULL,'2022-07-28 05:31:36',1658986296,NULL),(1871260085,8260020,1,3500384,1,1,1,'S',1,0.989234,418,904708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 409}, \"maximum_statistics\": {\"great\": 418}}',110.702,171949561,451560,NULL,'2022-05-17 03:52:54',1652759574,NULL),(1872459402,8260020,1,169846,0,1,1,'S',1,0.99501,501,926051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496}, \"maximum_statistics\": {\"great\": 501}}',110.88,173748901,539990,NULL,'2022-08-04 19:17:48',1659640668,NULL),(2580798408,8260020,1,2880728,1,1,1,'A',1,0.969734,456,827247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 781}, \"maximum_statistics\": {\"great\": 826}}',111.139,183326033,812730,NULL,'2024-03-28 12:40:56',1711629656,NULL),(1871217717,8260020,1,2140951,1,1,1,'A',1,0.967367,422,805711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 852}, \"maximum_statistics\": {\"great\": 904}}',111.402,171949543,853652,NULL,'2022-05-17 03:50:49',1652759449,NULL),(2580778948,8260020,1,4488655,1,1,1,'S',1,0.97973,296,900474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 284}, \"maximum_statistics\": {\"great\": 296}}',111.475,183325985,304770,NULL,'2024-03-28 12:36:19',1711629379,NULL),(1874591222,8260020,1,3887021,1,1,1,'S',1,0.978774,424,879559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 406}, \"maximum_statistics\": {\"great\": 424}}',111.486,176937949,458670,NULL,'2023-01-21 19:19:27',1674328767,NULL),(1876046172,8260020,1,2877536,1,1,1,'S',1,0.969309,391,854065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 367}, \"maximum_statistics\": {\"great\": 391}}',112.529,179201090,409510,NULL,'2023-06-03 11:02:25',1685790145,NULL),(1872161322,8260020,1,1571366,1,1,1,'A',1,0.959816,554,798597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 813}, \"maximum_statistics\": {\"great\": 871}}',112.622,173319190,860090,NULL,'2022-07-15 09:53:49',1657878829,NULL),(1873292869,8260020,1,3704790,1,1,1,'S',1,0.969059,404,838255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 379}, \"maximum_statistics\": {\"great\": 404}}',114.02,174983055,440710,NULL,'2022-10-08 14:47:58',1665240478,NULL),(1872549728,8260020,1,2396179,1,1,1,'S',1,0.993113,363,912349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 358}, \"maximum_statistics\": {\"great\": 363}}',114.308,173814773,386100,NULL,'2022-08-07 20:13:39',1659903219,NULL),(1874870166,8260020,1,3805080,1,1,1,'A',1,0.956186,468,765465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',114.488,177422883,690950,NULL,'2023-02-18 12:56:25',1676724985,NULL),(1872492532,8260020,1,224142,0,1,1,'A',1,0.972089,252,818525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 597}, \"maximum_statistics\": {\"great\": 627}}',114.694,173869246,603494,NULL,'2022-08-10 11:28:13',1660130893,NULL),(3082922632,8260020,1,2760214,1,1,1,'A',1,0.944236,329,730004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 974}, \"maximum_statistics\": {\"great\": 1067}}',114.726,184481977,890262,NULL,'2024-06-30 09:24:57',1719739497,NULL),(1872514285,8260020,1,3105300,1,1,1,'S',1,0.966321,193,824723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 193}}',114.886,173756656,163430,NULL,'2022-08-05 04:24:32',1659673472,NULL),(1872203746,8260020,1,3619326,1,1,1,'A',1,0.963885,346,788651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 756}, \"maximum_statistics\": {\"great\": 803}}',115.213,173380322,796780,NULL,'2022-07-18 06:26:58',1658125618,NULL),(1872234546,8260020,1,3455632,1,1,1,'S',1,0.97996,499,894502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 479}, \"maximum_statistics\": {\"great\": 499}}',115.462,173409054,566778,NULL,'2022-07-19 14:38:12',1658241492,NULL),(1871277206,8260020,1,3000354,1,1,1,'A',1,0.970317,413,845726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 718}, \"maximum_statistics\": {\"great\": 758}}',115.467,171902980,762010,NULL,'2022-05-15 05:02:15',1652590935,NULL),(1872446220,8260020,1,3212258,1,1,1,'A',1,0.955019,697,780394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 980}, \"maximum_statistics\": {\"great\": 1056}}',116.177,173789206,1016730,NULL,'2022-08-06 15:59:20',1659801560,NULL),(1873520009,8260020,1,3428830,1,1,1,'A',1,0.963768,463,785779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 776}, \"maximum_statistics\": {\"great\": 828}}',116.839,175251464,735266,NULL,'2022-10-23 05:53:49',1666504429,NULL),(3240614027,8260020,1,161275,0,1,1,'A',1,0.959635,363,223433,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 1435}, \"maximum_statistics\": {\"great\": 1536}}',116.965,184827501,737254,NULL,'2024-07-29 10:49:15',1722250155,NULL),(1872263329,8260020,1,82034,0,1,1,'S',1,0.988147,928,848705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 906}, \"maximum_statistics\": {\"great\": 928}}',116.966,173519507,895040,NULL,'2022-07-24 18:56:39',1658688999,NULL),(1872507003,8260020,1,3306709,1,1,1,'S',1,0.98183,743,889222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 716}, \"maximum_statistics\": {\"great\": 743}}',117.204,173814631,806090,NULL,'2022-08-07 20:03:58',1659902638,NULL),(1872412009,8260020,1,3360608,1,1,1,'A',1,0.975177,483,853359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 810}, \"maximum_statistics\": {\"great\": 846}}',118.005,173588847,968674,NULL,'2022-07-28 05:08:38',1658984918,NULL),(1872504274,8260020,1,2311502,1,1,1,'S',1,0.99604,505,911029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 501}, \"maximum_statistics\": {\"great\": 505}}',118.398,173814706,542150,NULL,'2022-08-07 20:08:27',1659902907,NULL),(1872211372,8260020,1,1319596,1,1,1,'A',1,0.964706,465,835881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 477}, \"maximum_statistics\": {\"great\": 510}}',118.861,173519619,506976,NULL,'2022-07-24 19:04:03',1658689443,NULL),(1872482127,8260020,1,2760213,1,1,1,'S',1,0.990898,824,914678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 824}}',119.107,173814851,924110,NULL,'2022-08-07 20:18:39',1659903519,NULL),(1875861901,8260020,1,1345108,1,1,1,'S',1,0.977716,359,890899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 343}, \"maximum_statistics\": {\"great\": 359}}',119.349,178742445,369110,NULL,'2023-05-06 05:31:48',1683351108,NULL),(2580770214,8260020,1,4507633,1,1,1,'S',1,0.973807,859,872883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 814}, \"maximum_statistics\": {\"great\": 859}}',119.373,183325959,926300,NULL,'2024-03-28 12:34:15',1711629255,NULL),(1874163556,8260020,1,3502787,1,1,1,'S',1,0.973011,352,812039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 333}, \"maximum_statistics\": {\"great\": 352}}',119.768,176269855,378756,NULL,'2022-12-17 06:03:47',1671257027,NULL),(1873551400,8260020,1,3004642,1,1,1,'A',1,0.940202,694,772319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 611}, \"maximum_statistics\": {\"great\": 694}}',119.819,175251296,704910,NULL,'2022-10-23 05:41:59',1666503719,NULL),(3172742062,8260020,1,3828043,1,1,1,'A',1,0.970974,380,832996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 510}, \"maximum_statistics\": {\"great\": 534}}',119.86,184680805,490046,NULL,'2024-07-17 08:03:01',1721203381,NULL),(1871283938,8260020,1,3068731,0,1,1,'A',1,0.971631,227,803975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 669}, \"maximum_statistics\": {\"great\": 705}}',120.123,172149733,610040,NULL,'2022-05-25 16:13:38',1653495218,NULL),(1873449027,8260020,1,3711052,1,1,1,'S',1,0.968182,440,848947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 412}, \"maximum_statistics\": {\"great\": 440}}',120.164,175208370,459290,NULL,'2022-10-21 06:42:53',1666334573,NULL),(1872344559,8260020,1,2988917,1,1,1,'S',1,0.989655,580,917257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',120.796,173588991,666688,NULL,'2022-07-28 05:21:50',1658985710,NULL),(1872375436,8260020,1,3301110,1,1,1,'S',1,0.990979,388,898015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 381}, \"maximum_statistics\": {\"great\": 388}}',120.882,173588941,425650,NULL,'2022-07-28 05:17:48',1658985468,NULL),(3158431593,8260020,1,4343733,1,1,1,'A',1,0.973083,416,833040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 584}, \"maximum_statistics\": {\"great\": 613}}',121.07,184649584,604028,NULL,'2024-07-14 14:50:03',1720968603,NULL),(1875707448,8260020,1,3775975,1,1,1,'S',1,0.995062,405,928527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 405}}',122.413,178572421,432750,NULL,'2023-04-25 07:58:46',1682409526,NULL),(1874908680,8260020,1,3828442,1,1,1,'A',1,0.944937,363,744931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 712}, \"maximum_statistics\": {\"great\": 790}}',122.848,177422353,680442,NULL,'2023-02-18 12:29:32',1676723372,NULL),(1872191971,8260020,1,435821,0,1,1,'S',1,0.991024,947,907254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 930}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',123.38,173518111,1096660,NULL,'2022-07-24 17:30:58',1658683858,NULL),(1872299483,8260020,1,1538454,1,1,1,'A',1,0.964372,478,796593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 783}, \"maximum_statistics\": {\"great\": 828}}',123.551,173367569,753286,NULL,'2022-07-17 15:28:44',1658071724,NULL),(1872435524,8260020,1,819315,0,1,1,'S',1,0.975062,401,851600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 381}, \"maximum_statistics\": {\"great\": 401}}',123.699,173756697,409090,NULL,'2022-08-05 04:27:27',1659673647,NULL),(1872515329,8260020,1,2565995,1,1,1,'S',1,0.992661,545,911316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 537}, \"maximum_statistics\": {\"great\": 545}}',123.795,173789365,643680,NULL,'2022-08-06 16:09:06',1659802146,NULL),(1874194213,8260020,1,3858273,1,1,1,'S',1,0.985477,241,883786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 241}}',124.239,176269734,242286,NULL,'2022-12-17 05:50:46',1671256246,NULL),(1874939823,8260020,1,3963488,1,1,1,'S',1,0.982372,312,877311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 301}, \"maximum_statistics\": {\"great\": 312}}',124.28,177422280,324150,NULL,'2023-02-18 12:25:01',1676723101,NULL),(1872340689,8260020,1,916945,1,1,1,'A',1,0.981363,636,877727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',124.338,173588890,1050440,NULL,'2022-07-28 05:12:37',1658985157,NULL),(1871750041,8260020,1,3520357,1,1,1,'S',1,0.960808,421,827256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 388}, \"maximum_statistics\": {\"great\": 421}}',124.867,172742625,428200,NULL,'2022-06-19 17:03:33',1655658213,NULL),(1872253338,8260020,1,3582908,1,1,1,'A',1,0.97619,535,836536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 841}, \"maximum_statistics\": {\"great\": 882}}',125.028,173517884,1037586,NULL,'2022-07-24 17:16:21',1658682981,NULL),(1872277495,8260020,1,727621,1,1,1,'A',1,0.989449,714,903366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 836}, \"maximum_statistics\": {\"great\": 853}}',125.074,173411906,933212,NULL,'2022-07-19 17:14:55',1658250895,NULL),(1871859370,8260020,1,2954706,1,1,1,'S',1,0.974374,878,858754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 833}, \"maximum_statistics\": {\"great\": 878}}',125.164,172829585,981730,NULL,'2022-06-23 15:00:16',1655996416,NULL),(1872210786,8260020,1,1625589,1,1,1,'S',1,0.969671,577,841511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 542}, \"maximum_statistics\": {\"great\": 577}}',125.248,173518727,626068,NULL,'2022-07-24 18:08:36',1658686116,NULL),(1871162777,8260020,1,3404778,1,1,1,'A',1,0.966921,706,833679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 739}, \"maximum_statistics\": {\"great\": 786}}',125.259,171972086,800238,NULL,'2022-05-18 04:35:58',1652848558,NULL),(1871272759,8260020,1,2918955,1,1,1,'S',1,0.985477,482,874548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 468}, \"maximum_statistics\": {\"great\": 482}}',125.317,171864046,514810,NULL,'2022-05-13 18:35:42',1652466942,NULL),(1872717955,8260020,1,1332361,1,1,1,'S',1,0.979633,491,878227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 471}, \"maximum_statistics\": {\"great\": 491}}',125.716,174139236,536032,NULL,'2022-08-24 09:30:44',1661333444,NULL),(1873447045,8260020,1,3777266,1,1,1,'A',1,0.961708,628,828064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 638}, \"maximum_statistics\": {\"great\": 679}}',125.856,175208233,688930,NULL,'2022-10-21 06:25:46',1666333546,NULL),(1872374094,8260020,1,3058367,1,1,1,'S',1,0.976846,799,873461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 762}, \"maximum_statistics\": {\"great\": 799}}',126.144,173590437,889120,NULL,'2022-07-28 07:38:14',1658993894,NULL),(1874993697,8260020,1,3931552,1,1,1,'S',1,0.984536,388,898052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 388}}',126.269,177422240,398990,NULL,'2023-02-18 12:21:30',1676722890,NULL),(1873124005,8260020,1,1654900,1,1,1,'S',1,0.988064,377,910124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 368}, \"maximum_statistics\": {\"great\": 377}}',126.601,174703621,390670,NULL,'2022-09-24 10:12:03',1664014323,NULL),(1872445774,8260020,1,3409443,1,1,1,'S',1,0.990667,750,911969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 736}, \"maximum_statistics\": {\"great\": 750}}',126.899,173801769,827760,NULL,'2022-08-07 05:58:57',1659851937,NULL),(1873031148,8260020,1,263682,0,1,1,'A',1,0.979094,481,845269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 553}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',127.646,174473333,573734,NULL,'2022-09-11 09:15:24',1662887724,NULL),(1872481022,8260020,1,1860173,1,1,1,'A',1,0.977273,395,834388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 506}}',127.975,173789122,515958,NULL,'2022-08-06 15:54:31',1659801271,NULL),(3172762715,8260020,1,4288734,1,1,1,'A',1,0.973498,348,853591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 541}, \"maximum_statistics\": {\"great\": 566}}',128.553,184680856,572990,NULL,'2024-07-17 08:10:14',1721203814,NULL),(1872761650,8260020,1,250578,0,1,1,'A',1,0.98,530,840551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 988}, \"maximum_statistics\": {\"great\": 1025}}',129.379,174139478,931395,NULL,'2022-08-24 09:52:24',1661334744,NULL),(1873228586,8260020,1,3146631,1,1,1,'A',1,0.973214,373,818173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 480}, \"maximum_statistics\": {\"great\": 504}}',129.429,174983409,479484,NULL,'2022-10-08 15:07:29',1665241649,NULL),(1872294880,8260020,1,2882896,1,1,1,'S',1,0.984091,440,892070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 426}, \"maximum_statistics\": {\"great\": 440}}',129.551,173518922,494260,NULL,'2022-07-24 18:20:21',1658686821,NULL),(1876038875,8260020,1,3733373,1,1,1,'A',1,0.985778,392,887492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 650}, \"maximum_statistics\": {\"great\": 668}}',129.565,179201064,696440,NULL,'2023-06-03 11:00:02',1685790002,NULL),(1872290220,8260020,1,341042,0,1,1,'S',1,0.997775,899,925083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 895}, \"maximum_statistics\": {\"great\": 899}}',129.727,173367351,1020400,NULL,'2022-07-17 15:16:24',1658070984,NULL),(1872512756,8260020,1,3598711,1,1,1,'S',1,0.995549,674,927189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 668}, \"maximum_statistics\": {\"great\": 674}}',129.762,173766703,751560,NULL,'2022-08-05 15:23:11',1659712991,NULL),(1872294845,8260020,1,1523608,1,1,1,'S',1,0.988971,544,902325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 532}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',129.911,173519077,584760,NULL,'2022-07-24 18:30:08',1658687408,NULL),(1872266670,8260020,1,1476504,1,1,1,'S',1,0.986735,490,886374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 477}, \"maximum_statistics\": {\"great\": 490}}',130.067,173387612,543870,NULL,'2022-07-18 14:25:02',1658154302,NULL),(1873381045,8260020,1,3550349,1,1,1,'A',1,0.983418,385,891725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 392}}',130.284,175208337,400110,NULL,'2022-10-21 06:38:54',1666334334,NULL),(1875862767,8260020,1,3624294,1,1,1,'S',1,0.986322,658,908410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 640}, \"maximum_statistics\": {\"great\": 658}}',130.488,178729525,713230,NULL,'2023-05-05 12:20:48',1683289248,NULL),(3082904861,8260020,1,2253549,1,1,1,'A',1,0.96038,535,787393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 586}, \"maximum_statistics\": {\"great\": 631}}',130.527,184481929,650112,NULL,'2024-06-30 09:19:49',1719739189,NULL),(1872507001,8260020,1,3081835,1,1,1,'S',1,0.977642,492,886561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 470}, \"maximum_statistics\": {\"great\": 492}}',131.318,173870131,513550,NULL,'2022-08-10 12:19:39',1660133979,NULL),(1874913883,8260020,1,3697448,1,1,1,'S',1,0.966919,529,857059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',131.887,177422478,597092,NULL,'2023-02-18 12:36:56',1676723816,NULL),(1872234248,8260020,1,2497110,1,1,1,'S',1,0.984544,647,909113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 627}, \"maximum_statistics\": {\"great\": 647}}',132.455,173518559,711712,NULL,'2022-07-24 17:58:48',1658685528,NULL),(1873535438,8260020,1,3716363,1,1,1,'A',1,0.96776,354,778851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 838}, \"maximum_statistics\": {\"great\": 884}}',133.449,175269841,769146,NULL,'2022-10-24 04:06:32',1666584392,NULL),(1872472320,8260020,1,188846,1,1,1,'S',1,0.990909,550,870871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 540}, \"maximum_statistics\": {\"great\": 550}}',133.529,173869293,511010,NULL,'2022-08-10 11:30:50',1660131050,NULL),(1872506510,8260020,1,3081830,1,1,1,'S',1,0.973864,440,874858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 417}, \"maximum_statistics\": {\"great\": 440}}',133.669,173765874,428470,NULL,'2022-08-05 14:43:36',1659710616,NULL),(1873534762,8260020,1,3716175,1,1,1,'S',1,0.961905,630,819875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 582}, \"maximum_statistics\": {\"great\": 630}}',133.857,175251261,669048,NULL,'2022-10-23 05:39:04',1666503544,NULL),(1874142542,8260020,1,3200593,1,1,1,'S',1,0.97981,842,890322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 808, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 842}}',134.085,176269787,932760,NULL,'2022-12-17 05:56:13',1671256573,NULL),(1872224744,8260020,1,3268021,1,1,1,'A',1,0.966119,488,827823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 916}, \"maximum_statistics\": {\"great\": 974}}',134.482,173517689,1018710,NULL,'2022-07-24 17:05:36',1658682336,NULL),(1873725046,8260020,1,3048916,1,1,1,'A',1,0.966772,281,835124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 316}}',134.586,175652227,281158,NULL,'2022-11-13 08:41:18',1668328878,NULL),(1873180642,8260020,1,2681674,1,1,1,'S',1,0.974252,602,868375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 571}, \"maximum_statistics\": {\"great\": 602}}',135.284,174699234,630680,NULL,'2022-09-24 03:57:00',1663991820,NULL),(1873821645,8260020,1,3492626,1,1,1,'A',1,0.962651,615,814007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',135.586,175652071,843440,NULL,'2022-11-13 08:29:10',1668328150,NULL),(3079360083,8260020,1,3859767,0,1,1,'A',1,0.971749,621,243119,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1469}}',136.057,184473997,746469,NULL,'2024-06-29 16:42:24',1719679344,NULL),(1876358735,8260020,1,3626038,1,1,1,'A',1,0.951183,521,787424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 917}, \"maximum_statistics\": {\"great\": 1014}}',136.12,179399478,1002614,NULL,'2023-06-16 09:38:23',1686908303,NULL),(1873517942,8260020,1,3705594,1,1,1,'A',1,0.944238,299,748379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 967}, \"maximum_statistics\": {\"great\": 1076}}',136.626,175251732,980432,NULL,'2022-10-23 06:17:14',1666505834,NULL),(3247699555,8260020,1,4659241,1,1,1,'S',1,0.980447,358,872783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 344}, \"maximum_statistics\": {\"great\": 358}}',136.991,184842161,370592,NULL,'2024-07-30 15:29:07',1722353347,NULL),(1874661490,8260020,1,3540255,0,1,1,'A',1,0.943498,198,734561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 586}, \"maximum_statistics\": {\"great\": 646}}',137.071,177033824,560914,NULL,'2023-01-27 11:21:17',1674818477,NULL),(1873533685,8260020,1,3597121,1,1,1,'S',1,0.966476,701,867100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',137.442,175251210,753420,NULL,'2022-10-23 05:35:24',1666503324,NULL),(1874760486,8260020,1,3668810,1,1,1,'A',1,0.976875,622,860403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 766}, \"maximum_statistics\": {\"great\": 800}}',137.658,177307651,798958,NULL,'2023-02-11 17:31:34',1676136694,NULL),(1872193613,8260020,1,3405048,1,1,1,'S',1,0.98875,800,902177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 782}, \"maximum_statistics\": {\"great\": 800}}',137.822,173380095,894930,NULL,'2022-07-18 06:03:25',1658124205,NULL),(1873463253,8260020,1,3657207,1,1,1,'S',1,0.979592,637,870144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 611}, \"maximum_statistics\": {\"great\": 637}}',138.175,175251526,698610,NULL,'2022-10-23 05:59:15',1666504755,NULL),(1872384487,8260020,1,2554514,1,1,1,'S',1,0.987047,386,911307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 386}}',138.363,173589158,407940,NULL,'2022-07-28 05:38:59',1658986739,NULL),(1873787106,8260020,1,3213250,1,1,1,'S',1,0.968127,502,869365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 470}, \"maximum_statistics\": {\"great\": 502}}',139.108,175632379,509410,NULL,'2022-11-12 13:05:13',1668258313,NULL),(1872260038,8260020,1,3585082,1,1,1,'S',1,0.986987,999,913701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 973}, \"maximum_statistics\": {\"great\": 999}}',139.412,173412043,1109180,NULL,'2022-07-19 17:22:09',1658251329,NULL),(1873274701,8260020,1,3597782,1,1,1,'A',1,0.956774,463,760350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 718}, \"maximum_statistics\": {\"great\": 775}}',139.472,174983714,682814,NULL,'2022-10-08 15:22:48',1665242568,NULL),(1872481134,8260020,1,3030937,1,1,1,'A',1,0.976868,736,852657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',140.025,173789009,868884,NULL,'2022-08-06 15:49:05',1659800945,NULL),(1873533168,8260020,1,2666383,1,1,1,'S',1,0.978374,578,866722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 553}, \"maximum_statistics\": {\"great\": 578}}',141.208,175269631,601790,NULL,'2022-10-24 03:41:29',1666582889,NULL),(3247551943,8260020,1,4270946,1,1,1,'A',1,0.964536,381,764681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1142}}',141.335,184841825,1050548,NULL,'2024-07-30 15:00:19',1722351619,NULL),(3247721405,8260020,1,4657997,1,1,1,'A',1,0.987931,498,881667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 567}, \"maximum_statistics\": {\"great\": 580}}',141.345,184842210,606898,NULL,'2024-07-30 15:33:28',1722353608,NULL),(3247625446,8260020,1,4620158,1,1,1,'A',1,0.960874,611,781757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1099}}',141.648,184841995,1106554,NULL,'2024-07-30 15:14:34',1722352474,NULL),(3240633433,8260020,1,3954073,1,1,1,'A',1,0.982021,322,868973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 565}, \"maximum_statistics\": {\"great\": 584}}',142.947,184827534,572316,NULL,'2024-07-29 10:54:18',1722250458,NULL),(1872785400,8260020,1,3607887,1,1,1,'A',1,0.986557,873,868149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1153}}',144.111,174139335,1164604,NULL,'2022-08-24 09:38:54',1661333934,NULL),(1873547097,8260020,1,3272087,1,1,1,'S',1,0.984163,442,907091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 428}, \"maximum_statistics\": {\"great\": 442}}',144.22,175269713,485050,NULL,'2022-10-24 03:50:41',1666583441,NULL),(1873551089,8260020,1,3276864,1,1,1,'S',1,0.960391,1073,842929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 988}, \"maximum_statistics\": {\"great\": 1073}}',144.469,175269679,1185980,NULL,'2022-10-24 03:46:43',1666583203,NULL),(1872538942,8260020,1,342846,0,1,1,'A',1,0.98609,560,889982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 630}, \"maximum_statistics\": {\"great\": 647}}',145.042,173869135,660820,NULL,'2022-08-10 11:22:20',1660130540,NULL),(1874960158,8260020,1,3970564,1,1,1,'A',1,0.980533,769,880116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 942, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',145.216,177422207,1053110,NULL,'2023-02-18 12:19:05',1676722745,NULL),(1874618246,8260020,1,3459635,1,1,1,'A',1,0.985952,913,891631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 937}, \"maximum_statistics\": {\"great\": 961}}',146.102,176984200,1059720,NULL,'2023-01-24 11:47:38',1674560858,NULL),(1876037818,8260020,1,3729952,1,1,1,'A',1,0.957799,473,784162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 865}, \"maximum_statistics\": {\"great\": 936}}',147.048,179201277,852416,NULL,'2023-06-03 11:19:00',1685791140,NULL),(1872778295,8260020,1,2335976,1,1,1,'S',1,0.985757,667,902554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 648}, \"maximum_statistics\": {\"great\": 667}}',147.581,174139205,730540,NULL,'2022-08-24 09:27:47',1661333267,NULL),(1873103088,8260020,1,2520067,1,1,1,'S',1,0.98374,984,882945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 952}, \"maximum_statistics\": {\"great\": 984}}',148.056,174703942,1075800,NULL,'2022-09-24 10:37:25',1664015845,NULL),(3158372130,8260020,1,4538840,1,1,1,'A',1,0.965819,417,804145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1141}}',148.256,184649465,1056116,NULL,'2024-07-14 14:37:47',1720967867,NULL),(3247655914,8260020,1,3659197,1,1,1,'S',1,0.990466,472,913206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 463}, \"maximum_statistics\": {\"great\": 472}}',148.462,184842068,510840,NULL,'2024-07-30 15:20:33',1722352833,NULL),(1872518961,8260020,1,3116856,1,1,1,'A',1,0.987043,471,865225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 640}, \"maximum_statistics\": {\"great\": 656}}',149.498,173869673,670164,NULL,'2022-08-10 11:53:22',1660132402,NULL),(3172754456,8260020,1,3981184,1,1,1,'S',1,0.990164,610,917704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 598}, \"maximum_statistics\": {\"great\": 610}}',149.679,184680837,708946,NULL,'2024-07-17 08:07:20',1721203640,NULL),(1873144060,8260020,1,2886475,1,1,1,'S',1,0.983294,838,892360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 810}, \"maximum_statistics\": {\"great\": 838}}',149.838,174815619,952380,NULL,'2022-09-30 02:24:14',1664504654,NULL),(1875671432,8260020,1,2266213,1,1,1,'A',1,0.983483,570,879707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 968}, \"maximum_statistics\": {\"great\": 999}}',149.864,178572461,1062170,NULL,'2023-04-25 08:05:48',1682409948,NULL),(1873572002,8260020,1,3508274,1,1,1,'A',1,0.98135,439,846008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1126}}',149.942,175269518,1147158,NULL,'2022-10-24 03:29:56',1666582196,NULL),(1872702390,8260020,1,847484,1,1,1,'A',1,0.972523,425,813806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1292}}',150.04,174173359,1281454,NULL,'2022-08-26 07:23:45',1661498625,NULL),(1872915650,8260020,1,3615981,1,1,1,'S',1,0.994236,694,889470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 686}, \"maximum_statistics\": {\"great\": 694}}',150.949,174307795,768380,NULL,'2022-09-02 12:07:58',1662120478,NULL),(1873149558,8260020,1,3407371,1,1,1,'A',1,0.988659,743,891364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 992}, \"maximum_statistics\": {\"great\": 1014}}',152.367,174703812,1114012,NULL,'2022-09-24 10:27:56',1664015276,NULL),(3082891176,8260020,1,3324515,1,1,1,'A',1,0.953846,766,778664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1235}}',153.725,184481899,1222728,NULL,'2024-06-30 09:15:53',1719738953,NULL),(1873300982,8260020,1,3617302,1,1,1,'S',1,0.985126,874,906941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 848}, \"maximum_statistics\": {\"great\": 874}}',155.319,174984024,1057790,NULL,'2022-10-08 15:39:19',1665243559,NULL),(1872476363,8260020,1,3266103,1,1,1,'S',1,0.989449,853,917006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 835}, \"maximum_statistics\": {\"great\": 853}}',156.143,173870032,975450,NULL,'2022-08-10 12:13:36',1660133616,NULL),(1872749523,8260020,1,3302252,1,1,1,'S',1,0.983304,569,902973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 550}, \"maximum_statistics\": {\"great\": 569}}',156.19,174173451,650170,NULL,'2022-08-26 07:33:27',1661499207,NULL),(1874897285,8260020,1,3824818,1,1,1,'A',1,0.980815,468,868161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1251}}',156.844,177422436,1302550,NULL,'2023-02-18 12:34:11',1676723651,NULL),(1872451454,8260020,1,1594631,1,1,1,'S',1,0.995188,1039,930457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1039}}',157.49,173766037,1157620,NULL,'2022-08-05 14:51:31',1659711091,NULL),(1873792472,8260020,1,3451316,1,1,1,'A',1,0.973435,651,841958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1054}}',157.597,175652492,1038412,NULL,'2022-11-13 09:02:05',1668330125,NULL),(3247686797,8260020,1,4487792,1,1,1,'A',1,0.982323,505,881299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 575}, \"maximum_statistics\": {\"great\": 594}}',159.945,184842132,622062,NULL,'2024-07-30 15:26:37',1722353197,NULL),(1876357606,8260020,1,4080771,1,1,1,'A',1,0.970533,537,831382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1069}}',162.023,179399513,1068448,NULL,'2023-06-16 09:42:41',1686908561,NULL),(1873413288,8260020,1,2690458,0,1,1,'A',1,0.970616,487,841757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1072}}',162.696,175208166,1160476,NULL,'2022-10-21 06:17:02',1666333022,NULL),(3247525350,8260020,1,4471048,1,1,1,'A',1,0.965481,618,824435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 893}, \"maximum_statistics\": {\"great\": 956}}',162.936,184841773,956816,NULL,'2024-07-30 14:55:15',1722351315,NULL),(1872540110,8260020,1,3161299,1,1,1,'A',1,0.982004,546,868574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 994}, \"maximum_statistics\": {\"great\": 1028}}',164.784,173869944,1059248,NULL,'2022-08-10 12:08:15',1660133295,NULL),(3082873120,8260020,1,3699072,1,1,1,'A',1,0.973265,582,860818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 834}, \"maximum_statistics\": {\"great\": 879}}',169.179,184481850,899254,NULL,'2024-06-30 09:10:36',1719738636,NULL),(1872457660,8260020,1,3227210,1,1,1,'A',1,0.982283,1446,898138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1524}}',180.4,173866346,1651360,NULL,'2022-08-10 08:02:58',1660118578,NULL),(1862578388,8261374,1,1443387,1,1,1,'A',1,0.978632,147,819222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 234}}',NULL,159147685,447576,NULL,'2021-02-25 17:03:22',1614272602,NULL),(1852996754,8261374,1,1036654,0,1,1,'D',1,0.131818,3,36764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 90, \"great\": 9, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',0.000002,144354400,92100,NULL,'2019-05-18 19:13:45',1558206825,NULL),(1854780784,8261374,1,1019088,1,1,1,'C',1,0.777778,20,402506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',2.11081,147058865,100178,NULL,'2019-11-05 17:08:26',1572973706,NULL),(1854815451,8261374,1,1466323,1,1,1,'B',1,0.809524,47,443698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 63}}',3.74668,147058964,156612,NULL,'2019-11-05 17:15:16',1572974116,NULL),(1856504569,8261374,1,658628,1,1,1,'B',1,0.803279,37,464815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 122}}',3.94496,149502992,265658,NULL,'2020-03-26 00:02:55',1585180975,NULL),(1848705690,8261374,1,1442580,1,1,1,'C',1,0.768844,31,285154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 35, \"great\": 142}, \"maximum_statistics\": {\"great\": 199}}',4.29276,137599389,56164,NULL,'2018-05-11 18:25:10',1526063110,NULL),(1856464532,8261374,1,2051068,0,1,1,'C',1,0.7875,26,337587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 114, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.08815,149503229,62690,NULL,'2020-03-26 00:18:51',1585181931,NULL),(1854813757,8261374,1,1596748,0,1,1,'B',1,0.811644,44,414183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 146}}',5.26671,147060096,82240,NULL,'2019-11-05 18:49:26',1572979766,NULL),(1856500488,8261374,1,65419,0,1,1,'B',1,0.851351,48,577388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 59, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 74}}',5.65289,149503145,138678,NULL,'2020-03-26 00:12:59',1585181579,NULL),(1854802925,8261374,1,2087511,1,1,1,'B',1,0.856436,29,560325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 101}}',6.94895,147059961,291979,NULL,'2019-11-05 18:39:55',1572979195,NULL),(1854813104,8261374,1,1596704,0,1,1,'B',1,0.802575,47,368151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 158}, \"maximum_statistics\": {\"great\": 233}}',7.95524,147060118,93392,NULL,'2019-11-05 18:51:16',1572979876,NULL),(1862719567,8261374,1,1183260,1,1,1,'B',1,0.878378,59,626664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',9.18193,159213208,142530,NULL,'2021-02-27 17:37:33',1614447453,NULL),(1854796497,8261374,1,1442840,1,1,1,'B',1,0.875,83,246113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 124}}',9.89685,147077997,44878,NULL,'2019-11-07 02:13:13',1573092793,NULL),(1862815457,8261374,1,820559,1,1,1,'B',1,0.885417,52,594925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',10.4681,159213149,148509,NULL,'2021-02-27 17:35:41',1614447341,NULL),(1854880723,8261374,1,2132212,1,1,1,'B',1,0.859459,40,487157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 149}, \"maximum_statistics\": {\"great\": 185}}',10.8915,147060068,100616,NULL,'2019-11-05 18:47:37',1572979657,NULL),(1872983019,8261374,1,3620149,1,1,1,'B',1,0.862121,63,467634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 260}, \"maximum_statistics\": {\"great\": 330}}',12.6534,174518693,178692,NULL,'2022-09-13 22:36:26',1663108586,NULL),(1862655878,8261374,1,2054964,1,1,1,'A',1,0.959016,60,786943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',15.4151,159147545,37988,NULL,'2021-02-25 16:58:22',1614272302,NULL),(1862647242,8261374,1,1031483,0,1,1,'A',1,0.934579,91,743068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 107}}',17.61,159147828,151452,NULL,'2021-02-25 17:09:41',1614272981,NULL),(1856443908,8261374,1,1442840,1,1,1,'A',1,0.935484,80,648703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',17.7205,149503087,62658,NULL,'2020-03-26 00:08:20',1585181300,NULL),(1862670789,8261374,1,817855,1,1,1,'A',1,0.975524,125,797850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 138, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 143}}',25.419,159147778,186338,NULL,'2021-02-25 17:07:39',1614272859,NULL),(1842481234,8270962,1,115604,1,1,1,'B',1,0.819444,109,396627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 155}, \"maximum_statistics\": {\"great\": 216}}',NULL,128245995,112596,NULL,'2017-01-01 23:01:32',1483311692,NULL),(2256520266,8270962,1,313960,1,1,1,'A',1,0.966921,219,756223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',NULL,182579022,487354,NULL,'2024-01-28 21:47:11',1706478431,NULL),(1842430718,8270962,1,505582,1,1,1,'A',1,0.945087,137,739841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 173}}',NULL,127955508,107779,NULL,'2016-12-16 21:32:18',1481923938,NULL),(1870641474,8270962,1,777073,1,1,1,'D',1,0.657256,100,30051,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 360, \"great\": 878}, \"maximum_statistics\": {\"great\": 1647}}',NULL,171106195,376482,NULL,'2022-04-10 22:37:59',1649630279,NULL),(1844351846,8270962,1,969314,1,1,1,'D',1,0.354792,43,12914,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 720, \"great\": 323}, \"maximum_statistics\": {\"great\": 1367}}',NULL,130901374,180350,NULL,'2017-05-27 21:25:36',1495920336,NULL),(2868117762,8270962,1,1012391,1,1,1,'A',1,0.905022,87,564091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',NULL,183999096,247666,NULL,'2024-05-21 16:53:24',1716310404,NULL),(1844356002,8270962,1,1066890,1,1,1,'D',1,0.591398,30,112563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 85, \"great\": 170}, \"maximum_statistics\": {\"great\": 465}}',NULL,130908222,87906,NULL,'2017-05-28 06:18:29',1495952309,NULL),(1857621925,8270962,1,553131,1,1,1,'D',1,0.352904,22,8470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 835, \"great\": 369}, \"maximum_statistics\": {\"great\": 1584}}',0.036236,151365520,177626,NULL,'2020-05-25 21:06:46',1590440806,NULL),(1840413116,8270962,1,360881,0,1,1,'D',1,0.505263,9,144815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 39, \"great\": 40}, \"maximum_statistics\": {\"great\": 95}}',0.111001,125013470,91800,NULL,'2016-07-05 22:24:06',1467757446,NULL),(1870581148,8270962,1,3018109,1,1,1,'D',1,0.414237,49,24768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 666, \"miss\": 1033, \"great\": 633}, \"maximum_statistics\": {\"great\": 2332}}',0.16217,171013095,426198,NULL,'2022-04-07 03:26:57',1649302017,NULL),(1842434492,8270962,1,345278,1,1,1,'D',1,0.559859,15,155272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 54}, \"maximum_statistics\": {\"great\": 142}}',0.333713,127956760,134895,NULL,'2016-12-16 23:27:33',1481930853,NULL),(1842390144,8270962,1,396684,1,1,1,'D',1,0.632576,19,218098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 63, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 132}}',0.778567,127955534,111291,NULL,'2016-12-16 21:34:05',1481924045,NULL),(1839916509,8270962,1,453359,0,1,1,'D',1,0.627525,56,138490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 70, \"great\": 171}, \"maximum_statistics\": {\"great\": 396}}',1.08877,124079907,100059,NULL,'2016-05-22 18:07:40',1463940460,NULL),(1842458438,8270962,1,276227,0,1,1,'D',1,0.662921,24,165836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 51}, \"maximum_statistics\": {\"great\": 89}}',1.10101,127955563,32205,NULL,'2016-12-16 21:37:26',1481924246,NULL),(1857298106,8270962,1,1541288,1,1,1,'D',1,0.58125,63,54341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 82, \"great\": 134}, \"maximum_statistics\": {\"great\": 320}}',1.1373,150847438,74298,NULL,'2020-05-08 18:26:26',1588962386,NULL),(1844011996,8270962,1,722115,0,1,1,'C',1,0.705882,14,391602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 17}}',1.36631,130570746,85333,NULL,'2017-05-09 21:07:09',1494364029,NULL),(1840810307,8270962,1,905994,0,1,1,'D',1,0.660377,15,167997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 59}, \"maximum_statistics\": {\"great\": 106}}',1.39399,125589297,22150,NULL,'2016-08-04 20:14:15',1470341655,NULL),(1840769161,8270962,1,595225,1,1,1,'D',1,0.660173,37,173177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 59, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',1.39706,125330832,76026,NULL,'2016-07-22 16:18:07',1469204287,NULL),(1857285720,8270962,1,186390,1,1,1,'D',1,0.615051,63,89645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 193, \"great\": 352}, \"maximum_statistics\": {\"great\": 691}}',1.5802,150847531,292814,NULL,'2020-05-08 18:30:49',1588962649,NULL),(1844182004,8270962,1,932716,0,1,1,'D',1,0.669492,30,185628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 65}, \"maximum_statistics\": {\"great\": 118}}',1.85008,130750572,28670,NULL,'2017-05-19 21:34:42',1495229682,NULL),(1841004236,8270962,1,76554,0,1,1,'C',1,0.745455,35,276226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 110}}',2.5197,125750001,176316,NULL,'2016-08-12 23:08:53',1471043333,NULL),(1852925649,8270962,1,1464927,0,1,1,'C',1,0.753425,21,315879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',2.71582,144114405,25466,NULL,'2019-05-05 17:22:43',1557076963,NULL),(1840423586,8270962,1,225660,0,1,1,'C',1,0.739865,34,324040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',2.80282,124977354,132783,NULL,'2016-07-04 00:55:24',1467593724,NULL),(1842558552,8270962,1,437394,1,1,1,'D',1,0.687345,42,186707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 62, \"great\": 213}, \"maximum_statistics\": {\"great\": 403}}',2.82023,128246128,116144,NULL,'2017-01-01 23:15:38',1483312538,NULL),(1870547966,8270962,1,1786703,1,1,1,'D',1,0.676471,25,178137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 71}, \"maximum_statistics\": {\"great\": 136}}',2.84255,170967670,42678,NULL,'2022-04-05 00:25:52',1649118352,NULL),(1872426877,8270962,1,1215540,1,1,1,'C',1,0.735849,69,315508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 23, \"great\": 73}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 1}}',2.89121,173560570,49464,NULL,'2022-07-26 18:57:22',1658861842,NULL),(1842525220,8270962,1,490122,1,1,1,'D',1,0.684949,31,184375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 72, \"great\": 217}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 1}}',2.96446,128246061,112352,NULL,'2017-01-01 23:08:54',1483312134,NULL),(1842533581,8270962,1,329617,1,1,1,'C',1,0.703448,34,221841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 165}, \"maximum_statistics\": {\"great\": 290}}',2.96697,128246095,97869,NULL,'2017-01-01 23:12:29',1483312349,NULL),(1839904564,8270962,1,751968,1,1,1,'C',1,0.705645,64,205231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 62, \"great\": 266}, \"maximum_statistics\": {\"great\": 496}}',3.76521,124083284,166034,NULL,'2016-05-22 21:54:30',1463954070,NULL),(1844031600,8270962,1,650685,1,1,1,'D',1,0.685139,28,199908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 61, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',3.93304,130570670,103060,NULL,'2017-05-09 21:00:12',1494363612,NULL),(1856322344,8270962,1,1228142,0,1,1,'C',1,0.784483,34,393175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 58}}',4.01922,149465831,28206,NULL,'2020-03-24 15:34:00',1585064040,NULL),(1844376230,8270962,1,1258268,1,1,1,'C',1,0.719368,43,238429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',4.38113,130901805,87850,NULL,'2017-05-27 21:56:39',1495922199,NULL),(1842422539,8270962,1,576803,0,1,1,'B',1,0.814286,49,399212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 105}}',4.85093,127955612,73302,NULL,'2016-12-16 21:41:33',1481924493,NULL),(1840922836,8270962,1,123,1,1,1,'C',1,0.703297,43,237100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 133}, \"maximum_statistics\": {\"great\": 273}}',4.99252,125749873,153102,NULL,'2016-08-12 22:56:44',1471042604,NULL),(1844102987,8270962,1,787789,0,1,1,'B',1,0.882353,17,649335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',5.43594,130570739,137089,NULL,'2017-05-09 21:06:04',1494363964,NULL),(1844299675,8270962,1,932904,0,1,1,'C',1,0.75,38,299959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 98}}',5.72863,130925834,30430,NULL,'2017-05-29 02:45:55',1496025955,NULL),(1840966568,8270962,1,510731,0,1,1,'B',1,0.802817,43,426771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 142}}',6.06978,125692322,256461,NULL,'2016-08-09 23:23:19',1470784999,NULL),(1870528724,8270962,1,1562306,1,1,1,'C',1,0.739726,104,275643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 54, \"great\": 194}, \"maximum_statistics\": {\"great\": 292}}',6.41016,170964853,142050,NULL,'2022-04-04 20:42:49',1649104969,NULL),(1842275414,8270962,1,485615,0,1,1,'B',1,0.833333,30,410489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 63}}',6.44481,127837879,19404,NULL,'2016-12-09 23:51:37',1481327497,NULL),(1840808907,8270962,1,392097,0,1,1,'C',1,0.769231,33,302405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 176}, \"maximum_statistics\": {\"great\": 273}}',6.86462,125569920,81924,NULL,'2016-08-03 20:11:38',1470255098,NULL),(1842422916,8270962,1,577201,0,1,1,'C',1,0.783784,48,299606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 152}, \"maximum_statistics\": {\"great\": 222}}',7.26786,127955587,81164,NULL,'2016-12-16 21:39:34',1481924374,NULL),(1842457305,8270962,1,264100,0,1,1,'C',1,0.762626,45,278137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 256}, \"maximum_statistics\": {\"great\": 396}}',7.41556,127993577,179240,NULL,'2016-12-18 19:10:04',1482088204,NULL),(1847007456,8270962,1,1464929,0,1,1,'C',1,0.791304,25,344337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 115}}',7.50856,134943016,38304,NULL,'2017-12-29 15:07:58',1514560078,NULL),(1870401699,8270962,1,1941025,0,1,1,'C',1,0.77451,47,303901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 136}, \"maximum_statistics\": {\"great\": 204}}',7.551,170863427,68226,NULL,'2022-03-31 16:09:47',1648742987,NULL),(1845460026,8270962,1,1031483,0,1,1,'B',1,0.817757,104,503422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',8.56098,132666874,131418,NULL,'2017-08-28 16:44:10',1503938650,NULL),(1871086649,8270962,1,1627149,1,1,1,'C',1,0.728261,77,259575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 133}, \"maximum_statistics\": {\"great\": 230}}',8.70012,171636000,76904,NULL,'2022-05-03 22:38:12',1651617492,NULL),(1870055600,8270962,1,1353275,0,1,1,'C',1,0.794545,62,314601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 39, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',8.90408,170291598,106622,NULL,'2022-03-07 00:22:45',1646612565,NULL),(1842561570,8270962,1,1051707,0,1,1,'A',1,0.923077,52,751100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',8.97435,128245962,21088,NULL,'2017-01-01 22:57:55',1483311475,NULL),(1842596144,8270962,1,468991,0,1,1,'C',1,0.776596,51,322456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 191, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',9.22801,128265211,112584,NULL,'2017-01-03 00:54:20',1483404860,NULL),(1840800166,8270962,1,905991,0,1,1,'B',1,0.815789,62,480719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 76}}',9.27725,125569883,31760,NULL,'2016-08-03 20:08:26',1470254906,NULL),(1844196795,8270962,1,41899,1,1,1,'B',1,0.873984,38,566034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',9.4516,130655409,204618,NULL,'2017-05-14 07:32:02',1494747122,NULL),(1847775702,8270962,1,176383,0,1,1,'B',1,0.800518,33,355701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 143}, \"maximum_statistics\": {\"great\": 193}}',9.51943,136138462,67800,NULL,'2018-02-27 07:04:30',1519715070,NULL),(1844077863,8270962,1,281155,0,1,1,'A',1,0.939394,33,732277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',10.4914,130570717,216909,NULL,'2017-05-09 21:04:31',1494363871,NULL),(1844107536,8270962,1,307752,1,1,1,'A',1,0.900735,41,610076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',11.1777,130477467,136966,NULL,'2017-05-04 21:47:06',1493934426,NULL),(1843853458,8270962,1,105037,0,1,1,'B',1,0.872483,61,537208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 149}}',11.5168,130141047,86520,NULL,'2017-04-16 08:45:18',1492332318,NULL),(1842365758,8270962,1,671413,0,1,1,'B',1,0.825532,58,416129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 235}}',12.147,127973597,93091,NULL,'2016-12-17 18:32:13',1481999533,NULL),(1842363892,8270962,1,295069,0,1,1,'B',1,0.818694,54,378384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 322}, \"maximum_statistics\": {\"great\": 444}}',12.2202,127993671,182161,NULL,'2016-12-18 19:16:33',1482088593,NULL),(1843821930,8270962,1,458674,0,1,1,'A',1,0.93,50,607744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 50}}',12.7776,130155364,38382,NULL,'2017-04-17 01:35:42',1492392942,NULL),(1870515488,8270962,1,814465,0,1,1,'B',1,0.84202,62,400331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',13.1175,170965191,153058,NULL,'2022-04-04 21:04:38',1649106278,NULL),(1840482623,8270962,1,254650,0,1,1,'A',1,0.923423,62,644453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',13.3284,124977390,153452,NULL,'2016-07-04 00:58:40',1467593920,NULL),(1840976160,8270962,1,351190,0,1,1,'B',1,0.836683,63,415785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 453}, \"maximum_statistics\": {\"great\": 597}}',14.5365,125730325,245836,NULL,'2016-08-11 22:58:12',1470956292,NULL),(1844204951,8270962,1,147265,1,1,1,'A',1,0.923729,59,644024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',14.7167,130655431,44652,NULL,'2017-05-14 07:33:13',1494747193,NULL),(1870551097,8270962,1,932223,0,1,1,'B',1,0.820611,33,374400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 131}}',15.0336,170967600,39170,NULL,'2022-04-05 00:20:30',1649118030,NULL),(1843837772,8270962,1,680057,1,1,1,'B',1,0.836268,72,407920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 49, \"great\": 431}, \"maximum_statistics\": {\"great\": 568}}',15.4549,130141155,226777,NULL,'2017-04-16 08:52:04',1492332724,NULL),(1848315976,8270962,1,1512603,1,1,1,'B',1,0.819519,68,380868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',15.4889,137053651,161326,NULL,'2018-04-15 00:10:38',1523751038,NULL),(1842517285,8270962,1,487592,0,1,1,'B',1,0.892308,66,534129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 195}}',15.7442,128246080,93369,NULL,'2017-01-01 23:10:43',1483312243,NULL),(1843997706,8270962,1,397534,0,1,1,'B',1,0.803199,86,344516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 71, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',15.8138,130453314,303144,NULL,'2017-05-03 13:40:30',1493818830,NULL),(1844284718,8270962,1,818689,0,1,1,'A',1,0.974747,54,764443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',15.9385,130878620,43394,NULL,'2017-05-26 20:24:15',1495830255,NULL),(1870523257,8270962,1,829238,0,1,1,'B',1,0.810049,46,358645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',16.0068,170967503,196358,NULL,'2022-04-05 00:12:23',1649117543,NULL),(1844003017,8270962,1,165246,1,1,1,'B',1,0.85159,93,488679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 283}}',16.0712,130477543,150148,NULL,'2017-05-04 21:55:42',1493934942,NULL),(1840985868,8270962,1,441464,0,1,1,'B',1,0.839606,124,438935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 418}, \"maximum_statistics\": {\"great\": 558}}',16.0871,125692418,290395,NULL,'2016-08-09 23:31:30',1470785490,NULL),(1840955991,8270962,1,63545,0,1,1,'B',1,0.888889,71,557033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 189}}',16.15,125749957,179031,NULL,'2016-08-12 23:05:32',1471043132,NULL),(1870024144,8270962,1,1562305,1,1,1,'B',1,0.81746,88,401809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',16.2646,170291536,167586,NULL,'2022-03-07 00:18:28',1646612308,NULL),(1843855516,8270962,1,391998,0,1,1,'S',1,0.95,40,761096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',16.5959,130140984,115788,NULL,'2017-04-16 08:41:13',1492332073,NULL),(1842392854,8270962,1,485614,0,1,1,'B',1,0.894495,77,594918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 109}}',16.6307,127923549,57714,NULL,'2016-12-14 22:12:09',1481753529,NULL),(1840998948,8270962,1,38508,0,1,1,'B',1,0.866812,176,530175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 229}}',16.8762,125692280,169494,NULL,'2016-08-09 23:19:51',1470784791,NULL),(1842552913,8270962,1,1051706,0,1,1,'A',1,0.92233,58,629164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 103}}',17.0001,128245976,44201,NULL,'2017-01-01 22:59:40',1483311580,NULL),(1870718253,8270962,1,989898,1,1,1,'B',1,0.852273,117,494034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 176}}',17.0631,171128606,96960,NULL,'2022-04-11 23:22:00',1649719320,NULL),(1842491636,8270962,1,869146,0,1,1,'B',1,0.876884,126,555688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 199}}',17.2297,128247045,130352,NULL,'2017-01-02 00:45:04',1483317904,NULL),(1870594657,8270962,1,253447,1,1,1,'S',1,0.988889,45,820330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',17.4746,170988746,122306,NULL,'2022-04-05 23:47:45',1649202465,NULL),(1870429912,8270962,1,1592896,0,1,1,'S',1,0.990566,53,800269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',17.828,170863467,137185,NULL,'2022-03-31 16:11:42',1648743102,NULL),(1870957085,8270962,1,553728,0,1,1,'B',1,0.835849,100,439670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 53, \"great\": 409}, \"maximum_statistics\": {\"great\": 530}}',18.1367,171588209,328190,NULL,'2022-05-01 18:28:02',1651429682,NULL),(1870590004,8270962,1,1036393,1,1,1,'B',1,0.80719,67,377757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 153}}',18.217,170964789,59830,NULL,'2022-04-04 20:38:57',1649104737,NULL),(1870574265,8270962,1,217251,0,1,1,'A',1,0.964286,46,744806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',18.2472,170988809,138004,NULL,'2022-04-05 23:52:46',1649202766,NULL),(1870937486,8270962,1,2118445,1,1,1,'C',1,0.788793,159,391193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 23, \"great\": 291}, \"maximum_statistics\": {\"great\": 464}}',18.2949,171613216,251046,NULL,'2022-05-02 20:59:07',1651525147,NULL),(1844070973,8270962,1,139695,1,1,1,'B',1,0.882353,98,502304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',18.4061,130524716,131982,NULL,'2017-05-07 08:21:08',1494145268,NULL),(1841024292,8270962,1,905992,0,1,1,'A',1,0.943182,44,807002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',18.5692,125730175,18002,NULL,'2016-08-11 22:45:26',1470955526,NULL),(1857311867,8270962,1,1410578,1,1,1,'B',1,0.881166,67,514681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',18.5826,150734368,127638,NULL,'2020-05-04 22:52:27',1588632747,NULL),(1870578464,8270962,1,2024691,1,1,1,'B',1,0.824427,53,380024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 183}, \"maximum_statistics\": {\"great\": 262}}',18.9485,171012829,99620,NULL,'2022-04-07 03:06:50',1649300810,NULL),(1870640191,8270962,1,3516728,1,1,1,'B',1,0.822751,77,363421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 264}, \"maximum_statistics\": {\"great\": 378}}',18.9708,171012708,162182,NULL,'2022-04-07 02:57:59',1649300279,NULL),(1870923212,8270962,1,1793142,1,1,1,'B',1,0.833333,44,400961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 153}}',19.2326,171451417,56870,NULL,'2022-04-25 20:44:22',1650919462,NULL),(1844294582,8270962,1,755130,1,1,1,'B',1,0.846154,201,533695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 338}}',19.3569,130925818,271456,NULL,'2017-05-29 02:44:57',1496025897,NULL),(1844213869,8270962,1,206863,0,1,1,'B',1,0.868263,100,494116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 261}, \"maximum_statistics\": {\"great\": 334}}',19.4408,130750548,194999,NULL,'2017-05-19 21:32:23',1495229543,NULL),(1870678371,8270962,1,3455838,1,1,1,'S',1,0.9625,80,854587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',19.4858,171104950,102990,NULL,'2022-04-10 21:20:51',1649625651,NULL),(1848343610,8270962,1,1522239,1,1,1,'A',1,0.906593,107,629396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',19.7879,137049123,193281,NULL,'2018-04-14 19:04:00',1523732640,NULL),(1878421903,8270962,1,1783728,0,1,1,'B',1,0.893939,46,556441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 99}}',19.8296,182277621,54060,NULL,'2024-01-05 22:59:18',1704495558,NULL),(1870562958,8270962,1,3429845,1,1,1,'B',1,0.852459,99,440693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',20.0992,170965130,274553,NULL,'2022-04-04 21:00:47',1649106047,NULL),(1856350267,8270962,1,1032282,0,1,1,'B',1,0.870968,115,553906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 186}}',20.2485,149466038,140692,NULL,'2020-03-24 15:41:53',1585064513,NULL),(1844278939,8270962,1,24733,0,1,1,'B',1,0.843849,116,450127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',20.5592,130878727,180418,NULL,'2017-05-26 20:31:04',1495830664,NULL),(1841041221,8270962,1,241185,0,1,1,'B',1,0.878917,130,530634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 351}}',20.7443,125730280,207741,NULL,'2016-08-11 22:53:52',1470956032,NULL),(1841002409,8270962,1,649771,1,1,1,'A',1,0.941532,131,747642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 248}}',20.7908,125749838,437565,NULL,'2016-08-12 22:53:32',1471042412,NULL),(1842582369,8270962,1,920991,1,1,1,'A',1,0.927419,120,669410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 186}}',20.9319,128247083,172066,NULL,'2017-01-02 00:48:38',1483318118,NULL),(1844102275,8270962,1,962863,1,1,1,'B',1,0.85687,84,504709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',21.1063,130554290,300272,NULL,'2017-05-08 21:40:37',1494279637,NULL),(1840923119,8270962,1,557816,0,1,1,'B',1,0.863946,62,454868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 353}, \"maximum_statistics\": {\"great\": 441}}',21.2897,125695429,178157,NULL,'2016-08-10 03:56:30',1470801390,NULL),(1857675700,8270962,1,1590459,1,1,1,'B',1,0.883333,90,581683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 240}}',21.2998,151302220,217376,NULL,'2020-05-23 17:49:22',1590256162,NULL),(1844111495,8270962,1,395283,0,1,1,'S',1,0.981752,137,909333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',21.3844,130453133,88408,NULL,'2017-05-03 13:29:47',1493818187,NULL),(1857387687,8270962,1,1926365,1,1,1,'B',1,0.851767,82,445094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 52, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',21.4344,151069261,287648,NULL,'2020-05-15 23:15:48',1589584548,NULL),(1844002951,8270962,1,976913,1,1,1,'B',1,0.86087,58,428895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 230}}',21.4847,130524747,91835,NULL,'2017-05-07 08:22:52',1494145372,NULL),(1870445583,8270962,1,2073779,0,1,1,'B',1,0.866379,74,460728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 46, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',21.5089,170863818,186730,NULL,'2022-03-31 16:32:32',1648744352,NULL),(1870574650,8270962,1,994523,0,1,1,'X',1,1,46,783154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',21.5305,170988823,64272,NULL,'2022-04-05 23:53:47',1649202827,NULL),(1871022976,8270962,1,3478325,1,1,1,'B',1,0.852459,85,443604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 191}, \"maximum_statistics\": {\"great\": 244}}',21.8828,171451353,104300,NULL,'2022-04-25 20:39:31',1650919171,NULL),(1857288728,8270962,1,1099382,1,1,1,'B',1,0.898601,67,544080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 143}}',21.9056,150734486,82578,NULL,'2020-05-04 22:59:53',1588633193,NULL),(1878075313,8270962,1,11517,0,1,1,'B',1,0.856695,149,486409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',22.2097,181893204,276214,NULL,'2023-12-07 23:19:48',1701991188,NULL),(1870526721,8270962,1,3312239,1,1,1,'A',1,0.964789,139,831527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',22.6173,170988930,134765,NULL,'2022-04-06 00:02:03',1649203323,NULL),(1841040287,8270962,1,393207,0,1,1,'A',1,0.947368,51,696812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 152}}',22.9649,125749735,64623,NULL,'2016-08-12 22:46:27',1471041987,NULL),(1844102065,8270962,1,389317,0,1,1,'B',1,0.898917,105,519140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',23.0877,130453235,156804,NULL,'2017-05-03 13:35:58',1493818558,NULL),(1870984360,8270962,1,1056415,1,1,1,'A',1,0.923611,130,688794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 216}}',23.1893,171613261,229361,NULL,'2022-05-02 21:02:02',1651525322,NULL),(1844398991,8270962,1,1005799,1,1,1,'B',1,0.852556,148,449058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 45, \"great\": 583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',23.2597,131158675,394547,NULL,'2017-06-10 17:18:43',1497115123,NULL),(1870610359,8270962,1,1762731,0,1,1,'A',1,0.902299,71,533165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',23.2979,170965592,47252,NULL,'2022-04-04 21:32:30',1649107950,NULL),(1870901346,8270962,1,1514412,1,1,1,'C',1,0.792339,124,374874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 29, \"great\": 319}, \"maximum_statistics\": {\"great\": 496}}',23.3194,171588132,244700,NULL,'2022-05-01 18:24:18',1651429458,NULL),(1870441449,8270962,1,2060303,1,1,1,'B',1,0.882629,90,536238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 181}, \"maximum_statistics\": {\"great\": 213}}',23.3624,170863409,103382,NULL,'2022-03-31 16:08:24',1648742904,NULL),(1870634861,8270962,1,3380481,1,1,1,'B',1,0.895038,59,517137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 262}}',23.507,171012905,97403,NULL,'2022-04-07 03:11:23',1649301083,NULL),(1870548049,8270962,1,1609429,0,1,1,'B',1,0.891304,90,520594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 195}, \"maximum_statistics\": {\"great\": 230}}',23.6547,171012792,91512,NULL,'2022-04-07 03:04:29',1649300669,NULL),(1870922058,8270962,1,155912,0,1,1,'S',1,0.967626,139,756750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',23.9276,171613317,101420,NULL,'2022-05-02 21:05:58',1651525558,NULL),(1844349975,8270962,1,99023,0,1,1,'A',1,0.931718,82,628761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',23.9685,130901770,190076,NULL,'2017-05-27 21:54:22',1495922062,NULL),(2256520601,8270962,1,1954656,1,1,1,'B',1,0.860129,82,475634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 240}, \"maximum_statistics\": {\"great\": 311}}',23.9767,182579067,135900,NULL,'2024-01-28 21:50:38',1706478638,NULL),(1857684989,8270962,1,942816,1,1,1,'B',1,0.861111,53,421523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 144}}',24.162,151302135,60430,NULL,'2020-05-23 17:46:06',1590255966,NULL),(1844343802,8270962,1,50838,1,1,1,'B',1,0.851382,117,455148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 323}, \"maximum_statistics\": {\"great\": 434}}',24.221,130827503,249890,NULL,'2017-05-23 23:34:34',1495582474,NULL),(1856409540,8270962,1,691510,1,1,1,'A',1,0.914191,74,558259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 303}}',24.2695,149465802,170053,NULL,'2020-03-24 15:33:01',1585063981,NULL),(1870591592,8270962,1,2550288,1,1,1,'X',1,1,98,916168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',24.3265,171013154,118012,NULL,'2022-04-07 03:31:42',1649302302,NULL),(1870970073,8270962,1,1010879,1,1,1,'B',1,0.854497,64,456299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 189}}',24.558,171517862,86794,NULL,'2022-04-29 00:05:14',1651190714,NULL),(1870621008,8270962,1,2074490,1,1,1,'B',1,0.878553,71,513121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 325}, \"maximum_statistics\": {\"great\": 387}}',24.7038,170898759,193775,NULL,'2022-04-02 04:49:22',1648874962,NULL),(1878121085,8270962,1,825991,1,1,1,'A',1,0.924757,60,568549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 206}}',24.8713,181893238,108268,NULL,'2023-12-07 23:24:32',1701991472,NULL),(1841040997,8270962,1,137362,0,1,1,'S',1,0.978022,91,872764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 91}}',24.9562,125749763,183400,NULL,'2016-08-12 22:48:36',1471042116,NULL),(1844376031,8270962,1,1257142,1,1,1,'A',1,0.913043,54,605900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',25.1252,130901731,56020,NULL,'2017-05-27 21:51:14',1495921874,NULL),(1844281935,8270962,1,818682,0,1,1,'B',1,0.891803,98,540428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',25.2773,130901716,145972,NULL,'2017-05-27 21:49:56',1495921796,NULL),(1870579177,8270962,1,2533709,1,1,1,'B',1,0.869963,98,508245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 228}, \"maximum_statistics\": {\"great\": 273}}',25.3196,171013141,140610,NULL,'2022-04-07 03:30:18',1649302218,NULL),(1844374146,8270962,1,1245460,0,1,1,'B',1,0.891026,182,623731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',25.3575,130902067,168200,NULL,'2017-05-27 22:17:23',1495923443,NULL),(1870572075,8270962,1,1405337,1,1,1,'A',1,0.95283,107,667297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 159}}',25.6501,170898809,143295,NULL,'2022-04-02 04:52:17',1648875137,NULL),(1840805906,8270962,1,468990,0,1,1,'A',1,0.929054,133,657486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 148}}',25.9942,125612422,95618,NULL,'2016-08-05 23:55:54',1470441354,NULL),(1843814108,8270962,1,921495,1,1,1,'A',1,0.929577,150,667679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 284}}',26.017,130141351,348759,NULL,'2017-04-16 09:03:12',1492333392,NULL),(1871236947,8270962,1,1043348,1,1,1,'B',1,0.846405,51,424766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 153}}',26.1821,171824988,58950,NULL,'2022-05-12 02:32:16',1652322736,NULL),(1844283405,8270962,1,818683,0,1,1,'A',1,0.968208,82,734341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',26.2338,130901676,88281,NULL,'2017-05-27 21:47:11',1495921631,NULL),(1844100634,8270962,1,387425,1,1,1,'S',1,0.974747,198,739196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 198}}',26.2924,130453168,160392,NULL,'2017-05-03 13:32:13',1493818333,NULL),(1870049959,8270962,1,195809,0,1,1,'A',1,0.904908,116,595386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 275}, \"maximum_statistics\": {\"great\": 326}}',26.3161,170291641,325972,NULL,'2022-03-07 00:27:15',1646612835,NULL),(1870574649,8270962,1,217254,0,1,1,'B',1,0.836364,53,398850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 44, \"great\": 340}, \"maximum_statistics\": {\"great\": 440}}',26.4488,170965660,139162,NULL,'2022-04-04 21:37:02',1649108222,NULL),(1844103454,8270962,1,54874,0,1,1,'A',1,0.954248,145,741508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',26.5434,130477491,192386,NULL,'2017-05-04 21:50:07',1493934607,NULL),(1870555882,8270962,1,1349922,1,1,1,'S',1,0.986726,113,827672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',26.8463,170988774,165374,NULL,'2022-04-05 23:49:45',1649202585,NULL),(1841024719,8270962,1,132873,1,1,1,'A',1,0.954545,153,784811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 242}}',26.8936,125749925,213948,NULL,'2016-08-12 23:02:40',1471042960,NULL),(1842446849,8270962,1,1116976,1,1,1,'A',1,0.95339,156,843550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 236}}',26.9154,127923648,311050,NULL,'2016-12-14 22:20:24',1481754024,NULL),(1870612259,8270962,1,3471626,1,1,1,'S',1,0.985611,139,932370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',26.9946,170988902,111952,NULL,'2022-04-05 23:59:36',1649203176,NULL),(1870550424,8270962,1,1617643,0,1,1,'A',1,0.927007,58,587674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',27.1694,170898925,67735,NULL,'2022-04-02 04:58:28',1648875508,NULL),(1844349208,8270962,1,1205383,1,1,1,'A',1,0.944444,162,788638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 162}}',27.4976,130925787,214098,NULL,'2017-05-29 02:42:28',1496025748,NULL),(1870607451,8270962,1,3264085,1,1,1,'A',1,0.905039,129,595798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 258}}',27.907,171012771,144986,NULL,'2022-04-07 03:03:06',1649300586,NULL),(1870539232,8270962,1,892807,1,1,1,'B',1,0.857741,67,459568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 184}, \"maximum_statistics\": {\"great\": 239}}',28.0392,170964740,98840,NULL,'2022-04-04 20:35:54',1649104554,NULL),(1846929741,8270962,1,1112524,0,1,1,'B',1,0.894118,163,568949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',28.1171,134858158,298498,NULL,'2017-12-25 15:13:20',1514214800,NULL),(1844045997,8270962,1,1094112,0,1,1,'A',1,0.951149,83,667854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',28.1957,130521013,149576,NULL,'2017-05-07 03:40:15',1494128415,NULL),(1870961010,8270962,1,1396424,1,1,1,'A',1,0.981013,103,769400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',28.2288,171613347,134087,NULL,'2022-05-02 21:07:45',1651525665,NULL),(1842384277,8270962,1,1083903,1,1,1,'A',1,0.933871,298,685317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 310}}',28.3233,127923594,271114,NULL,'2016-12-14 22:16:01',1481753761,NULL),(1870679141,8270962,1,3457022,1,1,1,'A',1,0.905634,166,646750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 355}}',28.4039,171105017,280538,NULL,'2022-04-10 21:25:21',1649625921,NULL),(1870955776,8270962,1,1973474,1,1,1,'B',1,0.839623,166,488082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 318}}',28.6266,171613116,211390,NULL,'2022-05-02 20:53:23',1651524803,NULL),(1844580012,8270962,1,1164264,0,1,1,'A',1,0.942373,189,727123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 295}}',28.7197,131200996,196825,NULL,'2017-06-12 23:15:57',1497309357,NULL),(1870526765,8270962,1,1555810,1,1,1,'S',1,0.981132,106,809207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',29.1545,170988850,143176,NULL,'2022-04-05 23:56:44',1649203004,NULL),(1870679098,8270962,1,3456903,1,1,1,'B',1,0.863777,112,475866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 259}, \"maximum_statistics\": {\"great\": 323}}',29.3141,171104977,136600,NULL,'2022-04-10 21:22:27',1649625747,NULL),(1844145484,8270962,1,322722,0,1,1,'S',1,0.973214,224,817401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',29.4548,130655478,318574,NULL,'2017-05-14 07:36:44',1494747404,NULL),(1870972873,8270962,1,1021401,1,1,1,'A',1,0.94012,93,682139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 167}}',29.5646,171613504,155237,NULL,'2022-05-02 21:18:18',1651526298,NULL),(1870607308,8270962,1,1871007,0,1,1,'A',1,0.913793,80,595606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 145}}',30.0186,170898529,67666,NULL,'2022-04-02 04:36:27',1648874187,NULL),(1870940885,8270962,1,1324188,1,1,1,'S',1,0.996667,150,845530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 150}}',30.2087,171613069,161018,NULL,'2022-05-02 20:50:13',1651524613,NULL),(1870916999,8270962,1,3384737,1,1,1,'B',1,0.879202,92,509629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 393}, \"maximum_statistics\": {\"great\": 476}}',30.2147,171517801,231192,NULL,'2022-04-29 00:01:31',1651190491,NULL),(1843803860,8270962,1,536977,0,1,1,'A',1,0.954955,131,613324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 222}}',30.261,130141097,126462,NULL,'2017-04-16 08:48:10',1492332490,NULL),(1870533808,8270962,1,1262335,0,1,1,'A',1,0.910526,179,612042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',30.2843,170965160,191448,NULL,'2022-04-04 21:02:28',1649106148,NULL),(1844017679,8270962,1,987642,0,1,1,'A',1,0.938559,164,685830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 427}, \"maximum_statistics\": {\"great\": 472}}',30.384,130442405,321667,NULL,'2017-05-02 21:04:42',1493759082,NULL),(1857380508,8270962,1,2333050,1,1,1,'S',1,0.991848,184,922475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',30.4741,151068996,186836,NULL,'2020-05-15 23:02:10',1589583730,NULL),(1843998492,8270962,1,973735,1,1,1,'A',1,0.903727,219,640151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 322}}',30.5196,130453457,278522,NULL,'2017-05-03 13:48:06',1493819286,NULL),(1878327657,8270962,1,2062362,1,1,1,'A',1,0.925926,198,671355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',30.6159,182277674,245208,NULL,'2024-01-05 23:04:49',1704495889,NULL),(1840929825,8270962,1,397536,0,1,1,'A',1,0.907071,127,566291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 422}, \"maximum_statistics\": {\"great\": 495}}',30.7205,125730234,276140,NULL,'2016-08-11 22:49:46',1470955786,NULL),(1876552414,8270962,1,4107742,1,1,1,'B',1,0.886515,131,524543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 60, \"great\": 639}, \"maximum_statistics\": {\"great\": 749}}',31.1914,179878594,358872,NULL,'2023-07-17 08:19:04',1689581944,NULL),(1857321547,8270962,1,719283,1,1,1,'A',1,0.923077,65,617083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 169}}',31.2059,151069463,108064,NULL,'2020-05-15 23:26:22',1589585182,NULL),(1870956060,8270962,1,2827164,1,1,1,'A',1,0.908832,108,549684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 309}, \"maximum_statistics\": {\"great\": 351}}',31.4243,171517900,183900,NULL,'2022-04-29 00:08:13',1651190893,NULL),(1857342365,8270962,1,2075364,1,1,1,'A',1,0.95,147,760059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',31.7969,151069326,176474,NULL,'2020-05-15 23:18:38',1589584718,NULL),(1857605376,8270962,1,1008504,1,1,1,'B',1,0.876,152,555665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 250}}',32.6241,151302264,151200,NULL,'2020-05-23 17:50:59',1590256259,NULL),(1870922614,8270962,1,459605,1,1,1,'S',1,0.986726,113,858791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',32.7273,171613283,165052,NULL,'2022-05-02 21:03:53',1651525433,NULL),(2268798119,8270962,1,3574044,1,1,1,'A',1,0.910628,61,589950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 207}}',32.9678,182615644,115668,NULL,'2024-01-31 21:29:27',1706736567,NULL),(1870973201,8270962,1,1022040,1,1,1,'B',1,0.888646,140,582845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 229}}',33.1865,171451368,178246,NULL,'2022-04-25 20:40:58',1650919258,NULL),(3129054895,8270962,1,4620149,1,1,1,'A',1,0.922965,192,680866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',33.2754,184583630,300692,NULL,'2024-07-09 01:18:22',1720487902,NULL),(1870760398,8270962,1,328812,1,1,1,'X',1,1,118,844231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',33.7503,171143248,129880,NULL,'2022-04-12 16:16:50',1649780210,NULL),(1840801960,8270962,1,468989,0,1,1,'A',1,0.950237,194,730969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',33.8624,125589341,176316,NULL,'2016-08-04 20:17:15',1470341835,NULL),(1870699221,8270962,1,1354586,1,1,1,'A',1,0.954787,136,755109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 188}}',33.9011,171143461,199201,NULL,'2022-04-12 16:27:39',1649780859,NULL),(1870577989,8270962,1,1006382,1,1,1,'B',1,0.896024,121,567454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 271}, \"maximum_statistics\": {\"great\": 327}}',34.2288,170967584,212116,NULL,'2022-04-05 00:19:42',1649117982,NULL),(1870982929,8270962,1,2223258,1,1,1,'S',1,0.954198,131,750657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',34.4084,171613366,102170,NULL,'2022-05-02 21:09:30',1651525770,NULL),(1870588890,8270962,1,3033804,1,1,1,'A',1,0.900735,81,554041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 272}}',34.4569,171013007,121470,NULL,'2022-04-07 03:19:45',1649301585,NULL),(1870570636,8270962,1,207662,1,1,1,'S',1,0.997664,214,877045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',34.4661,170898709,260365,NULL,'2022-04-02 04:46:21',1648874781,NULL),(1870913276,8270962,1,822095,1,1,1,'A',1,0.982249,156,830808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 338}}',34.4927,171613178,334286,NULL,'2022-05-02 20:57:06',1651525026,NULL),(1870626927,8270962,1,786333,1,1,1,'X',1,1,129,913530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',34.7001,170988836,120924,NULL,'2022-04-05 23:55:05',1649202905,NULL),(1870747954,8270962,1,1101219,1,1,1,'A',1,0.912781,163,575884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 505}, \"maximum_statistics\": {\"great\": 579}}',34.8689,171128394,328934,NULL,'2022-04-11 23:06:41',1649718401,NULL),(1870690413,8270962,1,1319659,1,1,1,'S',1,0.987395,119,914210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',35.1592,171143335,103315,NULL,'2022-04-12 16:20:49',1649780449,NULL),(1870549557,8270962,1,926263,1,1,1,'A',1,0.93883,72,624537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 188}}',35.3528,170964771,83806,NULL,'2022-04-04 20:37:38',1649104658,NULL),(1870572118,8270962,1,3437609,1,1,1,'A',1,0.990775,135,854791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',35.9537,170898331,275101,NULL,'2022-04-02 04:23:46',1648873426,NULL),(1857339456,8270962,1,2071253,1,1,1,'A',1,0.913793,261,635539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 665, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 783}}',36.0206,151069179,553459,NULL,'2020-05-15 23:11:09',1589584269,NULL),(1870747675,8270962,1,717938,1,1,1,'S',1,0.985207,169,862164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',36.0687,171143372,195984,NULL,'2022-04-12 16:22:43',1649780563,NULL),(1870615406,8270962,1,2060308,0,1,1,'A',1,0.924658,107,608456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 219}}',36.3345,170967630,102131,NULL,'2022-04-05 00:23:00',1649118180,NULL),(1840994786,8270962,1,783398,0,1,1,'S',1,0.987179,156,808591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',36.3682,125749898,146170,NULL,'2016-08-12 22:59:35',1471042775,NULL),(1870534419,8270962,1,2449790,1,1,1,'A',1,0.963415,99,703920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 164}}',36.4426,171013171,90144,NULL,'2022-04-07 03:33:16',1649302396,NULL),(1870528467,8270962,1,1253820,1,1,1,'A',1,0.962857,153,771840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 175}}',36.5637,170964713,167390,NULL,'2022-04-04 20:34:36',1649104476,NULL),(1870543078,8270962,1,905231,1,1,1,'S',1,0.988281,128,874318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',36.5802,170988871,78354,NULL,'2022-04-05 23:57:56',1649203076,NULL),(1870926661,8270962,1,1270407,1,1,1,'A',1,0.938503,103,636893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 187}}',36.6115,171451504,94306,NULL,'2022-04-25 20:50:54',1650919854,NULL),(1870695716,8270962,1,3478927,1,1,1,'A',1,0.960227,158,768904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 176}}',36.7893,171104930,139106,NULL,'2022-04-10 21:19:31',1649625571,NULL),(1870571867,8270962,1,2518846,0,1,1,'A',1,0.932692,131,687935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 156}}',37.0261,171012848,92350,NULL,'2022-04-07 03:07:45',1649300865,NULL),(1870692286,8270962,1,1594554,1,1,1,'B',1,0.889734,152,546968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 263}}',37.2437,171128337,167000,NULL,'2022-04-11 23:03:04',1649718184,NULL),(1870964679,8270962,1,2170029,0,1,1,'B',1,0.859244,227,545565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 352}, \"maximum_statistics\": {\"great\": 476}}',37.5102,171517709,337106,NULL,'2022-04-28 23:54:23',1651190063,NULL),(1878425041,8270962,1,4290663,1,1,1,'A',1,0.969231,127,780144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 130}}',37.5487,182277653,102502,NULL,'2024-01-05 23:02:26',1704495746,NULL),(1870603778,8270962,1,1084459,0,1,1,'A',1,0.913628,80,584267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',37.9476,170967547,350185,NULL,'2022-04-05 00:16:16',1649117776,NULL),(1857469808,8270962,1,117425,0,1,1,'A',1,0.974249,122,800771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 233}}',37.9583,151099330,300777,NULL,'2020-05-16 21:25:48',1589664348,NULL),(1870627226,8270962,1,787430,1,1,1,'B',1,0.871486,188,552897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',38.0182,170967620,204516,NULL,'2022-04-05 00:21:53',1649118113,NULL),(1870718910,8270962,1,1818777,0,1,1,'A',1,0.945848,131,681657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 277}}',38.0822,171128650,191628,NULL,'2022-04-11 23:25:38',1649719538,NULL),(1857306674,8270962,1,218372,1,1,1,'A',1,0.940351,206,676782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 518}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',38.1831,150734438,456834,NULL,'2020-05-04 22:57:02',1588633022,NULL),(1870931576,8270962,1,2102291,1,1,1,'S',1,0.983871,93,841214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',38.3926,171613042,73406,NULL,'2022-05-02 20:48:33',1651524513,NULL),(1870626483,8270962,1,1182214,1,1,1,'A',1,0.909574,124,598441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 188}}',38.6278,170967687,113878,NULL,'2022-04-05 00:26:49',1649118409,NULL),(1870664806,8270962,1,1236756,0,1,1,'A',1,0.927027,97,655826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 185}}',38.9196,171104893,121070,NULL,'2022-04-10 21:16:51',1649625411,NULL),(1870531984,8270962,1,155915,0,1,1,'A',1,0.966063,209,811258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',39.2387,170967567,186638,NULL,'2022-04-05 00:17:57',1649117877,NULL),(1870735378,8270962,1,676020,1,1,1,'S',1,0.983333,180,892236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 180}}',39.3488,171143396,162356,NULL,'2022-04-12 16:24:20',1649780660,NULL),(1857424463,8270962,1,2280844,1,1,1,'A',1,0.940994,152,688830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 322}}',39.3498,151069055,244010,NULL,'2020-05-15 23:05:04',1589583904,NULL),(2256520439,8270962,1,3173104,1,1,1,'A',1,0.960843,84,711475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 166}}',39.5004,182579050,85441,NULL,'2024-01-28 21:49:01',1706478541,NULL),(1878124039,8270962,1,4331828,1,1,1,'A',1,0.932056,164,655211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',39.5403,181893258,185740,NULL,'2023-12-07 23:26:46',1701991606,NULL),(1842583144,8270962,1,1006773,1,1,1,'A',1,0.952381,447,734754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 504}}',39.5471,128246037,520923,NULL,'2017-01-01 23:06:17',1483311977,NULL),(1871177697,8270962,1,1257239,1,1,1,'X',1,1,144,853040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',39.5658,171825012,93480,NULL,'2022-05-12 02:33:22',1652322802,NULL),(1870578581,8270962,1,2024693,1,1,1,'A',1,0.954936,129,743011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',39.6458,170966161,164858,NULL,'2022-04-04 22:14:17',1649110457,NULL),(1870567474,8270962,1,1390581,0,1,1,'A',1,0.977273,133,781188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 176}}',39.9802,170965232,113844,NULL,'2022-04-04 21:06:24',1649106384,NULL),(2268810115,8270962,1,2362762,1,1,1,'A',1,0.93401,223,695691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 362}, \"maximum_statistics\": {\"great\": 394}}',40.1043,182615672,290544,NULL,'2024-01-31 21:32:26',1706736746,NULL),(1840991649,8270962,1,218814,1,1,1,'A',1,0.948454,336,755498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 388}}',40.3112,125751289,392665,NULL,'2016-08-13 01:11:17',1471050677,NULL),(1870928669,8270962,1,38696,1,1,1,'A',1,0.948276,103,651272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 14}}',40.442,171613584,331126,NULL,'2022-05-02 21:23:27',1651526607,NULL),(1871014994,8270962,1,779200,1,1,1,'S',1,0.953846,130,814029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 130}}',40.4835,171613478,103180,NULL,'2022-05-02 21:16:25',1651526185,NULL),(1857406374,8270962,1,861314,1,1,1,'A',1,0.951786,166,722114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 280}}',40.79,151069518,220571,NULL,'2020-05-15 23:28:39',1589585319,NULL),(1870562360,8270962,1,2982826,1,1,1,'A',1,0.925061,99,600600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 360}, \"maximum_statistics\": {\"great\": 407}}',40.8736,171012748,294714,NULL,'2022-04-07 03:01:27',1649300487,NULL),(1870604167,8270962,1,2044361,0,1,1,'A',1,0.969697,161,748566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 264}}',40.9176,171013027,192328,NULL,'2022-04-07 03:21:31',1649301691,NULL),(1870582553,8270962,1,2536747,1,1,1,'S',1,0.985714,175,866343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 175}}',40.9523,171013121,157504,NULL,'2022-04-07 03:28:42',1649302122,NULL),(1870560599,8270962,1,525451,1,1,1,'A',1,0.963918,80,809071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 97}}',40.96,171013199,61260,NULL,'2022-04-07 03:34:32',1649302472,NULL),(1870538223,8270962,1,892468,1,1,1,'A',1,0.975671,335,815966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596}}',41.0791,170898467,541687,NULL,'2022-04-02 04:32:04',1648873924,NULL),(1856344236,8270962,1,151568,1,1,1,'A',1,0.962766,142,715439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',41.124,149465916,315590,NULL,'2020-03-24 15:37:24',1585064244,NULL),(1870050983,8270962,1,2073781,1,1,1,'A',1,0.986014,277,870346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',41.415,170291467,263654,NULL,'2022-03-07 00:12:15',1646611935,NULL),(1857399527,8270962,1,171127,0,1,1,'A',1,0.982833,146,779206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 233}}',41.7187,151069432,199266,NULL,'2020-05-15 23:24:05',1589585045,NULL),(1870982814,8270962,1,2223257,1,1,1,'A',1,0.942935,150,742824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 184}}',41.7248,171451529,139142,NULL,'2022-04-25 20:52:10',1650919930,NULL),(1857380645,8270962,1,545933,1,1,1,'A',1,0.912331,161,632125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 445}, \"maximum_statistics\": {\"great\": 519}}',41.9694,151069374,325910,NULL,'2020-05-15 23:21:36',1589584896,NULL),(1870960629,8270962,1,2387778,1,1,1,'S',1,0.965574,305,804878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 284}, \"maximum_statistics\": {\"great\": 305}}',41.9704,171613024,262972,NULL,'2022-05-02 20:47:44',1651524464,NULL),(1870664341,8270962,1,1937471,1,1,1,'S',1,0.990566,106,957101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',42.0787,171143280,101308,NULL,'2022-04-12 16:18:12',1649780292,NULL),(1875154973,8270962,1,3884456,1,1,1,'X',1,1,291,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291}, \"maximum_statistics\": {\"great\": 291}}',42.1462,177732277,249244,NULL,'2023-03-07 22:43:01',1678228981,NULL),(1870542865,8270962,1,1594969,1,1,1,'A',1,0.947115,109,633528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 208}}',42.3938,171012880,107618,NULL,'2022-04-07 03:09:32',1649300972,NULL),(1870655826,8270962,1,1210896,1,1,1,'A',1,0.945312,150,751190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 192}}',42.9507,171194671,155164,NULL,'2022-04-15 00:40:03',1649983203,NULL),(1870547331,8270962,1,2693254,1,1,1,'A',1,0.953846,110,697656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 325}}',43.0006,170898503,228768,NULL,'2022-04-02 04:35:05',1648874105,NULL),(1870962955,8270962,1,218902,1,1,1,'A',1,0.916456,288,673986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 344}, \"maximum_statistics\": {\"great\": 395}}',43.3167,171517650,357756,NULL,'2022-04-28 23:50:36',1651189836,NULL),(1871268377,8270962,1,779513,1,1,1,'S',1,0.989899,99,866684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',43.4008,171824975,63492,NULL,'2022-05-12 02:31:29',1652322689,NULL),(1870991863,8270962,1,705654,1,1,1,'A',1,0.956853,73,690740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 197}}',43.4051,171613525,120886,NULL,'2022-05-02 21:19:55',1651526395,NULL),(1878131011,8270962,1,3936874,1,1,1,'A',1,0.932886,134,637549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 542}, \"maximum_statistics\": {\"great\": 596}}',43.6459,181934216,326451,NULL,'2023-12-10 21:28:32',1702243712,NULL),(1870902154,8270962,1,2983683,1,1,1,'A',1,0.936364,64,654465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',43.6493,171517912,71640,NULL,'2022-04-29 00:09:04',1651190944,NULL),(1870751616,8270962,1,731679,0,1,1,'A',1,0.939967,165,659501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 554}, \"maximum_statistics\": {\"great\": 608}}',43.8122,171128518,404075,NULL,'2022-04-11 23:16:03',1649718963,NULL),(1870567572,8270962,1,3431867,1,1,1,'A',1,0.94938,116,697670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 445}, \"maximum_statistics\": {\"great\": 484}}',43.9012,171012963,267255,NULL,'2022-04-07 03:16:39',1649301399,NULL),(1870990451,8270962,1,1082600,1,1,1,'A',1,0.944915,171,689902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 436}, \"maximum_statistics\": {\"great\": 472}}',44.1752,171517961,331124,NULL,'2022-04-29 00:12:45',1651191165,NULL),(1870643899,8270962,1,783400,0,1,1,'A',1,0.959574,178,779185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 235}}',44.6648,171128584,198729,NULL,'2022-04-11 23:20:48',1649719248,NULL),(1870703583,8270962,1,204955,0,1,1,'S',1,0.96789,109,828092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',44.8009,171143430,67614,NULL,'2022-04-12 16:25:38',1649780738,NULL),(1870543250,8270962,1,2688832,1,1,1,'A',1,0.924051,117,617342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 353}, \"maximum_statistics\": {\"great\": 395}}',44.9052,170898861,295254,NULL,'2022-04-02 04:54:54',1648875294,NULL),(1870588967,8270962,1,3033807,1,1,1,'S',1,0.993088,217,936309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 217}}',45.0399,171012990,176670,NULL,'2022-04-07 03:18:06',1649301486,NULL),(1870620366,8270962,1,765568,1,1,1,'A',1,0.966843,300,798442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 354}, \"maximum_statistics\": {\"great\": 377}}',45.2448,170898898,308604,NULL,'2022-04-02 04:57:09',1648875429,NULL),(2256520900,8270962,1,3528770,1,1,1,'A',1,0.94765,215,693868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',45.6087,182579096,330106,NULL,'2024-01-28 21:54:06',1706478846,NULL),(1871270523,8270962,1,3380125,1,1,1,'A',1,0.975564,227,856262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 266}}',45.635,171967219,206920,NULL,'2022-05-17 22:27:30',1652826450,NULL),(1870955859,8270962,1,1973534,1,1,1,'S',1,0.986175,217,862127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 217}}',45.7147,171613003,219800,NULL,'2022-05-02 20:46:05',1651524365,NULL),(1871209702,8270962,1,1383553,1,1,1,'A',1,0.97644,144,774786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 191}}',45.7521,171824963,206998,NULL,'2022-05-12 02:30:32',1652322632,NULL),(1870566692,8270962,1,1655999,0,1,1,'A',1,0.979839,217,815652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 248}}',45.7599,170899007,217800,NULL,'2022-04-02 05:04:22',1648875862,NULL),(1870639004,8270962,1,3500335,1,1,1,'A',1,0.955556,113,717087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 315}}',46.0954,170965465,199104,NULL,'2022-04-04 21:22:49',1649107369,NULL),(1871210011,8270962,1,217252,0,1,1,'A',1,0.982072,175,813664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',46.201,171967141,238644,NULL,'2022-05-17 22:20:00',1652826000,NULL),(1878095514,8270962,1,219265,1,1,1,'A',1,0.964706,258,787329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 340}}',47.5981,181893221,289216,NULL,'2023-12-07 23:22:29',1701991349,NULL),(2256519254,8270962,1,1819779,1,1,1,'S',1,0.980519,154,903440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 154}}',47.7612,182578891,147590,NULL,'2024-01-28 21:36:00',1706477760,NULL),(1870993530,8270962,1,1727115,1,1,1,'B',1,0.882629,325,621144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 426}}',48.2565,171451394,369480,NULL,'2022-04-25 20:43:19',1650919399,NULL),(1878230926,8270962,1,3595647,1,1,1,'A',1,0.964286,112,726364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 266}}',48.3723,182200178,178356,NULL,'2023-12-30 22:58:01',1703977081,NULL),(1870921913,8270962,1,1579635,1,1,1,'A',1,0.949057,108,695927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 265}}',48.6008,171588250,172684,NULL,'2022-05-01 18:29:45',1651429785,NULL),(1870595445,8270962,1,2793635,1,1,1,'A',1,0.944984,109,685372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 281}, \"maximum_statistics\": {\"great\": 309}}',49.4964,170898639,181833,NULL,'2022-04-02 04:42:41',1648874561,NULL),(1870643438,8270962,1,1173116,1,1,1,'S',1,0.98913,138,827891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',49.6526,171128556,103114,NULL,'2022-04-11 23:18:47',1649719127,NULL),(1873568920,8270962,1,3307356,1,1,1,'A',1,0.976119,304,866205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 335}}',49.7651,175299095,274492,NULL,'2022-10-25 19:14:30',1666725270,NULL),(1857694757,8270962,1,223407,0,1,1,'A',1,0.95269,318,720124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 496}, \"maximum_statistics\": {\"great\": 539}}',50.1132,151302102,445821,NULL,'2020-05-23 17:45:12',1590255912,NULL),(1878163795,8270962,1,2098533,1,1,1,'A',1,0.953795,181,697486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 303}}',50.9278,181934229,190008,NULL,'2023-12-10 21:30:20',1702243820,NULL),(1870652015,8270962,1,804942,1,1,1,'X',1,1,175,954152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',51.1315,171143545,140353,NULL,'2022-04-12 16:32:04',1649781124,NULL),(2256519531,8270962,1,1906398,1,1,1,'A',1,0.977193,277,863939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',51.2708,182578922,296181,NULL,'2024-01-28 21:39:08',1706477948,NULL),(2895790430,8270962,1,4240262,1,1,1,'A',1,0.956452,150,738298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 310}}',51.6824,184063526,205522,NULL,'2024-05-26 20:42:35',1716756155,NULL),(1870725253,8270962,1,3384735,1,1,1,'A',1,0.975291,219,826528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 344}}',51.7211,171237518,325984,NULL,'2022-04-16 17:40:06',1650130806,NULL),(1870719916,8270962,1,3500294,1,1,1,'A',1,0.943737,216,736797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 421}, \"maximum_statistics\": {\"great\": 471}}',52.0656,171128452,390375,NULL,'2022-04-11 23:10:38',1649718638,NULL),(1870678773,8270962,1,3456756,1,1,1,'S',1,0.991903,247,926006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 247}}',52.3521,171104834,203668,NULL,'2022-04-10 21:13:30',1649625210,NULL),(1870767819,8270962,1,3421502,1,1,1,'A',1,0.942438,167,702232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 406}, \"maximum_statistics\": {\"great\": 443}}',52.7232,171105211,309804,NULL,'2022-04-10 21:36:11',1649626571,NULL),(1871195528,8270962,1,1984799,1,1,1,'S',1,0.984,250,871854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 250}}',53.2554,171967167,239544,NULL,'2022-05-17 22:21:53',1652826113,NULL),(1872308467,8270962,1,1946509,1,1,1,'S',1,0.980769,286,814481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 275}, \"maximum_statistics\": {\"great\": 286}}',53.3314,173560640,284792,NULL,'2022-07-26 19:01:55',1658862115,NULL),(1871276511,8270962,1,2983685,1,1,1,'S',1,0.989583,96,825508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',53.3359,171967103,73877,NULL,'2022-05-17 22:17:06',1652825826,NULL),(1871266526,8270962,1,128323,0,1,1,'A',1,0.987671,268,828227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 365}}',53.6245,171967057,415105,NULL,'2022-05-17 22:14:38',1652825678,NULL),(1870952964,8270962,1,196125,1,1,1,'A',1,0.950502,242,701472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 637}, \"maximum_statistics\": {\"great\": 697}}',54.5491,171451478,573136,NULL,'2022-04-25 20:49:29',1650919769,NULL),(1870973796,8270962,1,1023825,1,1,1,'A',1,0.975952,300,766473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 478}, \"maximum_statistics\": {\"great\": 499}}',55.0395,171613424,413016,NULL,'2022-05-02 21:13:06',1651525986,NULL),(1871130555,8270962,1,833431,1,1,1,'A',1,0.97546,163,780934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 326}}',55.6416,171636142,245337,NULL,'2022-05-03 22:47:54',1651618074,NULL),(1871183075,8270962,1,3045250,1,1,1,'S',1,0.998339,301,874986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 301}}',57.1004,171967199,282826,NULL,'2022-05-17 22:24:49',1652826289,NULL),(1871253900,8270962,1,735762,1,1,1,'S',1,0.998168,546,874968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 544}, \"maximum_statistics\": {\"great\": 546}}',57.7382,171825059,471348,NULL,'2022-05-12 02:36:51',1652323011,NULL),(2256519816,8270962,1,4119329,1,1,1,'A',1,0.980556,255,833725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 360}}',57.7939,182578963,286788,NULL,'2024-01-28 21:42:27',1706478147,NULL),(1870525657,8270962,1,1242071,1,1,1,'S',1,0.992105,190,905723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 190}}',57.8382,170964815,175990,NULL,'2022-04-04 20:40:32',1649104832,NULL),(1873507588,8270962,1,2116375,1,1,1,'S',1,0.994297,263,849600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 263}}',58.4099,175299141,243440,NULL,'2022-10-25 19:18:12',1666725492,NULL),(1870690071,8270962,1,2090848,0,1,1,'S',1,0.986957,230,871218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 230}}',58.5071,171128627,200100,NULL,'2022-04-11 23:23:42',1649719422,NULL),(1871002083,8270962,1,3173504,1,1,1,'A',1,0.978462,511,840288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 650}}',59.1747,171451606,567510,NULL,'2022-04-25 20:58:05',1650920285,NULL),(1870657407,8270962,1,813888,1,1,1,'S',1,0.976096,251,806669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 239}, \"maximum_statistics\": {\"great\": 251}}',60.4222,171104785,229032,NULL,'2022-04-10 21:10:13',1649625013,NULL),(2268790857,8270962,1,646654,1,1,1,'A',1,0.953911,384,733528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 662}, \"maximum_statistics\": {\"great\": 716}}',61.7218,182615631,612417,NULL,'2024-01-31 21:27:39',1706736459,NULL),(1870937238,8270962,1,2118442,1,1,1,'S',1,0.954327,416,828965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 378}, \"maximum_statistics\": {\"great\": 416}}',62.0432,171451315,446840,NULL,'2022-04-25 20:36:45',1650919005,NULL),(1870663672,8270962,1,3442212,1,1,1,'A',1,0.976945,585,818873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 666}, \"maximum_statistics\": {\"great\": 694}}',62.5767,171105082,644685,NULL,'2022-04-10 21:29:06',1649626146,NULL),(1870671406,8270962,1,835871,1,1,1,'A',1,0.984177,192,808289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 316}}',64.1629,171104767,312497,NULL,'2022-04-10 21:08:30',1649624910,NULL),(1871224561,8270962,1,1007729,1,1,1,'A',1,0.976744,426,852311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 576}, \"maximum_statistics\": {\"great\": 602}}',65.3517,171967266,491147,NULL,'2022-05-17 22:31:27',1652826687,NULL),(1871135700,8270962,1,848511,0,1,1,'A',1,0.970919,240,756073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 508}, \"maximum_statistics\": {\"great\": 533}}',66.9448,171636120,528644,NULL,'2022-05-03 22:45:39',1651617939,NULL),(1878306033,8270962,1,3884454,1,1,1,'A',1,0.98599,286,869743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 559}, \"maximum_statistics\": {\"great\": 571}}',68.9143,182200158,507060,NULL,'2023-12-30 22:56:00',1703976960,NULL),(1870651389,8270962,1,803417,1,1,1,'S',1,0.985597,243,855471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 243}}',70.2285,171194716,255502,NULL,'2022-04-15 00:42:20',1649983340,NULL),(1870930170,8270962,1,881354,1,1,1,'A',1,0.950651,266,738344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 845}, \"maximum_statistics\": {\"great\": 922}}',70.4486,171517765,826846,NULL,'2022-04-28 23:58:37',1651190317,NULL),(1870954603,8270962,1,3079203,1,1,1,'A',1,0.971816,182,759115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 458}, \"maximum_statistics\": {\"great\": 479}}',71.2701,171517848,343968,NULL,'2022-04-29 00:04:04',1651190644,NULL),(1872425044,8270962,1,133548,1,1,1,'A',1,0.965602,381,824536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 407}}',72.4619,173560602,425172,NULL,'2022-07-26 18:59:44',1658861984,NULL),(1870934639,8270962,1,1593847,1,1,1,'A',1,0.943103,158,686349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 290}}',74.1215,171517678,224800,NULL,'2022-04-28 23:52:21',1651189941,NULL),(1870944855,8270962,1,1831845,1,1,1,'S',1,0.994048,336,934232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 336}}',80.1509,171518014,366758,NULL,'2022-04-29 00:17:23',1651191443,NULL),(1877290848,8274475,1,440546,1,1,1,'A',1,0.966837,99,779890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 196}}',NULL,180668373,126710,NULL,'2023-09-07 13:23:43',1694093023,NULL),(1877238827,8274475,1,711398,1,1,1,'A',1,0.972671,561,852342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 805}}',NULL,180811017,817936,NULL,'2023-09-16 18:22:18',1694888538,NULL),(1868788147,8274475,1,1980432,1,1,1,'B',1,0.835964,200,490679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 37, \"great\": 633}, \"maximum_statistics\": {\"great\": 887}}',NULL,168226100,664300,NULL,'2021-12-14 09:18:29',1639473509,NULL),(1853992013,8274475,1,315,0,1,1,'D',1,0.491228,8,61284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 36}, \"maximum_statistics\": {\"great\": 114}}',0.317735,145818447,16800,NULL,'2019-08-12 23:36:12',1565652972,NULL),(1862663108,8274475,1,196695,0,1,1,'C',1,0.784091,16,483294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 44}}',3.57271,158988823,131726,NULL,'2021-02-20 17:38:32',1613842712,NULL),(1877359555,8274475,1,4261878,1,1,1,'C',1,0.733051,26,295823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',4.84357,181003909,58012,NULL,'2023-09-30 12:35:31',1696077331,NULL),(1877486133,8274475,1,1939223,0,1,1,'C',1,0.760784,34,289117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',10.9228,181150896,73420,NULL,'2023-10-11 14:19:46',1697033986,NULL),(1853991458,8274475,1,1706045,1,1,1,'B',1,0.813975,83,386131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 44, \"great\": 390}, \"maximum_statistics\": {\"great\": 551}}',12.8989,145818406,270196,NULL,'2019-08-12 23:32:16',1565652736,NULL),(1854064796,8274475,1,1962161,1,1,1,'C',1,0.788462,44,330679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 182}}',13.5839,145818484,58330,NULL,'2019-08-12 23:39:31',1565653171,NULL),(1877235384,8274475,1,2054965,1,1,1,'C',1,0.790698,95,388605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 119}, \"maximum_statistics\": {\"great\": 172}}',15.3626,180683069,86994,NULL,'2023-09-08 12:27:11',1694176031,NULL),(1869126905,8274475,1,2223074,1,1,1,'C',1,0.786571,86,341457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',15.705,168916883,189218,NULL,'2022-01-10 10:52:27',1641811947,NULL),(1876832134,8274475,1,2655437,1,1,1,'C',1,0.75,107,298659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 53, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',15.8347,180252134,204974,NULL,'2023-08-10 09:56:42',1691661402,NULL),(1868689216,8274475,1,2550067,1,1,1,'C',1,0.760582,115,326241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',15.8983,168184738,162614,NULL,'2021-12-12 16:05:28',1639325128,NULL),(1868633052,8274475,1,1785888,1,1,1,'B',1,0.83,50,404326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 112, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 150}}',16.9211,168049229,69924,NULL,'2021-12-07 13:08:36',1638882516,NULL),(1854012955,8274475,1,1937102,1,1,1,'B',1,0.816038,76,391627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 226}, \"maximum_statistics\": {\"great\": 318}}',17.2265,145824164,129570,NULL,'2019-08-13 09:44:53',1565689493,NULL),(1869126570,8274475,1,1522662,1,1,1,'B',1,0.822695,77,424610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',17.3137,168925301,174908,NULL,'2022-01-10 19:02:25',1641841345,NULL),(1868599998,8274475,1,2035100,1,1,1,'B',1,0.809932,75,367856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 211}, \"maximum_statistics\": {\"great\": 292}}',17.3287,168073342,99490,NULL,'2021-12-08 13:05:15',1638968715,NULL),(1869116510,8274475,1,2670640,1,1,1,'C',1,0.790287,70,342384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 56, \"great\": 319}, \"maximum_statistics\": {\"great\": 453}}',18.3526,168793079,172492,NULL,'2022-01-05 14:30:25',1641393025,NULL),(1869187416,8274475,1,1031600,1,1,1,'B',1,0.80315,96,384155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 272}, \"maximum_statistics\": {\"great\": 381}}',19.5358,168925140,191426,NULL,'2022-01-10 18:54:44',1641840884,NULL),(1868588396,8274475,1,3322596,0,1,1,'A',1,0.963235,47,727950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',20.2699,167943282,40496,NULL,'2021-12-03 12:25:54',1638534354,NULL),(1868539042,8274475,1,1417593,1,1,1,'S',1,0.954955,111,807822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',20.9826,167943426,134062,NULL,'2021-12-03 12:33:35',1638534815,NULL),(1868782227,8274475,1,2518842,1,1,1,'B',1,0.814904,81,394951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 148}, \"maximum_statistics\": {\"great\": 208}}',21.3355,168225925,81010,NULL,'2021-12-14 09:04:53',1639472693,NULL),(1877357155,8274475,1,1872447,0,1,1,'B',1,0.864103,130,545728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',21.5456,181003097,117176,NULL,'2023-09-30 11:24:13',1696073053,NULL),(1868686162,8274475,1,2495110,1,1,1,'C',1,0.78,123,341612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 52, \"great\": 360}, \"maximum_statistics\": {\"great\": 550}}',22.1749,168184855,263450,NULL,'2021-12-12 16:10:57',1639325457,NULL),(1876907181,8274475,1,1763478,0,1,1,'B',1,0.879032,50,502800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',22.871,180283583,53200,NULL,'2023-08-12 08:31:05',1691829065,NULL),(1877227421,8274475,1,668956,0,1,1,'B',1,0.847267,64,428799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',23.8312,180702224,132616,NULL,'2023-09-09 14:27:29',1694269649,NULL),(1877449114,8274475,1,4256387,1,1,1,'B',1,0.821538,245,436713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 71, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 650}}',24.4552,181150673,376594,NULL,'2023-10-11 13:57:21',1697032641,NULL),(1868658783,8274475,1,1687539,1,1,1,'A',1,0.903631,73,510555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 308, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 358}}',25.2557,168038000,199284,NULL,'2021-12-06 23:44:40',1638834280,NULL),(1876846023,8274475,1,242954,0,1,1,'B',1,0.869305,88,484725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',25.3159,180259140,190869,NULL,'2023-08-10 18:42:49',1691692969,NULL),(1868464976,8274475,1,797256,1,1,1,'B',1,0.881387,72,534655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 274}}',25.7828,167943873,215138,NULL,'2021-12-03 12:55:49',1638536149,NULL),(1868658373,8274475,1,1682946,1,1,1,'B',1,0.825188,56,391651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 191}, \"maximum_statistics\": {\"great\": 266}}',25.822,168076197,92032,NULL,'2021-12-08 15:26:42',1638977202,NULL),(1868913994,8274475,1,2532013,1,1,1,'B',1,0.839223,89,426654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 428}, \"maximum_statistics\": {\"great\": 566}}',25.9516,168556021,242140,NULL,'2021-12-27 09:07:12',1640596032,NULL),(1869188926,8274475,1,1035900,1,1,1,'B',1,0.82797,54,398367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 307}, \"maximum_statistics\": {\"great\": 404}}',26.0159,168925177,154282,NULL,'2022-01-10 18:56:27',1641840987,NULL),(1877795899,8274475,1,484661,1,1,1,'C',1,0.77309,201,172276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 141, \"great\": 620}, \"maximum_statistics\": {\"great\": 877}}',26.1674,181413598,342446,NULL,'2023-10-31 23:00:47',1698793247,NULL),(1876790142,8274475,1,2527383,1,1,1,'A',1,0.902214,107,571657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 233}, \"maximum_statistics\": {\"great\": 271}}',27.725,180181762,148932,NULL,'2023-08-05 15:52:19',1691250739,NULL),(1877515875,8274475,1,4096750,1,1,1,'B',1,0.82636,125,459238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',28.0103,181099611,159798,NULL,'2023-10-07 15:20:32',1696692032,NULL),(1868625253,8274475,1,1592914,1,1,1,'B',1,0.872263,67,518803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 106, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 137}}',28.4179,168038318,69648,NULL,'2021-12-07 00:03:59',1638835439,NULL),(1868607468,8274475,1,1236682,1,1,1,'A',1,0.930796,87,634689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 258, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 289}}',28.4604,168038179,241316,NULL,'2021-12-06 23:56:08',1638834968,NULL),(1854073794,8274475,1,1970115,1,1,1,'B',1,0.859195,112,485396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 266}, \"maximum_statistics\": {\"great\": 348}}',28.7155,145824208,182940,NULL,'2019-08-13 09:48:16',1565689696,NULL),(1868662747,8274475,1,1059389,0,1,1,'B',1,0.879032,81,526467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 152, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186}}',28.9747,168053859,94590,NULL,'2021-12-07 16:51:44',1638895904,NULL),(1876857939,8274475,1,2409640,1,1,1,'B',1,0.888158,93,560615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',29.1852,180254109,112710,NULL,'2023-08-10 12:39:07',1691671147,NULL),(1868540710,8274475,1,1028441,1,1,1,'A',1,0.948498,139,696636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 233}}',29.2832,167943985,154216,NULL,'2021-12-03 13:00:32',1638536432,NULL),(1876764250,8274475,1,2116804,1,1,1,'B',1,0.848185,126,479119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 226}, \"maximum_statistics\": {\"great\": 303}}',29.3312,180114422,167552,NULL,'2023-08-01 11:22:05',1690888925,NULL),(1870185488,8274475,1,2991175,1,1,1,'B',1,0.811995,185,412430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 38, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',29.3738,170416910,411134,NULL,'2022-03-12 16:48:38',1647103718,NULL),(1868691546,8274475,1,2598028,1,1,1,'B',1,0.845345,62,434494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',30.1266,168073312,136218,NULL,'2021-12-08 13:03:28',1638968608,NULL),(1868669807,8274475,1,1846170,1,1,1,'B',1,0.856509,81,452299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',30.7076,168075793,138652,NULL,'2021-12-08 15:04:44',1638975884,NULL),(1868893539,8274475,1,1345567,1,1,1,'B',1,0.880665,90,505183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 272}, \"maximum_statistics\": {\"great\": 331}}',30.8107,168556051,180388,NULL,'2021-12-27 09:09:40',1640596180,NULL),(1876860178,8274475,1,779320,0,1,1,'B',1,0.894915,63,535778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',30.889,180254038,151642,NULL,'2023-08-10 12:34:06',1691670846,NULL),(1869327168,8274475,1,1065224,1,1,1,'B',1,0.860577,129,540046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 208}}',31.3209,169041911,124140,NULL,'2022-01-15 16:03:05',1642262585,NULL),(1869539440,8274475,1,3116001,1,1,1,'B',1,0.848202,266,497967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 63, \"great\": 586}, \"maximum_statistics\": {\"great\": 751}}',32.6263,169445656,466990,NULL,'2022-01-31 15:23:15',1643642595,NULL),(1868665637,8274475,1,1712376,1,1,1,'B',1,0.841719,94,442679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 356}, \"maximum_statistics\": {\"great\": 477}}',32.7362,168182879,279342,NULL,'2021-12-12 14:45:36',1639320336,NULL),(1877359273,8274475,1,2443644,0,1,1,'B',1,0.867562,142,514628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 50, \"great\": 433, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 521}}',32.9933,180896901,309356,NULL,'2023-09-22 20:01:50',1695412910,NULL),(1876815454,8274475,1,1041199,1,1,1,'A',1,0.914286,130,613644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315}}',33.1784,180197011,211408,NULL,'2023-08-06 15:01:19',1691334079,NULL),(1868491422,8274475,1,869676,1,1,1,'B',1,0.877976,100,514002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 274}, \"maximum_statistics\": {\"great\": 336}}',33.4389,167943795,173614,NULL,'2021-12-03 12:52:46',1638535966,NULL),(1868789499,8274475,1,2327792,1,1,1,'B',1,0.843049,66,425609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 223}}',33.6333,168254153,81590,NULL,'2021-12-15 13:37:34',1639575454,NULL),(1868700661,8274475,1,2787351,1,1,1,'B',1,0.868146,95,503554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 301}, \"maximum_statistics\": {\"great\": 383}}',33.6909,168072912,205004,NULL,'2021-12-08 12:39:41',1638967181,NULL),(1868688780,8274475,1,3322595,1,1,1,'S',1,0.960526,114,831553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 114}}',33.7505,168037722,112788,NULL,'2021-12-06 23:27:36',1638833256,NULL),(1868553507,8274475,1,689845,0,1,1,'A',1,0.952214,174,706794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',34.0534,167943543,363140,NULL,'2021-12-03 12:40:03',1638535203,NULL),(1877520805,8274475,1,421742,0,1,1,'B',1,0.863469,217,534282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 434}, \"maximum_statistics\": {\"great\": 542}}',34.234,181099058,348922,NULL,'2023-10-07 14:42:03',1696689723,NULL),(1868758099,8274475,1,2251927,1,1,1,'B',1,0.845777,106,447577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 56, \"great\": 621}, \"maximum_statistics\": {\"great\": 817}}',34.592,168226009,372480,NULL,'2021-12-14 09:11:36',1639473096,NULL),(1868841038,8274475,1,1481753,1,1,1,'B',1,0.859564,74,459287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 320}, \"maximum_statistics\": {\"great\": 413}}',34.6766,168225901,177146,NULL,'2021-12-14 09:03:12',1639472592,NULL),(1868675651,8274475,1,1154509,1,1,1,'B',1,0.856667,124,520769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',34.8031,168038650,100250,NULL,'2021-12-07 00:25:43',1638836743,NULL),(1877276986,8274475,1,392097,0,1,1,'A',1,0.945055,213,764185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 273}}',35.7958,180657413,226574,NULL,'2023-09-06 16:06:00',1694016360,NULL),(1869210368,8274475,1,1111832,1,1,1,'B',1,0.857392,97,471839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 60, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 859}}',35.9478,168917007,445876,NULL,'2022-01-10 11:00:34',1641812434,NULL),(1868636998,8274475,1,1642311,1,1,1,'A',1,0.937722,109,659484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 281}}',35.9884,168038472,167972,NULL,'2021-12-07 00:13:16',1638835996,NULL),(1869145882,8274475,1,899533,1,1,1,'B',1,0.875339,204,570652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 304}, \"maximum_statistics\": {\"great\": 369}}',36.397,168917168,249536,NULL,'2022-01-10 11:13:17',1641813197,NULL),(1869297791,8274475,1,973066,1,1,1,'B',1,0.877005,153,514748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',36.4152,168988441,247033,NULL,'2022-01-13 14:17:30',1642083450,NULL),(1868540077,8274475,1,650735,0,1,1,'A',1,0.91196,145,615628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 262}, \"maximum_statistics\": {\"great\": 301}}',36.5426,167943926,200568,NULL,'2021-12-03 12:57:40',1638536260,NULL),(1869229868,8274475,1,1898596,1,1,1,'B',1,0.844898,191,471222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 372}, \"maximum_statistics\": {\"great\": 490}}',37.6087,168925388,268128,NULL,'2022-01-10 19:06:37',1641841597,NULL),(1868672371,8274475,1,1733333,1,1,1,'B',1,0.881818,98,519380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 312}, \"maximum_statistics\": {\"great\": 385}}',37.7767,168184927,233026,NULL,'2021-12-12 16:13:51',1639325631,NULL),(1868683802,8274475,1,2364396,1,1,1,'A',1,0.961929,102,708131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',38.0891,168037911,103094,NULL,'2021-12-06 23:40:10',1638834010,NULL),(1868708496,8274475,1,2979336,1,1,1,'S',1,0.966216,148,824289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',38.1547,168037934,122268,NULL,'2021-12-06 23:41:24',1638834084,NULL),(1877359215,8274475,1,4261877,1,1,1,'A',1,0.906593,48,608742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',38.5166,180971126,66634,NULL,'2023-09-28 01:40:38',1695865238,NULL),(1868694594,8274475,1,2674431,1,1,1,'A',1,0.923009,234,647601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 498, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 565}}',39.028,168037878,405720,NULL,'2021-12-06 23:38:20',1638833900,NULL),(1868924609,8274475,1,672653,1,1,1,'B',1,0.888128,80,505820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 365}, \"maximum_statistics\": {\"great\": 438}}',39.8256,168555957,185389,NULL,'2021-12-27 09:03:01',1640595781,NULL),(1869119527,8274475,1,143113,1,1,1,'B',1,0.858025,105,483934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',40.1851,168845110,211992,NULL,'2022-01-07 16:48:19',1641574099,NULL),(1877643394,8274475,1,2194500,1,1,1,'B',1,0.879052,154,538966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',40.2253,181261789,228470,NULL,'2023-10-20 04:00:21',1697774421,NULL),(1877312701,8274475,1,984392,0,1,1,'B',1,0.8821,128,523995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',40.3509,180896807,292808,NULL,'2023-09-22 19:52:05',1695412325,NULL),(1877324274,8274475,1,552442,0,1,1,'B',1,0.872973,115,499407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',40.4248,180988185,256406,NULL,'2023-09-29 10:21:40',1695982900,NULL),(1868577084,8274475,1,783400,0,1,1,'A',1,0.951064,148,754988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 235}}',40.5281,167943749,194767,NULL,'2021-12-03 12:50:30',1638535830,NULL),(1877374547,8274475,1,83985,0,1,1,'B',1,0.877706,145,538947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',41.4631,180897429,283356,NULL,'2023-09-22 20:45:42',1695415542,NULL),(1869486355,8274475,1,3287542,1,1,1,'A',1,0.932039,132,701944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',41.5725,169340399,143484,NULL,'2022-01-27 14:01:48',1643292108,NULL),(1877375549,8274475,1,2487380,0,1,1,'B',1,0.892562,86,533231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363}}',42.1377,180897147,184862,NULL,'2023-09-22 20:21:10',1695414070,NULL),(1869499505,8274475,1,3322597,1,1,1,'A',1,0.922581,140,716544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',42.5642,169418994,141578,NULL,'2022-01-30 12:29:56',1643545796,NULL),(1869342338,8274475,1,351188,0,1,1,'B',1,0.875401,263,538318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 56, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 935}}',42.6985,169008406,581482,NULL,'2022-01-14 10:23:23',1642155803,NULL),(1869044352,8274475,1,2755561,1,1,1,'B',1,0.899296,181,582718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 592}, \"maximum_statistics\": {\"great\": 710}}',43.4353,168692231,428064,NULL,'2022-01-01 12:01:09',1641038469,NULL),(1877680721,8274475,1,3628498,1,1,1,'B',1,0.867925,97,510151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',43.7068,181244287,162582,NULL,'2023-10-18 17:18:19',1697649499,NULL),(1876843335,8274475,1,2686284,1,1,1,'A',1,0.93838,177,733914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',43.887,180252118,247930,NULL,'2023-08-10 09:55:01',1691661301,NULL),(1868690659,8274475,1,2579272,1,1,1,'A',1,0.959184,137,781674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147}}',44.158,168048277,103398,NULL,'2021-12-07 12:10:36',1638879036,NULL),(1869041187,8274475,1,649752,1,1,1,'B',1,0.875747,196,523931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 65, \"great\": 694}, \"maximum_statistics\": {\"great\": 837}}',44.2134,168692395,518456,NULL,'2022-01-01 12:09:47',1641038987,NULL),(1868485219,8274475,1,847316,0,1,1,'A',1,0.963095,181,746779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 394}, \"maximum_statistics\": {\"great\": 420}}',44.2851,167943669,367541,NULL,'2021-12-03 12:46:35',1638535595,NULL),(1868640854,8274475,1,1654392,1,1,1,'A',1,0.951456,182,748130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 379, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 412}}',44.376,168038093,344329,NULL,'2021-12-06 23:51:02',1638834662,NULL),(1877422834,8274475,1,930216,1,1,1,'B',1,0.876652,103,531750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227}}',44.6636,180983230,138462,NULL,'2023-09-28 23:37:02',1695944222,NULL),(1869161148,8274475,1,1610432,1,1,1,'B',1,0.897025,130,559084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',44.8189,168916909,251638,NULL,'2022-01-10 10:54:30',1641812070,NULL),(1868704921,8274475,1,2906325,1,1,1,'A',1,0.979167,135,827548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 231, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 240}}',44.92,168053744,240356,NULL,'2021-12-07 16:47:04',1638895624,NULL),(1868596660,8274475,1,803767,1,1,1,'B',1,0.868098,86,525297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 163}}',45.2695,168182816,81920,NULL,'2021-12-12 14:43:00',1639320180,NULL),(1868822829,8274475,1,1119026,1,1,1,'B',1,0.86715,172,597446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 207}}',45.4122,168225942,154338,NULL,'2021-12-14 09:06:12',1639472772,NULL),(1877279488,8274475,1,2169892,1,1,1,'S',1,0.995833,120,946045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 120}}',45.4694,180657374,123470,NULL,'2023-09-06 16:03:11',1694016191,NULL),(1868690229,8274475,1,2570597,1,1,1,'A',1,0.950131,202,724043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 353, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 381}}',45.594,168048129,287260,NULL,'2021-12-07 11:58:40',1638878320,NULL),(1868624504,8274475,1,906953,0,1,1,'S',1,0.969091,275,821564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 258, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 275}}',45.9875,168038028,255930,NULL,'2021-12-06 23:46:34',1638834394,NULL),(1868684248,8274475,1,3239119,1,1,1,'B',1,0.888525,191,567237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 754}, \"maximum_statistics\": {\"great\": 915}}',46.1881,168081091,677778,NULL,'2021-12-08 19:43:23',1638992603,NULL),(1868665305,8274475,1,1072802,1,1,1,'A',1,0.970297,65,788189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',46.405,168053899,90576,NULL,'2021-12-07 16:53:16',1638895996,NULL),(1877500225,8274475,1,1735443,0,1,1,'B',1,0.858639,184,504612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573}}',46.5215,181152850,370510,NULL,'2023-10-11 17:05:40',1697043940,NULL),(1876885127,8274475,1,2486396,1,1,1,'A',1,0.928256,131,652528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',46.6324,180254013,321216,NULL,'2023-08-10 12:32:25',1691670745,NULL),(1869082590,8274475,1,781124,1,1,1,'B',1,0.893692,217,609233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',46.7007,168608610,348324,NULL,'2021-12-29 08:24:04',1640766244,NULL),(1868598389,8274475,1,2025943,1,1,1,'S',1,0.976804,194,879822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',46.7708,168057673,169978,NULL,'2021-12-07 19:50:30',1638906630,NULL),(1869311109,8274475,1,1018371,1,1,1,'A',1,0.919525,191,628745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',47.3641,169063764,257814,NULL,'2022-01-16 11:22:47',1642332167,NULL),(1868592094,8274475,1,2167381,1,1,1,'A',1,0.959732,218,784202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 280, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 298}}',47.5003,168039169,245562,NULL,'2021-12-07 01:00:47',1638838847,NULL),(1868642244,8274475,1,1655999,0,1,1,'A',1,0.985887,220,856583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 242, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 248}}',47.5095,168038539,242844,NULL,'2021-12-07 00:17:02',1638836222,NULL),(1868639499,8274475,1,2005309,1,1,1,'A',1,0.903369,271,600140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 470}, \"maximum_statistics\": {\"great\": 564}}',47.5379,168183005,382590,NULL,'2021-12-12 14:50:37',1639320637,NULL),(1877229708,8274475,1,1583483,1,1,1,'B',1,0.892308,108,562995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',47.687,180742562,133730,NULL,'2023-09-12 03:26:24',1694489184,NULL),(1868593716,8274475,1,793694,1,1,1,'A',1,0.95267,286,772402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 380, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 412}}',48.1016,168038963,357099,NULL,'2021-12-07 00:47:47',1638838067,NULL),(1868632085,8274475,1,1988752,0,1,1,'S',1,0.981183,186,893930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',48.1304,168057550,182766,NULL,'2021-12-07 19:44:20',1638906260,NULL),(1869181410,8274475,1,1017007,1,1,1,'A',1,0.966777,154,781020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',48.9676,168919856,254440,NULL,'2022-01-10 14:14:46',1641824086,NULL),(1868653113,8274475,1,1827252,0,1,1,'A',1,0.9689,106,760152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',49.8288,168049352,148914,NULL,'2021-12-07 13:15:51',1638882951,NULL),(1877408076,8274475,1,1746027,0,1,1,'A',1,0.903979,99,581998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 506}, \"maximum_statistics\": {\"great\": 578}}',50.03,180897111,326476,NULL,'2023-09-22 20:18:37',1695413917,NULL),(1869222579,8274475,1,2834249,1,1,1,'A',1,0.950637,232,729823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 314}}',50.7491,168925259,302330,NULL,'2022-01-10 19:00:07',1641841207,NULL),(1877191226,8274475,1,2967833,1,1,1,'B',1,0.870317,112,534549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',51.0121,180736420,214454,NULL,'2023-09-11 16:14:08',1694448848,NULL),(1868596830,8274475,1,1881836,1,1,1,'A',1,0.981884,148,826446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 269, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 276}}',51.8968,168038619,224454,NULL,'2021-12-07 00:23:12',1638836592,NULL),(1868685348,8274475,1,2399674,1,1,1,'A',1,0.979401,231,834433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',52.0046,168057923,242471,NULL,'2021-12-07 20:01:47',1638907307,NULL),(1868617318,8274475,1,865479,1,1,1,'S',1,0.967532,154,844726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',52.5208,168038503,134680,NULL,'2021-12-07 00:14:49',1638836089,NULL),(1868670153,8274475,1,1722306,1,1,1,'A',1,0.90583,163,648189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 223}}',52.5217,168182603,148620,NULL,'2021-12-12 14:35:15',1639319715,NULL),(1869607394,8274475,1,2360812,1,1,1,'B',1,0.895105,221,633147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',53.715,169419199,215420,NULL,'2022-01-30 12:38:08',1643546288,NULL),(1868848933,8274475,1,1864005,1,1,1,'A',1,0.950704,156,683143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 391}, \"maximum_statistics\": {\"great\": 426}}',53.7432,168557823,286030,NULL,'2021-12-27 11:14:26',1640603666,NULL),(1869235010,8274475,1,2613062,1,1,1,'B',1,0.899785,195,597904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',53.7501,169098316,368666,NULL,'2022-01-17 21:23:29',1642454609,NULL),(1868603818,8274475,1,1917081,1,1,1,'S',1,0.986166,253,898049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 253}}',53.8136,168038829,238362,NULL,'2021-12-07 00:38:57',1638837537,NULL),(1877433142,8274475,1,1078866,0,1,1,'B',1,0.88217,328,584015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 48, \"great\": 661, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',53.8681,181099120,566318,NULL,'2023-10-07 14:45:46',1696689946,NULL),(1869309206,8274475,1,655753,0,1,1,'A',1,0.950704,240,741188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',53.9879,169109941,354172,NULL,'2022-01-18 11:15:28',1642504528,NULL),(1868628189,8274475,1,216504,1,1,1,'S',1,0.980545,257,858763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',54.133,168038914,288514,NULL,'2021-12-07 00:44:53',1638837893,NULL),(1869039256,8274475,1,2533174,1,1,1,'A',1,0.901213,261,605818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',54.4068,168608750,405666,NULL,'2021-12-29 08:33:15',1640766795,NULL),(1877369015,8274475,1,1621243,1,1,1,'A',1,0.905738,132,594336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488}}',54.6295,180896839,316300,NULL,'2023-09-22 19:55:00',1695412500,NULL),(1869234992,8274475,1,2393348,1,1,1,'A',1,0.953125,191,737662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',54.8255,169042110,273112,NULL,'2022-01-15 16:11:07',1642263067,NULL),(1877356790,8274475,1,1586677,1,1,1,'A',1,0.927332,178,694910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',54.9459,180897396,401844,NULL,'2023-09-22 20:43:19',1695415399,NULL),(1868691163,8274475,1,2590942,1,1,1,'A',1,0.957195,230,738741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',55.4132,168038415,381295,NULL,'2021-12-07 00:09:32',1638835772,NULL),(1877471966,8274475,1,3167421,1,1,1,'A',1,0.977077,204,816117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 336, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',56.3586,181129694,280558,NULL,'2023-10-09 17:24:29',1696872269,NULL),(1877405042,8274475,1,1735441,1,1,1,'A',1,0.931472,116,667262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 353, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394}}',56.6906,180897351,310130,NULL,'2023-09-22 20:40:02',1695415202,NULL),(1868601245,8274475,1,1901389,1,1,1,'A',1,0.980539,241,815713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 322, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 334}}',56.864,168057966,276474,NULL,'2021-12-07 20:04:33',1638907473,NULL),(1868692563,8274475,1,2618000,1,1,1,'S',1,0.990141,355,916575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 348, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 355}}',57.123,168039130,403091,NULL,'2021-12-07 00:58:22',1638838702,NULL),(1868686170,8274475,1,2495114,1,1,1,'S',1,0.982692,260,878670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 251, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 260}}',57.2599,168038754,301494,NULL,'2021-12-07 00:34:21',1638837261,NULL),(1868648124,8274475,1,1818429,1,1,1,'A',1,0.97007,187,795498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 284}}',57.5252,168060602,231791,NULL,'2021-12-07 22:28:18',1638916098,NULL),(1868734783,8274475,1,26728,0,1,1,'A',1,0.919173,207,623480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',58.6254,168254099,392622,NULL,'2021-12-15 13:35:06',1639575306,NULL),(1868617419,8274475,1,865534,1,1,1,'S',1,0.986842,152,887846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',58.7374,168038681,132680,NULL,'2021-12-07 00:27:53',1638836873,NULL),(1868665482,8274475,1,2014471,0,1,1,'S',1,0.973016,315,876613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 298}, \"maximum_statistics\": {\"great\": 315}}',59.1535,168057635,280054,NULL,'2021-12-07 19:48:57',1638906537,NULL),(1877382319,8274475,1,4192213,1,1,1,'B',1,0.89399,201,596061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',60.0311,180964382,414576,NULL,'2023-09-27 13:42:14',1695822134,NULL),(1877405847,8274475,1,1736714,1,1,1,'A',1,0.942073,230,717050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',60.631,180896937,375400,NULL,'2023-09-22 20:05:24',1695413124,NULL),(1877203986,8274475,1,1506075,1,1,1,'A',1,0.942748,107,696903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',61.4178,180717199,207980,NULL,'2023-09-10 10:58:56',1694343536,NULL),(1869288250,8274475,1,947740,1,1,1,'A',1,0.945,132,693764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 300}}',61.4243,169008286,207406,NULL,'2022-01-14 10:15:10',1642155310,NULL),(1869508483,8274475,1,2640143,1,1,1,'A',1,0.900871,195,607701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 384}, \"maximum_statistics\": {\"great\": 459}}',61.8544,169419092,318020,NULL,'2022-01-30 12:33:42',1643546022,NULL),(1869196722,8274475,1,707786,1,1,1,'A',1,0.97619,188,799287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 252}}',62.1351,168917208,184642,NULL,'2022-01-10 11:16:23',1641813383,NULL),(1868602758,8274475,1,2435955,1,1,1,'S',1,0.972393,326,875204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 308}, \"maximum_statistics\": {\"great\": 326}}',62.6371,168073177,375530,NULL,'2021-12-08 12:55:50',1638968150,NULL),(1868698755,8274475,1,2860108,1,1,1,'A',1,0.93586,166,670678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',62.7425,168073062,207980,NULL,'2021-12-08 12:48:51',1638967731,NULL),(1870101151,8274475,1,2427416,1,1,1,'B',1,0.88895,217,616770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 19, \"great\": 723}, \"maximum_statistics\": {\"great\": 905}}',63.957,170277080,658256,NULL,'2022-03-06 11:18:28',1646565508,NULL),(1877354441,8274475,1,69000,1,1,1,'A',1,0.932796,319,747959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',64.016,180897183,341590,NULL,'2023-09-22 20:24:10',1695414250,NULL),(1877233481,8274475,1,70966,0,1,1,'A',1,0.904682,134,606294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',64.315,180703455,199704,NULL,'2023-09-09 15:29:34',1694273374,NULL),(1877350742,8274475,1,1569394,1,1,1,'A',1,0.928425,255,707126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',66.1845,180897289,399780,NULL,'2023-09-22 20:33:45',1695414825,NULL),(1877035764,8274475,1,421741,0,1,1,'A',1,0.944573,283,775685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',66.5456,180361403,405356,NULL,'2023-08-17 09:32:12',1692264732,NULL),(1869126787,8274475,1,3097647,1,1,1,'S',1,0.982914,556,902605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',66.6788,168917069,583468,NULL,'2022-01-10 11:05:47',1641812747,NULL),(1877319973,8274475,1,1783729,1,1,1,'S',1,0.957031,128,829856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',66.8588,180837909,125498,NULL,'2023-09-18 12:51:23',1695041483,NULL),(1877329496,8274475,1,1814490,1,1,1,'A',1,0.942779,126,701951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 333}, \"maximum_statistics\": {\"great\": 367}}',67.02,180964194,257290,NULL,'2023-09-27 13:28:49',1695821329,NULL),(1877302698,8274475,1,315,0,1,1,'B',1,0.855263,114,643569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 81}, \"maximum_statistics\": {\"great\": 114}}',67.8957,180897511,70326,NULL,'2023-09-22 20:51:55',1695415915,NULL),(1877428083,8274475,1,4294236,1,1,1,'A',1,0.919528,137,646657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',67.9588,180897468,328318,NULL,'2023-09-22 20:48:29',1695415709,NULL),(1868617340,8274475,1,865480,1,1,1,'S',1,0.97006,167,823926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 167}}',68.0165,168073375,150840,NULL,'2021-12-08 13:07:19',1638968839,NULL),(1877589004,8274475,1,664473,0,1,1,'B',1,0.89,116,585089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 200}}',68.7651,181242641,130730,NULL,'2023-10-18 14:55:41',1697640941,NULL),(1869579825,8274475,1,1053504,1,1,1,'A',1,0.927778,140,621512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 561}, \"maximum_statistics\": {\"great\": 630}}',69.0267,169419284,385002,NULL,'2022-01-30 12:42:15',1643546535,NULL),(1877441543,8274475,1,1836309,1,1,1,'B',1,0.883133,253,603164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',69.5258,181099185,333990,NULL,'2023-10-07 14:49:59',1696690199,NULL),(1876791998,8274475,1,1992083,1,1,1,'S',1,0.968992,129,862256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',69.6004,180259093,114324,NULL,'2023-08-10 18:39:33',1691692773,NULL),(1877588258,8274475,1,664472,0,1,1,'S',1,0.967153,137,807432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',69.6229,181242636,116050,NULL,'2023-10-18 14:54:56',1697640896,NULL),(1877350952,8274475,1,1569934,1,1,1,'A',1,0.970914,265,825205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',71.1199,180992225,316718,NULL,'2023-09-29 15:55:04',1696002904,NULL),(1868698567,8274475,1,2753267,1,1,1,'S',1,0.965517,406,863227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',71.7085,168047073,432200,NULL,'2021-12-07 10:33:43',1638873223,NULL),(1877246807,8274475,1,2409641,1,1,1,'A',1,0.93379,168,693286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',72.6351,180811950,191930,NULL,'2023-09-16 19:32:21',1694892741,NULL),(1877352959,8274475,1,4168853,1,1,1,'A',1,0.940083,242,757023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',74.5778,180971049,233090,NULL,'2023-09-28 01:30:17',1695864617,NULL),(1869262345,8274475,1,166358,0,1,1,'A',1,0.923781,205,682724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 328}}',74.9989,169098551,248858,NULL,'2022-01-17 21:37:24',1642455444,NULL),(1877350824,8274475,1,1863213,1,1,1,'A',1,0.931356,209,696055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 529, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 590}}',75.3452,180897060,454980,NULL,'2023-09-22 20:15:22',1695413722,NULL),(1868598175,8274475,1,2025939,1,1,1,'S',1,0.971698,212,864136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',75.3986,168057794,234066,NULL,'2021-12-07 19:55:56',1638906956,NULL),(1877671694,8274475,1,2016124,0,1,1,'A',1,0.927374,161,663081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 322, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 358}}',76.9044,181230884,315622,NULL,'2023-10-17 15:20:22',1697556022,NULL),(1869332916,8274475,1,1659942,1,1,1,'A',1,0.943907,270,746513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 467}, \"maximum_statistics\": {\"great\": 517}}',76.9905,169063937,449142,NULL,'2022-01-16 11:32:40',1642332760,NULL),(1868627743,8274475,1,1315311,1,1,1,'A',1,0.980363,160,819335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 320, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 331}}',77.748,168060426,309004,NULL,'2021-12-07 22:18:48',1638915528,NULL),(1869366131,8274475,1,1205930,0,1,1,'S',1,0.971429,140,848288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',78.1163,169206128,162666,NULL,'2022-01-22 09:15:55',1642842955,NULL),(1877421674,8274475,1,911720,1,1,1,'A',1,0.969256,164,824431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 309}}',78.9589,180897022,262458,NULL,'2023-09-22 20:11:50',1695413510,NULL),(1877519075,8274475,1,4214253,1,1,1,'A',1,0.936031,202,696892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',80.4674,181099738,278468,NULL,'2023-10-07 15:30:11',1696692611,NULL),(1868648791,8274475,1,1417128,1,1,1,'A',1,0.967606,264,823823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 334}, \"maximum_statistics\": {\"great\": 355}}',80.9177,168075224,313510,NULL,'2021-12-08 14:36:52',1638974212,NULL),(1877676630,8274475,1,3819870,1,1,1,'A',1,0.957854,181,788870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 261}}',83.5603,181262377,226988,NULL,'2023-10-20 05:26:51',1697779611,NULL),(1877217685,8274475,1,2671414,1,1,1,'A',1,0.901766,181,646315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 453}}',83.6409,180683758,360806,NULL,'2023-09-08 13:08:29',1694178509,NULL),(1868627753,8274475,1,1315311,1,1,1,'A',1,0.97432,293,906019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 315, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 331}}',84.1562,168060546,378889,NULL,'2021-12-07 22:25:08',1638915908,NULL),(1877637154,8274475,1,2169894,1,1,1,'S',1,0.956731,208,843982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 190, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 208}}',84.4218,181190167,228130,NULL,'2023-10-14 13:48:36',1697291316,NULL),(1877352206,8274475,1,3894907,1,1,1,'A',1,0.951863,163,743082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 322}}',85.8881,180939130,265106,NULL,'2023-09-25 13:57:58',1695650278,NULL),(1869015550,8274475,1,2895823,1,1,1,'S',1,0.983389,301,883761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',88.0709,168608832,350960,NULL,'2021-12-29 08:39:48',1640767188,NULL),(1877305894,8274475,1,2016123,1,1,1,'S',1,0.98983,295,930725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 295}}',88.1068,180941249,446000,NULL,'2023-09-25 16:25:17',1695659117,NULL),(1877485674,8274475,1,1678445,1,1,1,'A',1,0.953642,251,756592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453}}',89.0106,181129447,407544,NULL,'2023-10-09 17:07:03',1696871223,NULL),(1877418425,8274475,1,3625439,1,1,1,'S',1,0.983471,242,915555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',89.0274,180953481,264020,NULL,'2023-09-26 16:14:09',1695744849,NULL),(1877384133,8274475,1,1665830,0,1,1,'A',1,0.957364,180,751629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',90.5181,180953119,292462,NULL,'2023-09-26 15:42:26',1695742946,NULL),(1877239861,8274475,1,2743133,1,1,1,'A',1,0.952579,391,785163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 548}, \"maximum_statistics\": {\"great\": 601}}',90.6409,180733648,560336,NULL,'2023-09-11 13:01:01',1694437261,NULL),(1877321662,8274475,1,1485848,1,1,1,'A',1,0.932407,139,665272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',91.0504,180896868,361764,NULL,'2023-09-22 19:58:09',1695412689,NULL),(1877400936,8274475,1,1992084,1,1,1,'S',1,0.955882,170,841586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',92.8748,181003820,171958,NULL,'2023-09-30 12:28:16',1696076896,NULL),(1877424065,8274475,1,4096674,1,1,1,'A',1,0.946796,189,729631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 748, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 827}}',93.7762,180988247,692070,NULL,'2023-09-29 10:27:00',1695983220,NULL),(1877332484,8274475,1,1078865,1,1,1,'S',1,0.966102,590,866657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 550}, \"maximum_statistics\": {\"great\": 590}}',94.1959,180941411,640360,NULL,'2023-09-25 16:40:24',1695660024,NULL),(1877614894,8274475,1,2433015,1,1,1,'A',1,0.957105,154,732611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',94.2924,181255237,283728,NULL,'2023-10-19 15:16:16',1697728576,NULL),(1868729859,8274475,1,2427416,1,1,1,'S',1,0.966851,905,856763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 845}, \"maximum_statistics\": {\"great\": 905}}',95.7595,168353763,1030248,NULL,'2021-12-19 12:31:28',1639917088,NULL),(1877641471,8274475,1,2510188,1,1,1,'A',1,0.978006,223,852491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',95.859,181349536,344120,NULL,'2023-10-27 00:47:25',1698367645,NULL),(1877567164,8274475,1,4242023,1,1,1,'A',1,0.929232,197,688854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1081}}',96.3092,181352422,894706,NULL,'2023-10-27 08:57:56',1698397076,NULL),(1869490372,8274475,1,315,0,1,1,'S',1,0.973684,114,885345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',97.1905,169419130,78780,NULL,'2022-01-30 12:35:07',1643546107,NULL),(1877321084,8274475,1,3862018,1,1,1,'S',1,0.981002,579,906510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',97.443,180893963,660470,NULL,'2023-09-22 15:46:29',1695397589,NULL),(1869011287,8274475,1,2700362,1,1,1,'S',1,0.976676,343,884012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 327}, \"maximum_statistics\": {\"great\": 343}}',97.5857,168670766,352380,NULL,'2021-12-31 15:02:23',1640962943,NULL),(1877332465,8274475,1,1492101,1,1,1,'A',1,0.977089,268,851299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 356, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 371}}',102.256,180953161,356700,NULL,'2023-09-26 15:45:31',1695743131,NULL),(1877633416,8274475,1,3910662,1,1,1,'A',1,0.96319,146,811599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 163}}',102.739,181230917,139720,NULL,'2023-10-17 15:23:01',1697556181,NULL),(1877350469,8274475,1,1862009,1,1,1,'A',1,0.955446,144,728908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',103.086,180964333,290416,NULL,'2023-09-27 13:38:25',1695821905,NULL),(1877665616,8274475,1,4076490,1,1,1,'A',1,0.957108,325,805741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 408}}',103.583,181352711,384896,NULL,'2023-10-27 09:37:38',1698399458,NULL),(1877592853,8274475,1,675697,0,1,1,'A',1,0.919134,321,700517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 439}}',103.903,181307201,384736,NULL,'2023-10-23 12:33:28',1698064408,NULL),(1877451516,8274475,1,1846962,0,1,1,'S',1,0.974,250,871155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',104.373,181129475,270840,NULL,'2023-10-09 17:09:05',1696871345,NULL),(1877608469,8274475,1,4168854,1,1,1,'A',1,0.945035,279,799702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 282}}',104.677,181218968,277730,NULL,'2023-10-16 14:56:10',1697468170,NULL),(1877554330,8274475,1,4134862,1,1,1,'A',1,0.957672,242,769322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',105.068,181141368,324556,NULL,'2023-10-10 17:23:17',1696958597,NULL),(1877477116,8274475,1,256834,0,1,1,'A',1,0.966321,435,816373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 547, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',106.513,181152697,608452,NULL,'2023-10-11 16:52:39',1697043159,NULL),(1877312440,8274475,1,1455300,1,1,1,'A',1,0.975,369,849915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 785, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',106.585,180992287,810880,NULL,'2023-09-29 16:00:53',1696003253,NULL),(1877592538,8274475,1,675169,1,1,1,'S',1,0.972973,370,885927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',106.635,181241848,393190,NULL,'2023-10-18 14:03:56',1697637836,NULL),(1877362977,8274475,1,1908408,1,1,1,'S',1,0.984848,330,912882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',107.361,180976453,376240,NULL,'2023-09-28 12:46:00',1695905160,NULL),(1877357327,8274475,1,4261304,1,1,1,'S',1,0.962441,213,856676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',107.912,181003855,216278,NULL,'2023-09-30 12:31:06',1696077066,NULL),(1877639144,8274475,1,4284544,1,1,1,'A',1,0.987342,281,872319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553}}',113.597,181352743,570684,NULL,'2023-10-27 09:43:11',1698399791,NULL),(1877643044,8274475,1,4053873,1,1,1,'A',1,0.97619,300,870686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',113.739,181220169,356130,NULL,'2023-10-16 16:41:37',1697474497,NULL),(1877635079,8274475,1,4187239,1,1,1,'A',1,0.957819,454,781922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 916, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 972}}',120.205,181255351,889660,NULL,'2023-10-19 15:23:43',1697729023,NULL),(1877666319,8274475,1,3805647,1,1,1,'A',1,0.99044,290,908245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',125.166,181334507,532510,NULL,'2023-10-25 17:30:12',1698255012,NULL),(1877667581,8274475,1,3934081,1,1,1,'A',1,0.953716,379,759710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 767}}',125.534,181231126,642552,NULL,'2023-10-17 15:38:53',1697557133,NULL),(1877598488,8274475,1,3116444,1,1,1,'S',1,0.992701,274,936620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',129.718,181266356,286070,NULL,'2023-10-20 13:48:49',1697809729,NULL),(1877657407,8274475,1,4066963,1,1,1,'A',1,0.967942,365,806547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 921, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 967}}',131.209,181334415,946498,NULL,'2023-10-25 17:22:08',1698254528,NULL),(1877347779,8274475,1,217254,0,1,1,'S',1,0.981818,440,909103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 424}, \"maximum_statistics\": {\"great\": 440}}',131.451,180976490,457760,NULL,'2023-09-28 12:49:02',1695905342,NULL),(1877638990,8274475,1,4190598,1,1,1,'S',1,0.978858,473,899716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 473}}',131.578,181264891,562510,NULL,'2023-10-20 11:35:10',1697801710,NULL),(1869297905,8274475,1,973437,1,1,1,'A',1,0.943515,501,775710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 854}, \"maximum_statistics\": {\"great\": 956}}',138.587,169110055,923970,NULL,'2022-01-18 11:26:43',1642505203,NULL),(1877435715,8274475,1,2390455,1,1,1,'S',1,0.968992,387,865487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',140.194,181152925,417790,NULL,'2023-10-11 17:12:24',1697044344,NULL),(1877677513,8274475,1,3943884,0,1,1,'A',1,0.961806,282,782369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 949, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1008}}',145.014,181334353,917876,NULL,'2023-10-25 17:16:17',1698254177,NULL),(1859142591,8293120,1,1128610,1,1,1,'A',1,0.965625,137,754124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',NULL,153674771,281944,NULL,'2020-08-19 11:21:11',1597836071,NULL),(1850978745,8293120,1,1272916,0,1,1,'D',1,0.631944,62,173803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 58, \"great\": 134}, \"maximum_statistics\": {\"great\": 288}}',1.41448,141177825,105056,NULL,'2018-11-14 07:21:47',1542180107,NULL),(1851236641,8293120,1,1259170,1,1,1,'D',1,0.660189,62,83195,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 204, \"great\": 509}, \"maximum_statistics\": {\"great\": 952}}',2.8975,141420943,260644,NULL,'2018-11-29 04:04:48',1543464288,NULL),(1850841361,8293120,1,1071233,0,1,1,'C',1,0.715517,16,228968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 69}, \"maximum_statistics\": {\"great\": 116}}',3.32525,140948770,36724,NULL,'2018-10-31 13:30:40',1540992640,NULL),(1850936390,8293120,1,1377771,1,1,1,'C',1,0.717391,41,332594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 138}}',4.89851,141166653,122808,NULL,'2018-11-13 12:22:35',1542111755,NULL),(1859213033,8293120,1,773384,0,1,1,'B',1,0.852113,46,529978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 71}}',6.16163,153674014,239687,NULL,'2020-08-19 10:42:11',1597833731,NULL),(1859157345,8293120,1,1830198,0,1,1,'C',1,0.751116,60,308667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 47, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',7.61993,153674092,229025,NULL,'2020-08-19 10:46:38',1597833998,NULL),(1850791921,8293120,1,1601346,0,1,1,'C',1,0.778689,62,314279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 159}, \"maximum_statistics\": {\"great\": 244}}',8.03378,140932129,88666,NULL,'2018-10-30 12:06:50',1540901210,NULL),(1851079199,8293120,1,1357769,1,1,1,'C',1,0.770308,45,304235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 231}, \"maximum_statistics\": {\"great\": 357}}',8.6023,141262486,111369,NULL,'2018-11-19 01:37:00',1542591420,NULL),(1851266584,8293120,1,1020012,1,1,1,'C',1,0.766272,69,308950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 211}, \"maximum_statistics\": {\"great\": 338}}',9.52294,141420683,128312,NULL,'2018-11-29 03:31:50',1543462310,NULL),(1859238163,8293120,1,2518846,0,1,1,'C',1,0.788462,73,359321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',10.8797,153674264,58550,NULL,'2020-08-19 10:55:09',1597834509,NULL),(1851939490,8293120,1,1898517,0,1,1,'C',1,0.79572,69,372446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 173}, \"maximum_statistics\": {\"great\": 257}}',11.461,142567102,120237,NULL,'2019-02-03 14:57:03',1549205823,NULL),(1859226969,8293120,1,1034621,1,1,1,'C',1,0.794224,68,356042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',11.7355,153674852,139312,NULL,'2020-08-19 11:25:51',1597836351,NULL),(1850890907,8293120,1,1713272,0,1,1,'B',1,0.826531,90,419670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 245}}',12.6274,140932251,97502,NULL,'2018-10-30 12:14:21',1540901661,NULL),(1842730464,8293120,1,310141,0,1,1,'B',1,0.855649,66,443610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 239}}',13.0543,128514155,88363,NULL,'2017-01-17 05:19:53',1484630393,NULL),(1851174793,8293120,1,397477,0,1,1,'B',1,0.812925,111,414335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 210}, \"maximum_statistics\": {\"great\": 294}}',13.7209,141426953,171283,NULL,'2018-11-29 14:41:43',1543502503,NULL),(1859141215,8293120,1,1767046,1,1,1,'C',1,0.796318,194,349173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 66, \"great\": 565, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 842}}',14.5557,153674518,501512,NULL,'2020-08-19 11:07:07',1597835227,NULL),(1850951088,8293120,1,1071975,0,1,1,'B',1,0.833333,85,428221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 240}}',14.6596,141195665,115756,NULL,'2018-11-15 12:52:47',1542286367,NULL),(1850817646,8293120,1,1466169,1,1,1,'A',1,0.922414,102,699361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 116}}',14.7088,140932303,157519,NULL,'2018-10-30 12:17:45',1540901865,NULL),(1850933787,8293120,1,20429,1,1,1,'B',1,0.881757,49,554000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 6}}',14.8289,141152220,110310,NULL,'2018-11-12 12:34:19',1542026059,NULL),(1859463649,8293120,1,2284963,0,1,1,'B',1,0.816514,57,369030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 227}, \"maximum_statistics\": {\"great\": 327}}',15.8898,154075698,113786,NULL,'2020-09-03 14:20:22',1599142822,NULL),(1851040947,8293120,1,1797367,1,1,1,'B',1,0.823151,146,414356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 226}, \"maximum_statistics\": {\"great\": 311}}',16.0637,141177866,146603,NULL,'2018-11-14 07:27:07',1542180427,NULL),(1851219235,8293120,1,1796280,0,1,1,'B',1,0.862126,74,221099,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 301}}',17.3712,141421005,106503,NULL,'2018-11-29 04:12:40',1543464760,NULL),(1850956848,8293120,1,305668,1,1,1,'B',1,0.86478,79,502306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 159}}',17.5251,141166447,130627,NULL,'2018-11-13 12:05:00',1542110700,NULL),(1850860125,8293120,1,1257907,0,1,1,'B',1,0.890698,125,572611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 215}}',18.3703,140932091,140211,NULL,'2018-10-30 12:04:03',1540901043,NULL),(1851040612,8293120,1,1796222,1,1,1,'A',1,0.910714,180,673605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 196}}',18.9817,141163092,181044,NULL,'2018-11-13 04:31:46',1542083506,NULL),(1859388834,8293120,1,2512367,1,1,1,'B',1,0.842466,122,449989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',19.1963,154075640,153584,NULL,'2020-09-03 14:17:07',1599142627,NULL),(1859393274,8293120,1,839792,0,1,1,'B',1,0.838081,114,446671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 46, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 667}}',22.2157,154066493,306721,NULL,'2020-09-03 04:04:15',1599105855,NULL),(1859137421,8293120,1,839861,1,1,1,'A',1,0.922642,205,692236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',24.2489,153674204,288700,NULL,'2020-08-19 10:52:20',1597834340,NULL),(1850891606,8293120,1,525035,1,1,1,'A',1,0.911905,131,605093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 210}}',26.2097,140976985,132319,NULL,'2018-11-02 08:27:58',1541147278,NULL),(1868971910,8293120,1,3278509,1,1,1,'B',1,0.865979,118,482125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 291}}',27.0406,168524467,139400,NULL,'2021-12-26 03:17:15',1640488635,NULL),(1850998984,8293120,1,1509726,1,1,1,'A',1,0.953416,112,711366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 161}}',27.189,141152354,89425,NULL,'2018-11-12 12:45:14',1542026714,NULL),(1851219261,8293120,1,1796280,1,1,1,'B',1,0.88206,157,558381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 238}, \"maximum_statistics\": {\"great\": 301}}',27.4629,141442017,205061,NULL,'2018-11-30 13:32:11',1543584731,NULL),(1850997267,8293120,1,511980,1,1,1,'A',1,0.933396,162,671014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 475}, \"maximum_statistics\": {\"great\": 533}}',31.0621,141163165,351686,NULL,'2018-11-13 04:39:47',1542083987,NULL),(1868963472,8293120,1,2149120,0,1,1,'A',1,0.9,364,646741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 553}, \"maximum_statistics\": {\"great\": 680}}',32.1526,168524570,487830,NULL,'2021-12-26 03:23:11',1640488991,NULL),(1851040807,8293120,1,1797364,1,1,1,'A',1,0.943128,211,765729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 187}, \"maximum_statistics\": {\"great\": 211}}',33.9392,141130491,185018,NULL,'2018-11-11 05:39:51',1541914791,NULL),(1850966787,8293120,1,1258436,1,1,1,'B',1,0.891753,207,553219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 470}, \"maximum_statistics\": {\"great\": 582}}',37.397,141163235,432471,NULL,'2018-11-13 04:49:00',1542084540,NULL),(1850940216,8293120,1,1053505,1,1,1,'A',1,0.949029,159,688721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 412}}',39.5723,141163197,270002,NULL,'2018-11-13 04:43:23',1542084203,NULL),(1873103323,8301585,1,463382,0,1,1,'A',1,0.924444,98,610301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 36, \"great\": 609, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 675}}',NULL,174744779,334488,NULL,'2022-09-26 14:25:30',1664202330,NULL),(1872844026,8301585,1,463383,0,1,1,'A',1,0.952685,128,715814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',NULL,174400549,257098,NULL,'2022-09-07 11:06:09',1662548769,NULL),(1874359054,8301585,1,498101,1,1,1,'A',1,0.962133,268,763095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 607}, \"maximum_statistics\": {\"great\": 647}}',NULL,176582710,502423,NULL,'2023-01-02 14:13:43',1672668823,NULL),(1853371399,8301585,1,510731,0,1,1,'D',1,0.640845,15,277192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 72, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 142}}',0.870523,144852005,313947,NULL,'2019-06-15 03:25:26',1560569126,NULL),(1854016466,8301585,1,1366187,1,1,1,'D',1,0.688272,67,260979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',1.87815,145793017,170239,NULL,'2019-08-11 11:19:28',1565522368,NULL),(1848109266,8301585,1,232116,1,1,1,'C',1,0.724,30,379171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',2.3716,136877465,140420,NULL,'2018-04-06 08:15:25',1523002525,NULL),(1853427218,8301585,1,1601509,1,1,1,'C',1,0.757143,30,421875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',2.94165,144851920,263820,NULL,'2019-06-15 03:17:21',1560568641,NULL),(1869365660,8301585,1,1841811,1,1,1,'C',1,0.719828,32,243716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 63, \"great\": 216, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 348}}',3.57761,169342219,119245,NULL,'2022-01-27 15:26:26',1643297186,NULL),(1853419988,8301585,1,135133,1,1,1,'B',1,0.8375,21,528727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 30, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 40}}',4.05079,144851865,194881,NULL,'2019-06-15 03:11:48',1560568308,NULL),(1848159875,8301585,1,179074,0,1,1,'C',1,0.769767,41,309387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',4.75008,136877525,71688,NULL,'2018-04-06 08:21:07',1523002867,NULL),(1865608980,8301585,1,963441,0,1,1,'C',1,0.741776,51,273091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',5.72969,163476391,98766,NULL,'2021-06-30 06:47:33',1625035653,NULL),(1848192243,8301585,1,200749,1,1,1,'B',1,0.863636,19,529117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55, \"legacy_combo_increase\": 1}}',5.78698,136877491,93700,NULL,'2018-04-06 08:18:22',1523002702,NULL),(1872891898,8301585,1,2027842,0,1,1,'B',1,0.804745,53,348996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',8.56946,174386986,85618,NULL,'2022-09-06 14:10:52',1662473452,NULL),(1854104270,8301585,1,264228,0,1,1,'B',1,0.897059,51,610995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',9.076,145792840,192600,NULL,'2019-08-11 11:05:01',1565521501,NULL),(1861226080,8301585,1,2487379,0,1,1,'B',1,0.863636,50,485135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 98, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 121}}',9.08082,156848495,61054,NULL,'2020-12-14 11:55:29',1607946929,NULL),(1872918605,8301585,1,1491446,1,1,1,'B',1,0.861607,66,492463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',10.9789,174385558,124328,NULL,'2022-09-06 12:37:49',1662467869,NULL),(1874872398,8301585,1,961398,0,1,1,'C',1,0.78034,78,339789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 56, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',12.0238,177369058,163912,NULL,'2023-02-15 10:22:32',1676456552,NULL),(1854053548,8301585,1,887086,1,1,1,'B',1,0.876623,60,576346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 231}}',13.5693,145792992,364861,NULL,'2019-08-11 11:16:48',1565522208,NULL),(1874882493,8301585,1,524407,0,1,1,'C',1,0.787,69,334658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 59, \"great\": 346, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500}}',13.9454,177369140,193912,NULL,'2023-02-15 10:31:21',1676457081,NULL),(1874988872,8301585,1,2487380,0,1,1,'C',1,0.794766,67,346295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',14.1203,177368961,140414,NULL,'2023-02-15 10:11:33',1676455893,NULL),(1873293185,8301585,1,779320,0,1,1,'B',1,0.847458,126,464847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 233, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 295}}',17.8955,175019125,162866,NULL,'2022-10-10 11:03:54',1665399834,NULL),(1872869653,8301585,1,1660438,0,1,1,'B',1,0.86715,86,497380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 207}}',17.9671,174386820,97368,NULL,'2022-09-06 13:59:37',1662472777,NULL),(1872846265,8301585,1,1608663,0,1,1,'A',1,0.939103,50,638720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 142, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 156}}',19.8632,174400889,88893,NULL,'2022-09-07 11:29:57',1662550197,NULL),(1872965738,8301585,1,1608664,0,1,1,'B',1,0.882872,122,158531,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',20.5571,174620846,152944,NULL,'2022-09-19 12:10:43',1663589443,NULL),(1874951124,8301585,1,1649207,0,1,1,'B',1,0.848039,87,447013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',21.4687,177368684,129270,NULL,'2023-02-15 09:41:09',1676454069,NULL),(1873998979,8301585,1,667757,0,1,1,'B',1,0.806557,125,416620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 305}}',22.2296,176185541,154980,NULL,'2022-12-12 11:13:00',1670843580,NULL),(1874947973,8301585,1,3911680,1,1,1,'B',1,0.846715,94,434952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 432, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 548}}',22.3028,177368552,274878,NULL,'2023-02-15 09:25:37',1676453137,NULL),(1874437126,8301585,1,3911680,1,1,1,'B',1,0.893248,214,173764,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 470, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 548}}',22.8123,176583470,263234,NULL,'2023-01-02 15:03:19',1672671799,NULL),(1873935563,8301585,1,1481627,1,1,1,'B',1,0.864964,89,144167,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 65, \"great\": 565, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',23.7359,175897959,245480,NULL,'2022-11-26 15:53:15',1669477995,NULL),(1874050467,8301585,1,341042,0,1,1,'B',1,0.836485,98,419846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 105, \"great\": 710, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 899}}',23.7457,176185852,387198,NULL,'2022-12-12 11:35:55',1670844955,NULL),(1873027976,8301585,1,254647,0,1,1,'B',1,0.882857,94,160278,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 350}}',24.7856,174620816,130663,NULL,'2022-09-19 12:07:31',1663589251,NULL),(1874749217,8301585,1,497454,0,1,1,'B',1,0.847403,114,470778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',24.9724,177268451,162026,NULL,'2023-02-09 14:36:12',1675953372,NULL),(1874931479,8301585,1,746234,0,1,1,'B',1,0.827664,77,403348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',27.5145,177369090,178680,NULL,'2023-02-15 10:26:58',1676456818,NULL),(1872940473,8301585,1,2119948,0,1,1,'A',1,0.902655,108,577531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',27.7781,174400210,129462,NULL,'2022-09-07 10:34:52',1662546892,NULL),(1874942776,8301585,1,2681241,1,1,1,'B',1,0.859848,69,477134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',27.8105,177368929,131446,NULL,'2023-02-15 10:08:29',1676455709,NULL),(1873009582,8301585,1,217254,0,1,1,'B',1,0.893182,67,156357,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 381}, \"maximum_statistics\": {\"great\": 440}}',28.1964,174620945,135897,NULL,'2022-09-19 12:19:50',1663589990,NULL),(1874950695,8301585,1,807140,0,1,1,'B',1,0.854235,113,152806,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 52, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',29.6424,177383344,218725,NULL,'2023-02-16 08:48:19',1676537299,NULL),(1874400534,8301585,1,3856296,1,1,1,'A',1,0.903318,91,170443,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 55, \"great\": 760, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 874}}',29.8088,176583370,307059,NULL,'2023-01-02 14:55:28',1672671328,NULL),(1872994663,8301585,1,2563725,0,1,1,'A',1,0.931604,133,201904,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 424}}',32.0074,174652371,193001,NULL,'2022-09-21 11:38:34',1663760314,NULL),(1872852985,8301585,1,1628028,0,1,1,'A',1,0.956186,101,717102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',32.7349,174400753,134420,NULL,'2022-09-07 11:22:03',1662549723,NULL),(1873047010,8301585,1,308007,0,1,1,'A',1,0.940613,96,670116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',33.0499,174620003,176954,NULL,'2022-09-19 10:58:19',1663585099,NULL),(1874879050,8301585,1,3811686,1,1,1,'B',1,0.88964,292,609572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',33.2064,177340852,365378,NULL,'2023-02-13 14:23:47',1676298227,NULL),(1872965286,8301585,1,1608661,0,1,1,'A',1,0.939689,130,686411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 232, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 257}}',34.6461,174597784,197926,NULL,'2022-09-18 05:46:15',1663479975,NULL),(1873000598,8301585,1,1681197,0,1,1,'A',1,0.9,163,185895,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',35.0021,174652294,236561,NULL,'2022-09-21 11:32:32',1663759952,NULL),(1874881588,8301585,1,1000659,1,1,1,'A',1,0.966102,95,751789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',36.5993,177340357,113216,NULL,'2023-02-13 13:47:01',1676296021,NULL),(1876036177,8301585,1,1479320,1,1,1,'B',1,0.876147,228,584633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327}}',36.6509,179184722,248398,NULL,'2023-06-02 12:31:15',1685709075,NULL),(1874029459,8301585,1,263682,0,1,1,'B',1,0.896341,114,174346,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 485, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',37.4703,176185581,245026,NULL,'2022-12-12 11:16:11',1670843771,NULL),(1875405554,8301585,1,2563725,0,1,1,'A',1,0.900943,118,569881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',38.5087,178120252,248244,NULL,'2023-03-30 09:18:35',1680167915,NULL),(1874990895,8301585,1,154580,0,1,1,'B',1,0.892992,89,535313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 450}, \"maximum_statistics\": {\"great\": 528}}',39.1967,177369244,246002,NULL,'2023-02-15 10:41:33',1676457693,NULL),(1874932923,8301585,1,3906802,1,1,1,'A',1,0.913907,151,187777,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 50, \"great\": 675, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 755}}',39.5697,177383256,301468,NULL,'2023-02-16 08:39:12',1676536752,NULL),(1874970651,8301585,1,1692783,0,1,1,'B',1,0.897436,151,569457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 329, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 390}}',39.724,177383175,233904,NULL,'2023-02-16 08:30:16',1676536216,NULL),(1875463802,8301585,1,361488,0,1,1,'B',1,0.880282,200,533036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 38, \"great\": 686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 852}}',39.7958,178120362,476621,NULL,'2023-03-30 09:28:41',1680168521,NULL),(1877099881,8301585,1,2487378,1,1,1,'A',1,0.931818,185,714273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',39.9821,180564990,222240,NULL,'2023-08-31 08:41:36',1693471296,NULL),(1877160703,8301585,1,3082548,1,1,1,'S',1,0.973214,112,889376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',40.738,180565390,77620,NULL,'2023-08-31 09:25:48',1693473948,NULL),(1873028382,8301585,1,255275,0,1,1,'A',1,0.979058,179,831478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',41.9626,174597983,168428,NULL,'2022-09-18 06:04:45',1663481085,NULL),(1877148127,8301585,1,1000665,0,1,1,'B',1,0.895312,131,559553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',42.2327,180565012,169088,NULL,'2023-08-31 08:43:35',1693471415,NULL),(1874972567,8301585,1,2445058,0,1,1,'A',1,0.908397,190,200945,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393}}',42.448,177383306,194550,NULL,'2023-02-16 08:44:11',1676537051,NULL),(1865025695,8301585,1,1292933,0,1,1,'A',1,0.963054,140,787275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 190, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 203}}',42.6456,162760692,159924,NULL,'2021-06-07 12:59:32',1623070772,NULL),(1872950385,8301585,1,2198977,1,1,1,'S',1,0.983412,211,916000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',42.9255,174598074,221184,NULL,'2022-09-18 06:12:03',1663481523,NULL),(1877129359,8301585,1,3830033,1,1,1,'A',1,0.940952,129,207073,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 480}, \"maximum_statistics\": {\"great\": 525}}',42.9792,180565136,206957,NULL,'2023-08-31 08:56:58',1693472218,NULL),(1875423861,8301585,1,717066,0,1,1,'B',1,0.884273,84,533488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',43.3995,178163275,185198,NULL,'2023-04-01 15:05:29',1680361529,NULL),(1873058756,8301585,1,735791,0,1,1,'A',1,0.959924,81,692537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 247, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 262}}',43.5094,174598141,153442,NULL,'2022-09-18 06:18:27',1663481907,NULL),(1874945784,8301585,1,3911168,1,1,1,'A',1,0.922481,264,681402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 460, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 516}}',43.8881,177368363,461192,NULL,'2023-02-15 09:03:57',1676451837,NULL),(1877161058,8301585,1,2649320,1,1,1,'A',1,0.99278,246,909093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',44.4361,180564265,266670,NULL,'2023-08-31 07:08:17',1693465697,NULL),(1873164608,8301585,1,254647,0,1,1,'A',1,0.924286,113,208138,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',45.1346,174745126,154102,NULL,'2022-09-26 14:47:39',1664203659,NULL),(1874980465,8301585,1,139385,0,1,1,'A',1,0.923077,144,193391,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',45.4286,177383209,219875,NULL,'2023-02-16 08:34:24',1676536464,NULL),(1874909920,8301585,1,2305007,1,1,1,'B',1,0.885341,101,522201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 570}, \"maximum_statistics\": {\"great\": 689}}',45.8248,177368611,342348,NULL,'2023-02-15 09:32:37',1676453557,NULL),(1873970553,8301585,1,1681198,1,1,1,'A',1,0.960294,193,761347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 340}}',46.2229,175897309,288398,NULL,'2022-11-26 15:19:56',1669475996,NULL),(1874870546,8301585,1,478404,0,1,1,'B',1,0.886139,135,550048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',47.0515,177369017,349112,NULL,'2023-02-15 10:17:30',1676456250,NULL),(1877079196,8301585,1,1628027,0,1,1,'A',1,0.928349,89,640150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',47.1797,180564245,201082,NULL,'2023-08-31 07:05:37',1693465537,NULL),(1873195633,8301585,1,794747,0,1,1,'A',1,0.926804,98,205139,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',47.5115,174745237,200683,NULL,'2022-09-26 14:55:02',1664204102,NULL),(1874423057,8301585,1,3906820,1,1,1,'A',1,0.957002,160,745524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 381, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 407}}',48.1551,176583086,311420,NULL,'2023-01-02 14:37:48',1672670268,NULL),(1877129547,8301585,1,3831019,1,1,1,'A',1,0.949721,161,729072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 326, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358}}',48.2569,180565087,268504,NULL,'2023-08-31 08:51:24',1693471884,NULL),(1877389126,8301585,1,1967552,1,1,1,'A',1,0.954687,310,831216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',48.4095,180960194,331026,NULL,'2023-09-27 05:38:23',1695793103,NULL),(1875407563,8301585,1,3850737,1,1,1,'B',1,0.893701,308,616112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 426}, \"maximum_statistics\": {\"great\": 508}}',49.0329,178163455,455490,NULL,'2023-04-01 15:13:57',1680362037,NULL),(1877074522,8301585,1,1608664,0,1,1,'B',1,0.896725,155,580148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 328, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 397}}',49.4791,180564329,260660,NULL,'2023-08-31 07:16:02',1693466162,NULL),(1873141081,8301585,1,1681197,0,1,1,'A',1,0.9375,156,227456,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',49.9103,174744978,261197,NULL,'2022-09-26 14:37:24',1664203044,NULL),(1873133663,8301585,1,557817,0,1,1,'A',1,0.934492,164,218645,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 674, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 748}}',50.8474,174669373,341720,NULL,'2022-09-22 12:32:54',1663849974,NULL),(1873035099,8301585,1,667757,0,1,1,'A',1,0.94918,261,239055,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',51.3388,174621141,145613,NULL,'2022-09-19 12:34:23',1663590863,NULL),(1873976594,8301585,1,527037,0,1,1,'A',1,0.967803,179,778401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 264}}',52.2269,176185287,222594,NULL,'2022-12-12 10:45:14',1670841914,NULL),(1875431961,8301585,1,254647,0,1,1,'A',1,0.911429,112,602315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',52.7961,178163184,211704,NULL,'2023-04-01 15:01:23',1680361283,NULL),(1874389391,8301585,1,3850737,1,1,1,'A',1,0.949803,181,225204,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',52.8807,176583424,305493,NULL,'2023-01-02 14:59:46',1672671586,NULL),(1877100534,8301585,1,1681197,0,1,1,'A',1,0.9,126,585190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 367, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 440}}',52.973,180565496,311668,NULL,'2023-08-31 09:36:46',1693474606,NULL),(1873168992,8301585,1,1479320,1,1,1,'A',1,0.948012,314,241883,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',53.081,174669152,185280,NULL,'2022-09-22 12:14:05',1663848845,NULL),(1873051575,8301585,1,717064,1,1,1,'S',1,0.992308,195,883937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',53.4679,174652393,200454,NULL,'2022-09-21 11:40:53',1663760453,NULL),(1873106044,8301585,1,1608664,0,1,1,'A',1,0.944584,194,237537,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 356, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 397}}',54.5862,174745162,210593,NULL,'2022-09-26 14:50:21',1664203821,NULL),(1877164550,8301585,1,3869962,1,1,1,'A',1,0.974383,451,860326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',54.992,180564227,528100,NULL,'2023-08-31 07:02:56',1693465376,NULL),(1873010951,8301585,1,218341,0,1,1,'A',1,0.977058,533,247719,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 715, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 741}}',55.5963,174621043,371423,NULL,'2022-09-19 12:26:30',1663590390,NULL),(1877096128,8301585,1,794747,1,1,1,'A',1,0.918557,276,664330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 424}, \"maximum_statistics\": {\"great\": 485}}',56.1716,180640563,375994,NULL,'2023-09-05 11:48:03',1693914483,NULL),(1877127499,8301585,1,2295502,1,1,1,'S',1,0.987234,235,923688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',56.3374,180564486,243012,NULL,'2023-08-31 07:36:57',1693467417,NULL),(1877148765,8301585,1,3850734,1,1,1,'A',1,0.960212,259,770196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',56.4022,180564547,377118,NULL,'2023-08-31 07:46:42',1693468002,NULL),(1877076035,8301585,1,218341,0,1,1,'A',1,0.937247,177,657751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 676, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 741}}',57.3041,180565300,459503,NULL,'2023-08-31 09:15:16',1693473316,NULL),(1877105898,8301585,1,3931549,1,1,1,'A',1,0.967742,174,814899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 279}}',57.9127,180564568,242390,NULL,'2023-08-31 07:50:24',1693468224,NULL),(1877125904,8301585,1,2009868,1,1,1,'A',1,0.910684,160,614435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 521, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 599}}',58.621,180564618,408648,NULL,'2023-08-31 07:56:38',1693468598,NULL),(1877160909,8301585,1,3082549,1,1,1,'A',1,0.972414,97,771690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',59.5568,180565420,78500,NULL,'2023-08-31 09:28:55',1693474135,NULL),(1874031484,8301585,1,794746,1,1,1,'A',1,0.959635,345,818209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',62.2717,176185698,394540,NULL,'2022-12-12 11:25:05',1670844305,NULL),(1877160978,8301585,1,2649318,1,1,1,'A',1,0.957895,148,716600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 447, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 475}}',63.4558,180564943,305286,NULL,'2023-08-31 08:37:23',1693471043,NULL),(1874971819,8301585,1,2443642,1,1,1,'A',1,0.972059,163,800439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 340}}',64.7887,177340894,304634,NULL,'2023-02-13 14:27:18',1676298438,NULL),(1877088409,8301585,1,242954,0,1,1,'A',1,0.944844,164,707614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',65.9069,180565381,307130,NULL,'2023-08-31 09:24:19',1693473859,NULL),(1874962213,8301585,1,1292935,0,1,1,'A',1,0.938944,109,686766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',66.8449,177383109,202418,NULL,'2023-02-16 08:21:55',1676535715,NULL),(1877087574,8301585,1,2445317,0,1,1,'A',1,0.9375,112,684095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',67.0913,180640494,217408,NULL,'2023-09-05 11:40:58',1693914058,NULL),(1877156778,8301585,1,1500516,1,1,1,'S',1,0.968543,302,866724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 283, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',67.4815,180564504,337300,NULL,'2023-08-31 07:39:25',1693467565,NULL),(1874003083,8301585,1,1554146,1,1,1,'A',1,0.987531,389,910628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',68.4323,176185225,469280,NULL,'2022-12-12 10:39:48',1670841588,NULL),(1877051709,8301585,1,557816,0,1,1,'S',1,0.986395,441,876227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 429, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 441}}',68.4383,180564399,476490,NULL,'2023-08-31 07:25:20',1693466720,NULL),(1874921050,8301585,1,2016123,0,1,1,'A',1,0.961017,191,743862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 276, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 295}}',68.998,177383063,282278,NULL,'2023-02-16 08:16:22',1676535382,NULL),(1874520189,8301585,1,190047,0,1,1,'A',1,0.958807,166,759939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',70.124,176801324,269224,NULL,'2023-01-14 09:47:59',1673689679,NULL),(1873142247,8301585,1,217254,0,1,1,'A',1,0.9625,124,231317,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 418}, \"maximum_statistics\": {\"great\": 440}}',70.4714,174745093,172263,NULL,'2022-09-26 14:44:57',1664203497,NULL),(1875025752,8301585,1,2198976,1,1,1,'S',1,0.98503,334,918685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',72.8732,177651329,367630,NULL,'2023-03-03 13:24:38',1677849878,NULL),(1874892208,8301585,1,557817,0,1,1,'A',1,0.940508,165,675549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 679, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 748}}',73.2148,177383023,497674,NULL,'2023-02-16 08:11:52',1676535112,NULL),(1877391200,8301585,1,2203427,1,1,1,'S',1,0.98916,738,926365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 722, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 738}}',75.0854,180960231,909620,NULL,'2023-09-27 05:43:53',1695793433,NULL),(1877075047,8301585,1,217254,0,1,1,'A',1,0.944318,101,680572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 403}, \"maximum_statistics\": {\"great\": 440}}',87.4984,180565355,257068,NULL,'2023-08-31 09:21:28',1693473688,NULL),(1874879092,8301585,1,169846,0,1,1,'S',1,0.98004,501,902880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',102.82,177382980,562630,NULL,'2023-02-16 08:06:35',1676534795,NULL),(1839605798,8314018,1,784270,0,1,1,'D',1,0.154057,8,1206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 1734, \"great\": 216}, \"maximum_statistics\": {\"great\": 2194}}',0,123493546,110790,NULL,'2016-04-25 17:03:16',1461603796,NULL),(1840551462,8330846,1,817987,1,1,1,'D',1,0.275656,9,5906,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 526, \"great\": 150}, \"maximum_statistics\": {\"great\": 838}}',0.004011,125022900,80250,NULL,'2016-07-06 11:21:07',1467804067,NULL),(1872466140,8337985,1,914977,1,1,1,'C',1,0.793831,92,402342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308}}',NULL,173897209,255268,NULL,'2022-08-11 19:06:09',1660244769,NULL),(1872504441,8337985,1,1046150,1,1,1,'A',1,0.934043,189,717802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',23.3701,173897149,187468,NULL,'2022-08-11 19:01:45',1660244505,NULL),(1845805904,8368181,1,69129,1,1,1,'B',1,0.85,291,504162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 16, \"great\": 387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 1}}',NULL,133341405,388200,NULL,'2017-10-06 05:45:31',1507268731,NULL),(1845564452,8368181,1,69131,1,1,1,'C',1,0.796041,424,465010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 63, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',NULL,132884130,423002,NULL,'2017-09-09 18:11:27',1504980687,NULL),(1845564362,8368181,1,69131,1,1,1,'A',1,0.974182,477,122139,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 563}, \"maximum_statistics\": {\"great\": 581}}',NULL,132884079,231396,NULL,'2017-09-09 18:09:11',1504980551,NULL),(2941285896,8368181,1,132568,1,1,1,'A',1,0.927119,222,184394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 1305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1475}}',NULL,184169568,659101,NULL,'2024-06-04 13:22:25',1717507345,NULL),(1869375849,8368181,1,146126,1,1,1,'A',1,0.963855,485,803833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1494}}',NULL,169262499,1369564,NULL,'2022-01-24 10:42:48',1643020968,NULL),(1847472497,8368181,1,154046,1,1,1,'A',1,0.979348,700,880630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1380}}',NULL,135768649,1452800,NULL,'2018-02-08 03:32:32',1518060752,NULL),(1859053504,8368181,1,168593,1,1,1,'A',1,0.912873,364,347528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 51, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1406}}',NULL,153607244,759969,NULL,'2020-08-16 18:18:13',1597601893,NULL),(2962756806,8368181,1,168593,1,1,1,'A',1,0.977596,512,917823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1406}}',NULL,184218584,1503375,NULL,'2024-06-08 13:40:04',1717854004,NULL),(1846516818,8368181,1,168593,1,1,1,'A',1,0.993243,881,931376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1406}}',NULL,134167868,1582460,NULL,'2017-11-20 10:52:40',1511175160,NULL),(1843501117,8368181,1,169245,1,1,1,'A',1,0.931703,247,744260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 1054, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,129776807,1009545,NULL,'2017-03-27 05:13:39',1490591619,NULL),(1842860059,8368181,1,169245,1,1,1,'A',1,0.946459,391,767173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 1078, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,128829233,1119990,NULL,'2017-02-03 12:55:55',1486126555,NULL),(1851720913,8368181,1,176945,1,1,1,'A',1,0.977585,928,847483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 1899}, \"maximum_statistics\": {\"great\": 1963}}',NULL,142250168,1904732,NULL,'2019-01-16 08:11:44',1547626304,NULL),(1846149979,8368181,1,258909,1,1,1,'S',1,0.982128,1203,989428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1160, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1203}}',NULL,133662035,1538138,NULL,'2017-10-24 11:48:34',1508845714,NULL),(1851062813,8368181,1,267123,1,1,1,'A',1,0.915333,317,682165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 68, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1500}}',NULL,141369530,1264720,NULL,'2018-11-25 14:42:02',1543156922,NULL),(1843940588,8368181,1,269411,1,1,1,'B',1,0.867647,241,294800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 90, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1360}}',NULL,130296839,675446,NULL,'2017-04-24 16:03:25',1493049805,NULL),(1843940605,8368181,1,269411,1,1,1,'A',1,0.979412,617,932244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1360}}',NULL,130321220,1572756,NULL,'2017-04-26 07:02:31',1493190151,NULL),(1843940578,8368181,1,269411,1,1,1,'S',1,0.990441,1360,928013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1360}}',NULL,130296259,1620980,NULL,'2017-04-24 15:26:23',1493047583,NULL),(2940874015,8368181,1,297115,1,1,1,'A',1,0.911672,469,332852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 45, \"great\": 1872}, \"maximum_statistics\": {\"great\": 2219}}',NULL,184168379,1231646,NULL,'2024-06-04 11:46:34',1717501594,NULL),(1869070566,8368181,1,300030,1,1,1,'A',1,0.914972,509,334237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 81, \"great\": 1999}, \"maximum_statistics\": {\"great\": 2311}}',NULL,168626982,1278058,NULL,'2021-12-29 23:42:33',1640821353,NULL),(1858263014,8368181,1,300030,1,1,1,'A',1,0.982042,1162,889704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 2240}, \"maximum_statistics\": {\"great\": 2311}}',NULL,152341060,2540818,NULL,'2020-06-30 16:23:03',1593534183,NULL),(1843387653,8368181,1,318950,1,1,1,'S',1,0.986364,440,919879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 428}, \"maximum_statistics\": {\"great\": 440}}',NULL,129583667,491386,NULL,'2017-03-16 22:25:27',1489703127,NULL),(1851989995,8368181,1,327232,1,1,1,'A',1,0.941018,619,727765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 62, \"great\": 2350}, \"maximum_statistics\": {\"great\": 2594}}',NULL,142586321,2299142,NULL,'2019-02-04 18:25:56',1549304756,NULL),(1877391344,8368181,1,327232,1,1,1,'A',1,0.984194,937,446049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 2527, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2594}}',NULL,180889407,1892674,NULL,'2023-09-22 09:51:24',1695376284,NULL),(1844632584,8368181,1,328085,1,1,1,'B',1,0.878941,228,611366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 703}, \"maximum_statistics\": {\"great\": 888}}',NULL,131359504,630916,NULL,'2017-06-21 12:56:24',1498049784,NULL),(1845273075,8368181,1,328085,1,1,1,'A',1,0.984797,880,915183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',NULL,132266139,965280,NULL,'2017-08-08 02:51:04',1502160664,NULL),(2962827646,8368181,1,335041,1,1,1,'A',1,0.947157,453,373768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 1251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1372}}',NULL,184218771,816050,NULL,'2024-06-08 13:53:32',1717854812,NULL),(2962865923,8368181,1,335041,1,1,1,'A',1,0.965379,1081,838268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 1285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1372}}',NULL,184218891,1421780,NULL,'2024-06-08 14:00:50',1717855250,NULL),(1843292819,8368181,1,342074,1,1,1,'B',1,0.873333,253,276721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 462}, \"maximum_statistics\": {\"great\": 600}}',NULL,129324452,291532,NULL,'2017-03-02 09:21:45',1488446505,NULL),(1846164618,8368181,1,342074,1,1,1,'A',1,0.961667,537,800903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 557}, \"maximum_statistics\": {\"great\": 600}}',NULL,133662155,592256,NULL,'2017-10-24 11:56:47',1508846207,NULL),(1869373180,8368181,1,430804,1,1,1,'A',1,0.967112,890,420412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 1765}, \"maximum_statistics\": {\"great\": 1870}}',NULL,169162198,1312816,NULL,'2022-01-20 17:00:48',1642698048,NULL),(3206376733,8368181,1,430824,1,1,1,'C',1,0.793296,334,242519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 138, \"great\": 768}, \"maximum_statistics\": {\"great\": 1074}}',NULL,184754684,549498,NULL,'2024-07-23 12:46:51',1721738811,NULL),(1846729229,8368181,1,439529,1,1,1,'A',1,0.945975,485,846757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 1281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1416}}',NULL,134664624,1498691,NULL,'2017-12-16 11:57:12',1513425432,NULL),(1847035191,8368181,1,439529,1,1,1,'A',1,0.959393,550,893790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 1304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1416}}',NULL,135085069,1576861,NULL,'2018-01-05 07:05:22',1515135922,NULL),(1857579061,8368181,1,463330,1,1,1,'A',1,0.963435,619,407503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 1690}, \"maximum_statistics\": {\"great\": 1805}}',NULL,151424654,1224184,NULL,'2020-05-27 22:56:01',1590620161,NULL),(1846863263,8368181,1,463330,1,1,1,'S',1,0.993629,1805,929993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1782, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1805}}',NULL,134727987,2180390,NULL,'2017-12-19 12:07:53',1513685273,NULL),(1847632594,8368181,1,486191,0,1,1,'B',1,0.838445,392,270764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 82, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',NULL,135920491,441064,NULL,'2018-02-15 20:26:43',1518726403,NULL),(1842404198,8368181,1,486193,1,1,1,'B',1,0.878261,255,616403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',NULL,127898935,476334,NULL,'2016-12-13 08:46:09',1481618769,NULL),(1846993181,8368181,1,506186,1,1,1,'B',1,0.847503,249,564282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 61, \"great\": 715, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',NULL,135085151,706376,NULL,'2018-01-05 07:11:32',1515136292,NULL),(1842651400,8368181,1,506333,1,1,1,'A',1,0.945007,691,864636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 615}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,128375052,812385,NULL,'2017-01-09 06:38:48',1483943928,NULL),(1876440312,8368181,1,524804,1,1,1,'A',1,0.941587,1245,769980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 64, \"great\": 2914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3227}}',NULL,179573969,3089964,NULL,'2023-06-27 13:58:24',1687874304,NULL),(2641138360,8368181,1,524804,1,1,1,'A',1,0.949024,1462,392734,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 54, \"great\": 2952}, \"maximum_statistics\": {\"great\": 3227}}',NULL,183469214,2006036,NULL,'2024-04-08 17:34:03',1712597643,NULL),(1858253520,8368181,1,531999,1,1,1,'B',1,0.84484,804,301449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 85, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1434}}',NULL,152439487,862433,NULL,'2020-07-04 13:02:05',1593867725,NULL),(1842782566,8368181,1,713877,1,1,1,'A',1,0.975495,799,904738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 2028}, \"maximum_statistics\": {\"great\": 2122}}',NULL,128571632,2250676,NULL,'2017-01-20 14:13:11',1484921591,NULL),(1871616621,8368181,1,713877,1,1,1,'A',1,0.9795,787,870178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 2043}, \"maximum_statistics\": {\"great\": 2122}}',NULL,172430101,2215904,NULL,'2022-06-06 09:29:57',1654507797,NULL),(1853918332,8368181,1,713878,1,1,1,'D',1,0.690004,242,132055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 570, \"miss\": 450, \"great\": 1351}, \"maximum_statistics\": {\"great\": 2371}}',NULL,145557743,782252,NULL,'2019-07-27 21:16:07',1564262167,NULL),(1851268739,8368181,1,713878,1,1,1,'B',1,0.85407,575,269843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 376, \"miss\": 158, \"great\": 1837}, \"maximum_statistics\": {\"great\": 2371}}',NULL,141474537,1197278,NULL,'2018-12-02 02:49:40',1543718980,NULL),(1850787646,8368181,1,713878,1,1,1,'B',1,0.898777,993,700799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 67, \"great\": 1958}, \"maximum_statistics\": {\"great\": 2371}}',NULL,140908154,2223824,NULL,'2018-10-28 19:50:44',1540756244,NULL),(1845193821,8368181,1,713878,1,1,1,'S',1,0.993252,2371,934090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2371}}',NULL,132285630,2727760,NULL,'2017-08-09 03:13:22',1502248402,NULL),(2968526811,8368181,1,722844,1,1,1,'D',1,0.651457,374,84317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 864, \"miss\": 836, \"great\": 1938}, \"maximum_statistics\": {\"great\": 3638}}',NULL,184231940,1091362,NULL,'2024-06-09 13:22:58',1717939378,NULL),(1876208922,8368181,1,730412,1,1,1,'C',1,0.735259,138,151522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 145, \"great\": 544}, \"maximum_statistics\": {\"great\": 848}}',NULL,179355952,254286,NULL,'2023-06-13 10:57:20',1686653840,NULL),(1877360565,8368181,1,739983,1,1,1,'A',1,0.933926,267,383244,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',NULL,180861234,460239,NULL,'2023-09-20 06:27:58',1695191278,NULL),(1869851322,8368181,1,739983,1,1,1,'A',1,0.963151,708,893416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 731}, \"maximum_statistics\": {\"great\": 787}}',NULL,169850222,851244,NULL,'2022-02-17 04:33:52',1645072432,NULL),(1877360547,8368181,1,739983,1,1,1,'A',1,0.972046,739,436890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',NULL,180861223,544910,NULL,'2023-09-20 06:26:17',1695191177,NULL),(2552405764,8368181,1,739983,1,1,1,'S',1,0.98094,787,905014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 757}, \"maximum_statistics\": {\"great\": 787}}',NULL,183259008,873940,NULL,'2024-03-23 08:02:14',1711180934,NULL),(1846524804,8368181,1,743086,1,1,1,'A',1,0.971622,715,900064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1621}}',NULL,134167627,1729017,NULL,'2017-11-20 10:30:02',1511173802,NULL),(1846524798,8368181,1,743086,1,1,1,'S',1,0.996915,1621,951500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,134167508,1904040,NULL,'2017-11-20 10:19:03',1511173143,NULL),(1857580494,8368181,1,744165,1,1,1,'C',1,0.733363,221,156301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 152, \"great\": 678}, \"maximum_statistics\": {\"great\": 1127}}',NULL,151374933,382435,NULL,'2020-05-26 06:22:09',1590474129,NULL),(1852046795,8368181,1,744166,1,1,1,'A',1,0.929719,858,748443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 6, \"great\": 1076, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1245}}',NULL,142601755,1273098,NULL,'2019-02-05 19:01:28',1549393288,NULL),(1845705061,8368181,1,746028,1,1,1,'S',1,0.979499,878,986245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 842, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',NULL,133112279,1072225,NULL,'2017-09-22 22:56:03',1506120963,NULL),(1845705050,8368181,1,746028,1,1,1,'S',1,0.982346,878,497633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 847, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 878}}',NULL,133112253,678912,NULL,'2017-09-22 22:53:56',1506120836,NULL),(1859491369,8368181,1,757048,1,1,1,'A',1,0.906743,345,331776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 67, \"great\": 1563}, \"maximum_statistics\": {\"great\": 1839}}',NULL,154071343,963741,NULL,'2020-09-03 10:10:34',1599127834,NULL),(1861876387,8368181,1,757048,1,1,1,'A',1,0.932844,301,352452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 44, \"great\": 1636}, \"maximum_statistics\": {\"great\": 1839}}',NULL,157955146,1038486,NULL,'2021-01-20 08:19:15',1611130755,NULL),(1871880193,8368181,1,757048,1,1,1,'A',1,0.98124,726,875135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1839}}',NULL,172843612,1964612,NULL,'2022-06-24 05:21:46',1656048106,NULL),(1846115250,8368181,1,812295,1,1,1,'S',1,0.975936,748,968154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',NULL,133661894,935325,NULL,'2017-10-24 11:38:16',1508845096,NULL),(1876386589,8368181,1,860471,1,1,1,'A',1,0.98406,2973,897359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 87, \"great\": 14299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 14680}}',NULL,179480825,13151992,NULL,'2023-06-21 14:11:39',1687356699,NULL),(2705401891,8368181,1,860471,1,1,1,'A',1,0.986444,4019,451140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 57, \"great\": 14339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 14680}}',NULL,183618886,8832476,NULL,'2024-04-21 00:20:16',1713658816,NULL),(1846669113,8368181,1,876689,1,1,1,'S',1,0.980105,955,902070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 917, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 955}}',NULL,134502750,1108156,NULL,'2017-12-08 10:36:13',1512729373,NULL),(2683481107,8368181,1,880112,1,1,1,'B',1,0.862207,867,287832,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 140, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1495}}',NULL,183566779,794372,NULL,'2024-04-16 20:48:06',1713300486,NULL),(1869140219,8368181,1,880186,1,1,1,'B',1,0.898599,831,325553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 72, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1356}}',NULL,168937861,750336,NULL,'2022-01-11 08:41:04',1641890464,NULL),(2705678037,8368181,1,898409,1,1,1,'A',1,0.935533,1163,374479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 634, \"miss\": 105, \"great\": 5807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 6546}}',NULL,183619602,4112782,NULL,'2024-04-21 01:50:59',1713664259,NULL),(3002272625,8368181,1,898409,1,1,1,'A',1,0.968148,3365,857680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 27, \"great\": 6156}, \"maximum_statistics\": {\"great\": 6546}}',NULL,184307477,7126892,NULL,'2024-06-15 17:40:42',1718473242,NULL),(1845796351,8368181,1,906962,1,1,1,'A',1,0.902445,467,639777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 73, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1881}}',NULL,133292997,1528298,NULL,'2017-10-03 06:50:24',1507013424,NULL),(1845820714,8368181,1,930954,1,1,1,'A',1,0.969521,804,848264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 1385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1460}}',NULL,133293112,1614680,NULL,'2017-10-03 07:06:05',1507014365,NULL),(1848400764,8368181,1,945337,1,1,1,'A',1,0.97525,773,835065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 1825, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1899}}',NULL,137153746,2155056,NULL,'2018-04-20 10:06:11',1524218771,NULL),(1851574698,8368181,1,955334,1,1,1,'B',1,0.879377,198,547523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 53, \"great\": 833}, \"maximum_statistics\": {\"great\": 1028}}',NULL,142176836,598640,NULL,'2019-01-12 05:09:04',1547269744,NULL),(1842185199,8368181,1,960444,1,1,1,'C',1,0.793075,934,229829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1553, \"miss\": 1378, \"great\": 7481, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 10412}}',NULL,127568420,5076733,NULL,'2016-11-23 16:08:21',1479917301,NULL),(1851869130,8368181,1,965433,1,1,1,'B',1,0.896956,349,622528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 86, \"great\": 2016}, \"maximum_statistics\": {\"great\": 2431}}',NULL,142567227,1885120,NULL,'2019-02-03 15:04:24',1549206264,NULL),(1869295462,8368181,1,965433,1,1,1,'A',1,0.938914,546,381813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 30, \"great\": 2164}, \"maximum_statistics\": {\"great\": 2431}}',NULL,169131709,1556786,NULL,'2022-01-19 10:34:55',1642588495,NULL),(1869827971,8368181,1,974784,1,1,1,'A',1,0.951443,1626,816904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 25, \"great\": 2340}, \"maximum_statistics\": {\"great\": 2564}}',NULL,169879257,2861852,NULL,'2022-02-18 11:11:36',1645182696,NULL),(1869833209,8368181,1,994034,1,1,1,'A',1,0.944829,322,769562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 54, \"great\": 1981}, \"maximum_statistics\": {\"great\": 2166}}',NULL,169850573,1879447,NULL,'2022-02-17 04:56:03',1645073763,NULL),(1858720039,8368181,1,996608,1,1,1,'B',1,0.883539,224,570462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 53, \"great\": 738}, \"maximum_statistics\": {\"great\": 893}}',NULL,152888430,642078,NULL,'2020-07-21 12:05:24',1595333124,NULL),(1868912613,8368181,1,996609,1,1,1,'A',1,0.9105,341,338013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 865}, \"maximum_statistics\": {\"great\": 1000}}',NULL,168486395,578836,NULL,'2021-12-24 16:10:43',1640362243,NULL),(1858720003,8368181,1,996609,1,1,1,'A',1,0.9205,534,711434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 50, \"great\": 891}, \"maximum_statistics\": {\"great\": 1000}}',NULL,152888374,923166,NULL,'2020-07-21 12:03:19',1595332999,NULL),(1876172760,8368181,1,1027170,1,1,1,'A',1,0.915685,570,353378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 43, \"great\": 1172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1358}}',NULL,179267693,879136,NULL,'2023-06-07 15:48:26',1686152906,NULL),(1876549944,8368181,1,1027170,1,1,1,'A',1,0.965758,1178,850908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1358}}',NULL,179934237,1544794,NULL,'2023-07-20 23:03:06',1689894186,NULL),(1843530940,8368181,1,1027526,1,1,1,'A',1,0.921432,339,331462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 58, \"great\": 1753, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,129777435,1164268,NULL,'2017-03-27 06:36:43',1490596603,NULL),(1843847959,8368181,1,1027526,1,1,1,'A',1,0.980109,1772,816217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 1944, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,130044084,2444278,NULL,'2017-04-11 05:56:25',1491890185,NULL),(1851659134,8368181,1,1044869,1,1,1,'B',1,0.892145,528,612332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 83, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1706}}',NULL,142034571,1403216,NULL,'2019-01-03 22:53:26',1546556006,NULL),(1876696942,8368181,1,1044869,1,1,1,'A',1,0.915006,745,350918,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 58, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1706}}',NULL,179998757,1135182,NULL,'2023-07-25 04:40:07',1690260007,NULL),(1871606088,8368181,1,1045005,1,1,1,'A',1,0.970272,840,846636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1396}}',NULL,172429923,1494636,NULL,'2022-06-06 09:18:40',1654507120,NULL),(1851665980,8368181,1,1052166,1,1,1,'C',1,0.782972,564,211874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 643, \"miss\": 470, \"great\": 2534}, \"maximum_statistics\": {\"great\": 3647}}',NULL,142033717,1815492,NULL,'2019-01-03 21:43:06',1546551786,NULL),(3125700064,8368181,1,1053491,1,1,1,'B',1,0.807745,674,231300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 556, \"miss\": 422, \"great\": 2663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3641}}',NULL,184576156,1866228,NULL,'2024-07-08 11:42:18',1720438938,NULL),(3110888769,8368181,1,1080370,1,1,1,'B',1,0.812761,159,208484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 85, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 956, \"legacy_combo_increase\": 480}}',NULL,184543065,490513,NULL,'2024-07-05 16:01:38',1720195298,NULL),(1858276642,8368181,1,1080370,1,1,1,'B',1,0.848326,161,489315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 56, \"great\": 722}, \"maximum_statistics\": {\"great\": 956, \"legacy_combo_increase\": 480}}',NULL,152304316,661217,NULL,'2020-06-29 06:31:36',1593412296,NULL),(1871248082,8368181,1,1080370,1,1,1,'S',1,0.983787,956,802496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 925, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 956, \"legacy_combo_increase\": 480}}',NULL,171984917,1222318,NULL,'2022-05-18 18:25:50',1652898350,NULL),(1871376094,8368181,1,1100617,1,1,1,'A',1,0.957919,912,811072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 1215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1307}}',NULL,172035183,1333784,NULL,'2022-05-20 23:43:44',1653090224,NULL),(1877336599,8368181,1,1100617,1,1,1,'A',1,0.967483,830,418840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 1239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1307}}',NULL,180889434,886492,NULL,'2023-09-22 09:54:46',1695376486,NULL),(1858646799,8368181,1,1100690,1,1,1,'B',1,0.890909,177,326495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 638}, \"maximum_statistics\": {\"great\": 770}}',NULL,153047807,396877,NULL,'2020-07-27 10:57:07',1595847427,NULL),(2791621132,8368181,1,1100690,1,1,1,'A',1,0.906493,179,677937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 49, \"great\": 675}, \"maximum_statistics\": {\"great\": 770}}',NULL,183826289,555813,NULL,'2024-05-07 11:58:58',1715083138,NULL),(3110969750,8368181,1,1100982,1,1,1,'B',1,0.879461,714,329333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 72, \"great\": 1284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1597}}',NULL,184543242,943801,NULL,'2024-07-05 16:19:23',1720196363,NULL),(1851450872,8368181,1,1100982,1,1,1,'B',1,0.891359,672,684764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 50, \"great\": 1300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1597}}',NULL,141816000,1450423,NULL,'2018-12-22 18:42:21',1545504141,NULL),(1851577022,8368181,1,1100982,1,1,1,'A',1,0.906387,615,730176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 44, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1597}}',NULL,142071563,1538201,NULL,'2019-01-05 21:24:54',1546723494,NULL),(1869862549,8368181,1,1124852,1,1,1,'A',1,0.941744,859,755111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 51, \"great\": 2614}, \"maximum_statistics\": {\"great\": 2901}}',NULL,169807972,2700212,NULL,'2022-02-15 10:04:37',1644919477,NULL),(2683836799,8368181,1,1124852,1,1,1,'A',1,0.961737,760,406973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 40, \"great\": 2719}, \"maximum_statistics\": {\"great\": 2901}}',NULL,183567404,1859076,NULL,'2024-04-16 22:33:06',1713306786,NULL),(1852107950,8368181,1,1141163,1,1,1,'B',1,0.89775,483,622739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 81, \"great\": 1672}, \"maximum_statistics\": {\"great\": 2000}}',NULL,142800111,1583570,NULL,'2019-02-17 23:57:07',1550447827,NULL),(2558021576,8368181,1,1145921,1,1,1,'A',1,0.967811,739,855041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 1971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2097}}',NULL,183271573,2301916,NULL,'2024-03-24 04:35:58',1711254958,NULL),(2641186989,8368181,1,1145921,1,1,1,'A',1,0.973534,1417,443200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 1995}, \"maximum_statistics\": {\"great\": 2097}}',NULL,183469287,1532302,NULL,'2024-04-08 17:44:31',1712598271,NULL),(3019117572,8368181,1,1148238,1,1,1,'A',1,0.930456,1009,722591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 65, \"great\": 1860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2085}}',NULL,184344480,1981234,NULL,'2024-06-18 19:16:44',1718738204,NULL),(1851268429,8368181,1,1168391,1,1,1,'B',1,0.890231,217,580348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 58, \"great\": 1480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1822}}',NULL,141440902,1300098,NULL,'2018-11-30 12:14:28',1543580068,NULL),(1856813178,8368181,1,1168391,1,1,1,'A',1,0.902305,242,307756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 50, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1822}}',NULL,150099390,980360,NULL,'2020-04-14 00:15:46',1586823346,NULL),(1855588441,8368181,1,1170748,1,1,1,'A',1,0.929844,379,723867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 787}, \"maximum_statistics\": {\"great\": 898}}',NULL,148203509,800984,NULL,'2020-01-17 13:54:36',1579269276,NULL),(1869488474,8368181,1,1170748,1,1,1,'A',1,0.972717,686,433498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 852}, \"maximum_statistics\": {\"great\": 898}}',NULL,169426241,615370,NULL,'2022-01-30 18:28:21',1643567301,NULL),(1851624430,8368181,1,1170749,1,1,1,'A',1,0.967521,730,830965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 1659}, \"maximum_statistics\": {\"great\": 1755}}',NULL,142014820,1766588,NULL,'2019-01-02 19:29:34',1546457374,NULL),(1877350366,8368181,1,1170749,1,1,1,'A',1,0.969516,350,413185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 1666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1755}}',NULL,180875566,1121252,NULL,'2023-09-21 09:30:51',1695288651,NULL),(1872147858,8368181,1,1182564,1,1,1,'A',1,0.949735,1093,411384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1134}}',NULL,173295617,779140,NULL,'2022-07-14 06:41:45',1657780905,NULL),(1854747104,8368181,1,1182564,1,1,1,'A',1,0.951058,689,815728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1134}}',NULL,146805447,1188914,NULL,'2019-10-20 09:10:46',1571562646,NULL),(1858682058,8368181,1,1208864,1,1,1,'B',1,0.853801,361,594890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 458, \"miss\": 146, \"great\": 1961}, \"maximum_statistics\": {\"great\": 2565}}',NULL,153047181,1938542,NULL,'2020-07-27 10:23:36',1595845416,NULL),(1858682043,8368181,1,1208864,1,1,1,'B',1,0.866667,345,311487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 454, \"miss\": 115, \"great\": 1996}, \"maximum_statistics\": {\"great\": 2565}}',NULL,153047092,1325124,NULL,'2020-07-27 10:17:56',1595845076,NULL),(1851533760,8368181,1,1212322,1,1,1,'A',1,0.924168,349,778144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 698}, \"maximum_statistics\": {\"great\": 811}}',NULL,141902867,738245,NULL,'2018-12-27 14:46:31',1545921991,NULL),(1851533741,8368181,1,1212322,1,1,1,'A',1,0.937731,401,416937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 724}, \"maximum_statistics\": {\"great\": 811}}',NULL,141902777,518183,NULL,'2018-12-27 14:41:42',1545921702,NULL),(1851197392,8368181,1,1213129,1,1,1,'A',1,0.920111,541,717088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1258}}',NULL,141522450,1178034,NULL,'2018-12-05 02:25:53',1543976753,NULL),(2791641611,8368181,1,1223461,1,1,1,'B',1,0.887,554,695239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 70, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',NULL,183826333,890590,NULL,'2024-05-07 12:04:16',1715083456,NULL),(3126236871,8368181,1,1223461,1,1,1,'B',1,0.8885,459,348530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 58, \"great\": 835}, \"maximum_statistics\": {\"great\": 1000}}',NULL,184577558,576923,NULL,'2024-07-08 13:49:53',1720446593,NULL),(1871170592,8368181,1,1240149,1,1,1,'A',1,0.958597,620,850188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 1473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1582}}',NULL,171985142,1751184,NULL,'2022-05-18 18:37:06',1652899026,NULL),(1877366511,8368181,1,1240149,1,1,1,'A',1,0.963022,1306,439171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 1467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1582}}',NULL,180876203,1252424,NULL,'2023-09-21 10:48:53',1695293333,NULL),(1862738686,8368181,1,1240149,1,1,1,'A',1,0.972819,1556,431924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1504}, \"maximum_statistics\": {\"great\": 1582}}',NULL,159235239,1266330,NULL,'2021-02-28 10:30:52',1614508252,NULL),(1846613936,8368181,1,1240149,1,1,1,'S',1,0.996207,1582,934943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1570, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1582}}',NULL,134367304,1975820,NULL,'2017-12-01 09:37:44',1512121064,NULL),(1856716800,8368181,1,1248348,1,1,1,'A',1,0.971356,982,433208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 2274}, \"maximum_statistics\": {\"great\": 2374}}',NULL,150071909,1668544,NULL,'2020-04-13 02:41:00',1586745660,NULL),(3019507630,8368181,1,1276139,1,1,1,'B',1,0.897419,186,301635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 80, \"great\": 1312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1550}}',NULL,184345177,785278,NULL,'2024-06-18 20:37:46',1718743066,NULL),(3019521796,8368181,1,1276139,1,1,1,'A',1,0.910645,249,642391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 54, \"great\": 1327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1550}}',NULL,184345198,1190922,NULL,'2024-06-18 20:40:55',1718743255,NULL),(1869637715,8368181,1,1278193,1,1,1,'A',1,0.935963,412,371516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1179}}',NULL,169547464,769952,NULL,'2022-02-04 21:59:25',1644011965,NULL),(1876235655,8368181,1,1278193,1,1,1,'A',1,0.955047,1073,815719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 1084, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1179}}',NULL,179267594,1283540,NULL,'2023-06-07 15:41:55',1686152515,NULL),(2622793786,8368181,1,1284067,1,1,1,'A',1,0.901414,388,612263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 53, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1344}}',NULL,183426067,1019672,NULL,'2024-04-05 12:29:11',1712320151,NULL),(3138994782,8368181,1,1284067,1,1,1,'A',1,0.910714,381,323582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 48, \"great\": 1152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1344}}',NULL,184606190,772662,NULL,'2024-07-10 23:30:03',1720654203,NULL),(1876753611,8368181,1,1285965,1,1,1,'A',1,0.907275,295,267258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 99, \"great\": 1812, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2103, \"legacy_combo_increase\": 751}}',NULL,180031505,1210352,NULL,'2023-07-27 07:46:34',1690443994,NULL),(1857612863,8368181,1,1286299,1,1,1,'A',1,0.944578,646,385553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1245}}',NULL,151343471,821544,NULL,'2020-05-25 04:08:26',1590379706,NULL),(1869789249,8368181,1,1286299,1,1,1,'A',1,0.977912,704,868702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1245}}',NULL,169807654,1353220,NULL,'2022-02-15 09:34:04',1644917644,NULL),(1858255355,8368181,1,1296751,1,1,1,'A',1,0.914286,411,333695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 53, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1540}}',NULL,152363842,814170,NULL,'2020-07-01 14:29:30',1593613770,NULL),(1856904361,8368181,1,1354418,1,1,1,'B',1,0.816814,214,211476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 152, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1927}}',NULL,150099630,757186,NULL,'2020-04-14 00:33:16',1586824396,NULL),(2941506755,8368181,1,1356692,1,1,1,'D',1,0.688334,198,112531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 355, \"great\": 1004, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1723, \"legacy_combo_increase\": 613}}',NULL,184170226,553361,NULL,'2024-06-04 14:08:43',1717510123,NULL),(1850920539,8368181,1,1356692,1,1,1,'A',1,0.906848,410,275428,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 77, \"great\": 1479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1723, \"legacy_combo_increase\": 613}}',NULL,141063970,935968,NULL,'2018-11-07 06:58:14',1541573894,NULL),(1850920547,8368181,1,1356692,1,1,1,'A',1,0.928033,576,629705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 54, \"great\": 1529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1723, \"legacy_combo_increase\": 613}}',NULL,141064048,1548310,NULL,'2018-11-07 07:08:55',1541574535,NULL),(1869550442,8368181,1,1370173,1,1,1,'A',1,0.92268,1037,360352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 21, \"great\": 923}, \"maximum_statistics\": {\"great\": 1067}}',NULL,169429749,668350,NULL,'2022-01-30 21:28:55',1643578135,NULL),(1876769266,8368181,1,1370173,1,1,1,'A',1,0.954545,1066,798182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 971}, \"maximum_statistics\": {\"great\": 1067}}',NULL,180031697,1079650,NULL,'2023-07-27 08:15:00',1690445700,NULL),(1851319524,8368181,1,1378400,1,1,1,'A',1,0.950488,740,739974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 1230}, \"maximum_statistics\": {\"great\": 1333, \"legacy_combo_increase\": 21}}',NULL,141756810,1182816,NULL,'2018-12-19 13:01:52',1545224512,NULL),(2940855360,8368181,1,1383825,1,1,1,'D',1,0.513605,51,38292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 718, \"miss\": 642, \"great\": 698}, \"maximum_statistics\": {\"great\": 2058}}',NULL,184168334,349886,NULL,'2024-06-04 11:41:39',1717501299,NULL),(2618006594,8368181,1,1386003,1,1,1,'B',1,0.886201,407,306917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 72, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1674}}',NULL,183415060,905620,NULL,'2024-04-04 14:06:44',1712239604,NULL),(2622699085,8368181,1,1386003,1,1,1,'B',1,0.89546,534,640489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 42, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1674}}',NULL,183425837,1409068,NULL,'2024-04-05 12:06:30',1712318790,NULL),(1851049444,8368181,1,1523480,1,1,1,'A',1,0.934761,309,645094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 72, \"great\": 1858, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2054, \"legacy_combo_increase\": 31}}',NULL,141246222,1294089,NULL,'2018-11-18 05:23:55',1542518635,NULL),(1869769554,8368181,1,1526618,1,1,1,'A',1,0.949649,483,371366,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 39, \"great\": 1834}, \"maximum_statistics\": {\"great\": 1996}}',NULL,169807154,1081230,NULL,'2022-02-15 08:56:09',1644915369,NULL),(1876335203,8368181,1,1526618,1,1,1,'A',1,0.957665,581,783967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 1848}, \"maximum_statistics\": {\"great\": 1996}}',NULL,179491835,1728390,NULL,'2023-06-22 07:15:49',1687418149,NULL),(1876195892,8368181,1,1539352,1,1,1,'A',1,0.960026,1071,423259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1551}}',NULL,179266407,1063420,NULL,'2023-06-07 14:20:34',1686147634,NULL),(1857512889,8368181,1,1539352,1,1,1,'S',1,0.963572,1551,861041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1551}}',NULL,151204136,1715890,NULL,'2020-05-20 11:50:43',1589975443,NULL),(2941115229,8368181,1,1565460,1,1,1,'B',1,0.863863,236,290132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 65, \"great\": 939, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1201}}',NULL,184169091,632844,NULL,'2024-06-04 12:45:18',1717505118,NULL),(1869631710,8368181,1,1565460,1,1,1,'A',1,0.950042,1026,398285,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1201}}',NULL,169547576,824416,NULL,'2022-02-04 22:05:15',1644012315,NULL),(1857918927,8368181,1,1565460,1,1,1,'S',1,0.988343,1201,913880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1173}, \"maximum_statistics\": {\"great\": 1201}}',NULL,151698846,1418070,NULL,'2020-06-06 13:10:59',1591449059,NULL),(1876572654,8368181,1,1565903,1,1,1,'A',1,0.977143,469,865027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1225}}',NULL,179825858,1272182,NULL,'2023-07-13 21:32:06',1689283926,NULL),(1851648467,8368181,1,1569655,1,1,1,'A',1,0.923844,715,805417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 963}, \"maximum_statistics\": {\"great\": 1103}}',NULL,142090281,1135949,NULL,'2019-01-06 19:36:22',1546803382,NULL),(1876842263,8368181,1,1575675,1,1,1,'A',1,0.975891,867,434940,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 1372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1431}}',NULL,180227970,1009698,NULL,'2023-08-08 16:32:12',1691512332,NULL),(2682634250,8368181,1,1575675,1,1,1,'A',1,0.986024,1264,904668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1431}}',NULL,183565137,1637328,NULL,'2024-04-16 17:37:48',1713289068,NULL),(1858065898,8368181,1,1584249,1,1,1,'A',1,0.954005,381,783894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 1783}, \"maximum_statistics\": {\"great\": 1935}}',NULL,152058629,1899106,NULL,'2020-06-19 17:05:05',1592586305,NULL),(1876578834,8368181,1,1587759,1,1,1,'B',1,0.86504,427,263444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 188, \"great\": 1938}, \"maximum_statistics\": {\"great\": 2397}}',NULL,179825274,1132678,NULL,'2023-07-13 20:35:40',1689280540,NULL),(1869536070,8368181,1,1610531,1,1,1,'A',1,0.956111,1143,408458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 6, \"great\": 1887}, \"maximum_statistics\": {\"great\": 2062}}',NULL,169431094,1404510,NULL,'2022-01-30 22:50:28',1643583028,NULL),(1868045102,8368181,1,1610536,1,1,1,'A',1,0.978249,1203,445137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 1718}, \"maximum_statistics\": {\"great\": 1793}}',NULL,167189146,1275248,NULL,'2021-11-03 13:30:25',1635946225,NULL),(1871314851,8368181,1,1610536,1,1,1,'A',1,0.978528,650,881835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 1728, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1793}}',NULL,172011617,1939716,NULL,'2022-05-19 22:41:20',1653000080,NULL),(1858775035,8368181,1,1610538,1,1,1,'B',1,0.842189,205,255953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 174, \"great\": 1681}, \"maximum_statistics\": {\"great\": 2202}}',NULL,153192828,909233,NULL,'2020-08-01 12:36:12',1596285372,NULL),(1859418554,8368181,1,1610563,1,1,1,'B',1,0.833514,173,242481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 123, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1847}}',NULL,154071418,767549,NULL,'2020-09-03 10:15:55',1599128155,NULL),(1869407633,8368181,1,1610563,1,1,1,'S',1,0.968868,1847,438583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 1732}, \"maximum_statistics\": {\"great\": 1847}}',NULL,169208904,1332470,NULL,'2022-01-22 11:52:36',1642852356,NULL),(2617246614,8368181,1,1610563,1,1,1,'S',1,0.984028,1847,913220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1847}}',NULL,183413089,2120860,NULL,'2024-04-04 11:01:26',1712228486,NULL),(1856357571,8368181,1,1626011,1,1,1,'A',1,0.966,512,128655,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 1884}, \"maximum_statistics\": {\"great\": 2000}}',NULL,149435480,855307,NULL,'2020-03-23 12:36:18',1584966978,NULL),(2649716589,8368181,1,1626011,1,1,1,'A',1,0.973,667,434523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1900}, \"maximum_statistics\": {\"great\": 2000}}',NULL,183489178,1415474,NULL,'2024-04-10 12:53:05',1712753585,NULL),(3003082129,8368181,1,1626011,1,1,1,'A',1,0.987,1674,915685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1953, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2000}}',NULL,184309041,2319076,NULL,'2024-06-15 20:26:17',1718483177,NULL),(1871593561,8368181,1,1682736,1,1,1,'A',1,0.965781,502,821299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 1173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1242, \"legacy_combo_increase\": 1}}',NULL,172429693,1217470,NULL,'2022-06-06 09:04:15',1654506255,NULL),(1869210302,8368181,1,1710824,1,1,1,'A',1,0.94689,519,385106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 1563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1704}}',NULL,168809003,1062980,NULL,'2022-01-06 05:10:34',1641445834,NULL),(1851179082,8368181,1,1710824,1,1,1,'A',1,0.975939,1084,883360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1625}, \"maximum_statistics\": {\"great\": 1704}}',NULL,141506865,1935240,NULL,'2018-12-04 00:34:01',1543883641,NULL),(2941100149,8368181,1,1746351,1,1,1,'B',1,0.868,213,295548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',NULL,184169047,386943,NULL,'2024-06-04 12:41:52',1717504912,NULL),(2852221273,8368181,1,1746351,1,1,1,'A',1,0.959333,611,811947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',NULL,183960934,733330,NULL,'2024-05-18 18:27:55',1716056875,NULL),(1868964437,8368181,1,1759646,1,1,1,'B',1,0.897495,287,608218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 71, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1517}}',NULL,168538402,1099512,NULL,'2021-12-26 16:39:38',1640536778,NULL),(1869605979,8368181,1,1764422,1,1,1,'A',1,0.958287,1144,412554,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 1658}, \"maximum_statistics\": {\"great\": 1798}}',NULL,169522513,1253494,NULL,'2022-02-03 22:37:57',1643927877,NULL),(1858651600,8368181,1,1764422,1,1,1,'A',1,0.977197,952,887290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1717}, \"maximum_statistics\": {\"great\": 1798}}',NULL,152965946,2083328,NULL,'2020-07-24 09:59:12',1595584752,NULL),(1862780485,8368181,1,1765315,1,1,1,'A',1,0.952441,1001,397819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1577}}',NULL,159235090,1026362,NULL,'2021-02-28 10:23:48',1614507828,NULL),(1859484055,8368181,1,1806259,1,1,1,'A',1,0.908076,417,335082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 79, \"great\": 1797}, \"maximum_statistics\": {\"great\": 2105}}',NULL,154071194,1080056,NULL,'2020-09-03 09:59:30',1599127170,NULL),(1869811292,8368181,1,1806259,1,1,1,'A',1,0.951781,762,826597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 41, \"great\": 1943}, \"maximum_statistics\": {\"great\": 2105}}',NULL,169850499,2036276,NULL,'2022-02-17 04:50:40',1645073440,NULL),(1858254518,8368181,1,1806259,1,1,1,'A',1,0.982898,998,896120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 2046}, \"maximum_statistics\": {\"great\": 2105}}',NULL,152361364,2296582,NULL,'2020-07-01 12:38:26',1593607106,NULL),(1877325263,8368181,1,1806259,1,1,1,'A',1,0.983135,1525,454881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 2037, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2105}}',NULL,180861337,1514040,NULL,'2023-09-20 06:44:53',1695192293,NULL),(1857067431,8368181,1,1811867,1,1,1,'B',1,0.872035,371,309814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 69, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1602}}',NULL,150578610,855220,NULL,'2020-04-29 20:07:49',1588190869,NULL),(3019537894,8368181,1,1870921,1,1,1,'B',1,0.898879,229,299059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 126, \"great\": 1834}, \"maximum_statistics\": {\"great\": 2141}}',NULL,184345230,1000360,NULL,'2024-06-18 20:44:31',1718743471,NULL),(1868858012,8368181,1,1885605,1,1,1,'A',1,0.962421,905,408785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 2096}, \"maximum_statistics\": {\"great\": 2222}}',NULL,168486216,1440678,NULL,'2021-12-24 16:02:59',1640361779,NULL),(3209913119,8368181,1,1885605,1,1,1,'A',1,0.992574,876,920387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 2196}, \"maximum_statistics\": {\"great\": 2222}}',NULL,184762145,2490548,NULL,'2024-07-24 02:22:54',1721787774,NULL),(1877363811,8368181,1,1913694,1,1,1,'D',1,0.562406,59,57324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 424, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1330}}',NULL,180875631,265794,NULL,'2023-09-21 09:40:07',1695289207,NULL),(2848222999,8368181,1,1914683,1,1,1,'C',1,0.776,216,185568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 209, \"great\": 968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1375}}',NULL,183951982,492685,NULL,'2024-05-18 03:21:43',1716002503,NULL),(1875710262,8368181,1,1914683,1,1,1,'S',1,0.986909,1375,919552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1375}}',NULL,178563255,1593270,NULL,'2023-04-24 15:37:35',1682350655,NULL),(1875710268,8368181,1,1914683,1,1,1,'A',1,0.990909,1374,467763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1375}}',NULL,178574329,1022540,NULL,'2023-04-25 11:37:14',1682422634,NULL),(1869545195,8368181,1,1963885,1,1,1,'A',1,0.981355,1207,452404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1836}, \"maximum_statistics\": {\"great\": 1904}}',NULL,169522159,1463920,NULL,'2022-02-03 22:14:18',1643926458,NULL),(1877388538,8368181,1,1963885,1,1,1,'A',1,0.992122,857,922715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 1881, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1904}}',NULL,181008383,2266866,NULL,'2023-09-30 18:40:03',1696099203,NULL),(2552376308,8368181,1,1971187,1,1,1,'A',1,0.950055,430,790495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 833}, \"maximum_statistics\": {\"great\": 911}}',NULL,183258931,885920,NULL,'2024-03-23 07:53:24',1711180404,NULL),(1869550190,8368181,1,1971187,1,1,1,'A',1,0.951701,387,395861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 836}, \"maximum_statistics\": {\"great\": 911}}',NULL,169374554,578276,NULL,'2022-01-28 21:01:05',1643403665,NULL),(2962995319,8368181,1,2082012,1,1,1,'D',1,0.497678,160,34393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 675, \"miss\": 744, \"great\": 734}, \"maximum_statistics\": {\"great\": 2153}}',NULL,184219263,385534,NULL,'2024-06-08 14:25:42',1717856742,NULL),(2875873229,8368181,1,2158938,1,1,1,'A',1,0.92796,473,729639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 49, \"great\": 1148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,184016264,1086577,NULL,'2024-05-23 04:30:18',1716438618,NULL),(2683642694,8368181,1,2446550,1,1,1,'A',1,0.974704,917,884283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 891}, \"maximum_statistics\": {\"great\": 929}}',NULL,183567012,1069012,NULL,'2024-04-16 21:32:38',1713303158,NULL),(3003052187,8368181,1,2446550,1,1,1,'S',1,0.991389,929,469179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 929}}',NULL,184308983,707718,NULL,'2024-06-15 20:19:50',1718482790,NULL),(2915690664,8368181,1,2446551,1,1,1,'A',1,0.976857,927,891532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 929}}',NULL,184108808,1077786,NULL,'2024-05-30 18:31:35',1717093895,NULL),(2941770499,8368181,1,2507423,1,1,1,'B',1,0.831041,273,234719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 193, \"great\": 1541, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2036}}',NULL,184170871,915182,NULL,'2024-06-04 15:01:08',1717513268,NULL),(1871386610,8368181,1,2537392,1,1,1,'S',1,0.974396,1367,886182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1367}}',NULL,172035225,1586520,NULL,'2022-05-20 23:46:59',1653090419,NULL),(1869169487,8368181,1,2537392,1,1,1,'A',1,0.97842,913,444809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1367}}',NULL,168816834,995880,NULL,'2022-01-06 14:30:59',1641479459,NULL),(2665583827,8368181,1,2538382,1,1,1,'S',1,0.985738,1788,915127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1737}, \"maximum_statistics\": {\"great\": 1788}}',NULL,183524022,2051756,NULL,'2024-04-13 12:50:41',1713012641,NULL),(1875652006,8368181,1,2538382,1,1,1,'A',1,0.986857,981,453746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 1753}, \"maximum_statistics\": {\"great\": 1788}}',NULL,178574069,1267004,NULL,'2023-04-25 11:13:01',1682421181,NULL),(2641754817,8368181,1,2538383,1,1,1,'A',1,0.967135,403,406218,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 1697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1780}}',NULL,183470380,1148364,NULL,'2024-04-08 19:48:46',1712605726,NULL),(1868919416,8368181,1,2538384,1,1,1,'A',1,0.969272,663,829401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 1590}, \"maximum_statistics\": {\"great\": 1676}}',NULL,168573615,1721022,NULL,'2021-12-27 23:59:04',1640649544,NULL),(1868012001,8368181,1,2538384,1,1,1,'A',1,0.974344,1238,432202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1597}, \"maximum_statistics\": {\"great\": 1676}}',NULL,167188304,1193136,NULL,'2021-11-03 12:41:31',1635943291,NULL),(1876454878,8368181,1,2538385,1,1,1,'B',1,0.866092,480,292700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 121, \"great\": 1395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1740}}',NULL,179574479,834702,NULL,'2023-06-27 14:32:21',1687876341,NULL),(3125207500,8368181,1,2612473,1,1,1,'A',1,0.931781,401,353339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 47, \"great\": 1642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1847}}',NULL,184575100,1034432,NULL,'2024-07-08 09:19:40',1720430380,NULL),(3019676331,8368181,1,2892288,1,1,1,'B',1,0.842326,360,488092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 72, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 834}}',NULL,184345465,502262,NULL,'2024-06-18 21:16:06',1718745366,NULL),(2923859282,8368181,1,2892289,1,1,1,'A',1,0.947227,231,354485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 514}, \"maximum_statistics\": {\"great\": 559}}',NULL,184127449,291120,NULL,'2024-06-01 07:09:29',1717225769,NULL),(2907258063,8368181,1,2892291,1,1,1,'A',1,0.951201,338,756715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 615}, \"maximum_statistics\": {\"great\": 666}}',NULL,184088989,640610,NULL,'2024-05-29 04:39:56',1716957596,NULL),(2907251928,8368181,1,2892291,1,1,1,'A',1,0.956456,522,390099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 619}, \"maximum_statistics\": {\"great\": 666}}',NULL,184088962,435100,NULL,'2024-05-29 04:37:24',1716957444,NULL),(2902823526,8368181,1,3529591,1,1,1,'A',1,0.970784,1180,862724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 1844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1951}}',NULL,184079156,2161196,NULL,'2024-05-28 09:10:59',1716887459,NULL),(2705497465,8368181,1,3529592,1,1,1,'A',1,0.986673,1653,903419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 1906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1951}}',NULL,183619125,2183746,NULL,'2024-04-21 00:51:24',1713660684,NULL),(3002867427,8368181,1,3529594,1,1,1,'A',1,0.954126,832,401453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 43, \"great\": 1815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1951}}',NULL,184308683,1287812,NULL,'2024-06-15 19:41:52',1718480512,NULL),(1876187505,8368181,1,3577196,1,1,1,'A',1,0.963664,862,827553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1321}}',NULL,179323382,1380044,NULL,'2023-06-11 05:23:13',1686460993,NULL),(2665743451,8368181,1,3634498,1,1,1,'S',1,0.988102,1681,919326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183524495,2043650,NULL,'2024-04-13 13:22:37',1713014557,NULL),(2683227949,8368181,1,3634499,1,1,1,'A',1,0.988697,831,901250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 1652, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183566303,1913332,NULL,'2024-04-16 19:46:26',1713296786,NULL),(2973706648,8368181,1,3634500,1,1,1,'A',1,0.969661,627,842746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 1605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1681}}',NULL,184243977,1826206,NULL,'2024-06-10 12:51:52',1718023912,NULL),(2683792390,8368181,1,3812521,1,1,1,'A',1,0.953862,850,791142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 28, \"great\": 2202}, \"maximum_statistics\": {\"great\": 2395}}',NULL,183567297,2399836,NULL,'2024-04-16 22:18:52',1713305932,NULL),(3126023448,8368181,1,3812521,1,1,1,'A',1,0.973069,965,438946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 2280}, \"maximum_statistics\": {\"great\": 2395}}',NULL,184576952,1753584,NULL,'2024-07-08 13:02:10',1720443730,NULL),(3019968754,8368181,1,4105470,1,1,1,'D',1,0.651824,257,113335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 570, \"miss\": 536, \"great\": 1252}, \"maximum_statistics\": {\"great\": 2358}}',NULL,184346006,722047,NULL,'2024-06-18 22:29:19',1718749759,NULL),(3109911170,8368181,1,4635048,1,1,1,'A',1,0.928753,649,361981,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 83, \"great\": 2105}, \"maximum_statistics\": {\"great\": 2358}}',NULL,184540895,1425954,NULL,'2024-07-05 12:34:05',1720182845,NULL),(3019933486,8368181,1,4635048,1,1,1,'A',1,0.982824,2101,904929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 2285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2358}}',NULL,184345937,2728402,NULL,'2024-06-18 22:19:50',1718749190,NULL),(3125398845,8368181,1,727903,0,1,1,'D',1,0.48128,256,53282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 667, \"miss\": 1523, \"great\": 1389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3579}}',0.92725,184575493,885166,NULL,'2024-07-08 10:18:38',1720433918,NULL),(1850878820,8368181,1,131291,0,1,1,'D',1,0.572195,82,58591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 309, \"great\": 457}, \"maximum_statistics\": {\"great\": 1025}}',2.467,140889032,197744,NULL,'2018-10-27 21:13:07',1540674787,NULL),(1851351294,8368181,1,1808733,0,1,1,'B',1,0.875,35,88066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 36}}',3.41363,141795005,17095,NULL,'2018-12-21 17:59:40',1545415180,NULL),(1843904650,8368181,1,332280,0,1,1,'C',1,0.719136,53,236608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 77, \"great\": 290}, \"maximum_statistics\": {\"great\": 486}}',5.58848,130366635,134004,NULL,'2017-04-28 23:29:15',1493422155,NULL),(1842799374,8368181,1,143420,0,1,1,'D',1,0.633213,146,97264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 272, \"great\": 568}, \"maximum_statistics\": {\"great\": 1111}}',6.4644,128603378,286467,NULL,'2017-01-22 02:55:32',1485053732,NULL),(1842113296,8368181,1,992437,1,1,1,'D',1,0.665878,258,97998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 534, \"miss\": 580, \"great\": 1421, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2535}}',7.05988,127550218,707036,NULL,'2016-11-22 14:20:02',1479824402,NULL),(1845997330,8368181,1,690886,0,1,1,'D',1,0.637099,222,96796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1156, \"miss\": 903, \"great\": 2022, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',7.69031,133525314,1067245,NULL,'2017-10-16 11:44:16',1508154256,NULL),(1851333305,8368181,1,458638,0,1,1,'C',1,0.742647,25,341485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 68}}',8.07555,141755300,28918,NULL,'2018-12-19 10:42:31',1545216151,NULL),(1843138693,8368181,1,706841,0,1,1,'D',1,0.646917,128,103545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 179, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',9.83481,129043503,242277,NULL,'2017-02-15 00:14:17',1487117657,NULL),(1851333321,8368181,1,458638,0,1,1,'C',1,0.794118,29,366114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 68}}',10.7651,141755319,28819,NULL,'2018-12-19 10:44:34',1545216274,NULL),(1842911543,8368181,1,524406,0,1,1,'D',1,0.69254,139,124608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 210, \"great\": 592}, \"maximum_statistics\": {\"great\": 992}}',15.2615,128727346,297220,NULL,'2017-01-28 20:21:22',1485634882,NULL),(1841060067,8368181,1,401016,1,1,1,'B',1,0.845938,114,569135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 277, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 357}}',15.3759,126004674,356554,NULL,'2016-08-26 01:42:59',1472175779,NULL),(1851116517,8368181,1,1382443,0,1,1,'D',1,0.673684,144,126779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 108, \"great\": 306}, \"maximum_statistics\": {\"great\": 570}}',15.8435,141271821,185585,NULL,'2018-11-19 17:07:35',1542647255,NULL),(1857166034,8368181,1,818080,0,1,1,'D',1,0.675644,88,116741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 163, \"great\": 463}, \"maximum_statistics\": {\"great\": 854}}',18.1548,150565818,237832,NULL,'2020-04-29 12:02:27',1588161747,NULL),(1851465331,8368181,1,661517,0,1,1,'D',1,0.683913,77,115020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 202, \"great\": 593}, \"maximum_statistics\": {\"great\": 1063}}',18.581,141906740,288043,NULL,'2018-12-27 18:43:21',1545936201,NULL),(1870434913,8368181,1,1605173,1,1,1,'X',1,1,33,839550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',18.6637,170861891,19420,NULL,'2022-03-31 14:47:28',1648738048,NULL),(1843814743,8368181,1,1162312,0,1,1,'C',1,0.735393,362,184184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 302, \"great\": 1003, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1489}}',22.7467,130034228,713864,NULL,'2017-04-10 14:59:31',1491836371,NULL),(1851563857,8368181,1,295715,0,1,1,'C',1,0.73789,311,163903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 972, \"miss\": 672, \"great\": 2774}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',23.1529,142072760,1531615,NULL,'2019-01-05 22:44:34',1546728274,NULL),(1841216247,8368181,1,201516,0,1,1,'C',1,0.747041,103,328719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 12, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',25.0529,126150276,166046,NULL,'2016-09-02 21:12:10',1472850730,NULL),(1869528436,8368181,1,3097113,1,1,1,'C',1,0.740415,439,184614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 448, \"miss\": 514, \"great\": 1881}, \"maximum_statistics\": {\"great\": 2843}}',25.3339,169434916,1194974,NULL,'2022-01-31 03:10:42',1643598642,NULL),(1851333336,8368181,1,458638,0,1,1,'B',1,0.867647,68,711759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 50}, \"maximum_statistics\": {\"great\": 68}}',25.346,141755346,46734,NULL,'2018-12-19 10:46:27',1545216387,NULL),(1869849076,8368181,1,1720899,1,1,1,'S',1,0.97619,84,810003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',25.8004,169759856,59052,NULL,'2022-02-13 05:18:11',1644729491,NULL),(1869849157,8368181,1,1720899,1,1,1,'SH',1,0.964286,84,826621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',25.8134,169759957,59152,NULL,'2022-02-13 05:24:38',1644729878,NULL),(2945444166,8368181,1,3010638,1,1,1,'B',1,0.803691,95,410548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',26.2737,184179247,160110,NULL,'2024-06-05 08:39:15',1717576755,NULL),(1876390103,8368181,1,3935224,1,1,1,'C',1,0.728896,269,170623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 160, \"great\": 583}, \"maximum_statistics\": {\"great\": 924}}',26.9717,179462307,360316,NULL,'2023-06-20 10:07:14',1687255634,NULL),(1876326040,8368181,1,661517,0,1,1,'C',1,0.738476,205,81017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 186, \"great\": 693}, \"maximum_statistics\": {\"great\": 1063}}',27.0889,179497520,307938,NULL,'2023-06-22 14:54:32',1687445672,NULL),(1845951141,8368181,1,655794,1,1,1,'C',1,0.746736,233,147278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 168, \"great\": 735}, \"maximum_statistics\": {\"great\": 1149}}',27.7972,133528098,410633,NULL,'2017-10-16 14:49:37',1508165377,NULL),(1847066529,8368181,1,1409320,1,1,1,'C',1,0.747925,190,171767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 688, \"miss\": 385, \"great\": 1819, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2892}}',27.962,135085362,1011639,NULL,'2018-01-05 07:33:10',1515137590,NULL),(1864336170,8368181,1,1681282,1,1,1,'C',1,0.777042,247,186454,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 219, \"great\": 972}, \"maximum_statistics\": {\"great\": 1359}}',28.7026,161562906,545512,NULL,'2021-05-04 11:27:38',1620127658,NULL),(1870434982,8368181,1,1605178,1,1,1,'S',1,0.991667,60,860634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',29.2701,170861926,39050,NULL,'2022-03-31 14:48:33',1648738113,NULL),(1851333224,8368181,1,458638,0,1,1,'A',1,0.911765,68,660849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',30.4453,141755289,44580,NULL,'2018-12-19 10:41:50',1545216110,NULL),(1852055503,8368181,1,261205,0,1,1,'C',1,0.771332,193,188634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 464, \"miss\": 379, \"great\": 1829}, \"maximum_statistics\": {\"great\": 2672}}',30.5611,142699204,959406,NULL,'2019-02-11 22:04:56',1549922696,NULL),(2920507073,8368181,1,1763479,0,1,1,'B',1,0.835484,59,413673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 155}}',31.0453,184119367,58370,NULL,'2024-05-31 16:31:58',1717173118,NULL),(1843138760,8368181,1,1015113,1,1,1,'B',1,0.820772,83,404343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 53, \"great\": 402}, \"maximum_statistics\": {\"great\": 544}}',31.2096,129159357,237814,NULL,'2017-02-21 03:51:46',1487649106,NULL),(1850158114,8368181,1,1242055,1,1,1,'S',1,0.996269,134,901198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 134}}',33.0659,139935277,149711,NULL,'2018-09-03 18:30:20',1535999420,NULL),(1842892687,8368181,1,1020094,1,1,1,'S',1,0.992366,131,920712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',33.1995,128809256,227748,NULL,'2017-02-02 10:26:38',1486031198,NULL),(1869658100,8368181,1,1817449,1,1,1,'S',1,0.978723,94,814133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',33.9702,169580143,72364,NULL,'2022-02-06 02:24:34',1644114274,NULL),(1869849145,8368181,1,1720899,1,1,1,'X',1,1,84,935263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',34.2886,169759931,63376,NULL,'2022-02-13 05:23:00',1644729780,NULL),(1868038961,8368181,1,2115002,1,1,1,'B',1,0.808324,293,200350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 765, \"miss\": 283, \"great\": 2424}, \"maximum_statistics\": {\"great\": 3472}}',37.6192,167211102,1381258,NULL,'2021-11-04 11:38:16',1636025896,NULL),(1870450040,8368181,1,1645410,1,1,1,'S',1,0.992958,71,900600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',37.9165,170862119,49790,NULL,'2022-03-31 14:58:01',1648738681,NULL),(1851150234,8368181,1,1413771,0,1,1,'B',1,0.803696,198,224818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 270, \"great\": 1486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2002}}',38.4489,141369921,910502,NULL,'2018-11-25 15:05:48',1543158348,NULL),(1876387269,8368181,1,862875,0,1,1,'A',1,0.950382,149,335805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 262}}',39.8319,179447122,147440,NULL,'2023-06-19 09:33:18',1687167198,NULL),(1843854985,8368181,1,1028486,0,1,1,'C',1,0.797231,173,393621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 56, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',40.3166,130166033,338510,NULL,'2017-04-17 15:54:32',1492444472,NULL),(2739096917,8368181,1,1720899,0,1,1,'S',1,0.958333,84,829513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',41.1185,183703895,56942,NULL,'2024-04-27 16:06:03',1714233963,NULL),(1843057190,8368181,1,405167,1,1,1,'S',1,0.977612,67,989015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',41.4478,128945911,45246,NULL,'2017-02-09 18:28:49',1486664929,NULL),(1842887387,8368181,1,178244,0,1,1,'B',1,0.858871,90,455019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 281}, \"maximum_statistics\": {\"great\": 372}}',41.7107,128661439,175186,NULL,'2017-01-25 09:01:48',1485334908,NULL),(2801920239,8368181,1,178966,1,1,1,'B',1,0.834369,120,205902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 154, \"great\": 1230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1609}}',42.6599,183848618,609502,NULL,'2024-05-09 12:28:04',1715257684,NULL),(1842893646,8368181,1,613239,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',45.413,128810256,53840,NULL,'2017-02-02 11:48:44',1486036124,NULL),(1875220852,8368181,1,3333452,1,1,1,'S',1,0.981481,108,460015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',46.1555,177861915,57976,NULL,'2023-03-15 10:53:23',1678877603,NULL),(2974226942,8368181,1,4263291,0,1,1,'C',1,0.768239,355,195864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 256, \"great\": 1359}, \"maximum_statistics\": {\"great\": 2056}}',47.5519,184245343,804491,NULL,'2024-06-10 14:45:34',1718030734,NULL),(1841081220,8368181,1,872456,1,1,1,'S',1,0.991289,287,921122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 287}}',48.1937,126003965,410354,NULL,'2016-08-26 00:41:14',1472172074,NULL),(1858913919,8368181,1,374422,0,1,1,'C',1,0.774115,307,195739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 191, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1638}}',48.3585,153342296,673286,NULL,'2020-08-06 17:46:51',1596736011,NULL),(1870442911,8368181,1,3333452,1,1,1,'S',1,0.990741,108,935910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',48.519,170861989,82912,NULL,'2022-03-31 14:51:43',1648738303,NULL),(1842915432,8368181,1,527037,0,1,1,'A',1,0.967803,202,783190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 264}}',49.9722,128745257,227342,NULL,'2017-01-29 17:31:24',1485711084,NULL),(1843906377,8368181,1,179065,1,1,1,'SH',1,0.973684,114,1010414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 114}}',50.5926,130326949,98380,NULL,'2017-04-26 14:15:47',1493216147,NULL),(1854086083,8368181,1,1451004,1,1,1,'B',1,0.811224,145,211438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 55, \"great\": 482}, \"maximum_statistics\": {\"great\": 686}}',50.9883,145773628,283748,NULL,'2019-08-10 08:38:45',1565426325,NULL),(1841156164,8368181,1,385427,1,1,1,'S',1,0.996656,299,945746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 299}}',52.1739,126004493,364080,NULL,'2016-08-26 01:27:18',1472174838,NULL),(1858573666,8368181,1,218190,0,1,1,'C',1,0.762486,174,177351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 116, \"great\": 589}, \"maximum_statistics\": {\"great\": 901}}',53.1556,152800395,305313,NULL,'2020-07-18 07:38:36',1595057916,NULL),(1876387250,8368181,1,862875,1,1,1,'S',1,0.98855,262,907418,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',53.1723,179447096,359630,NULL,'2023-06-19 09:30:18',1687167018,NULL),(2666977078,8368181,1,3907074,0,1,1,'C',1,0.797357,485,239100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 592, \"miss\": 302, \"great\": 2057}, \"maximum_statistics\": {\"great\": 2951}}',57.0784,183527501,1432690,NULL,'2024-04-13 17:10:52',1713028252,NULL),(1864256501,8368181,1,1360616,0,1,1,'C',1,0.796926,339,106323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 166, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1529}}',57.8504,161555178,529992,NULL,'2021-05-04 04:32:18',1620102738,NULL),(1854022508,8368181,1,1028158,1,1,1,'B',1,0.83344,387,278669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 186, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1564}}',58.1918,145771910,815526,NULL,'2019-08-10 05:59:11',1565416751,NULL),(1870405935,8368181,1,1533172,1,1,1,'S',1,0.995049,101,891825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',58.7688,170862022,88190,NULL,'2022-03-31 14:53:43',1648738423,NULL),(1857902376,8368181,1,1082699,0,1,1,'B',1,0.820791,381,266628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 523, \"miss\": 210, \"great\": 1898}, \"maximum_statistics\": {\"great\": 2631}}',58.8588,151668882,1230166,NULL,'2020-06-05 12:08:13',1591358893,NULL),(1842893086,8368181,1,613235,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',59.8266,128810269,83160,NULL,'2017-02-02 11:49:30',1486036170,NULL),(1857877105,8368181,1,1028486,0,1,1,'C',1,0.781759,155,219109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 64, \"great\": 410}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',59.8456,151700982,273447,NULL,'2020-06-06 14:45:51',1591454751,NULL),(1870449410,8368181,1,1643475,1,1,1,'A',1,0.983051,73,759133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',60.5918,170862083,61300,NULL,'2022-03-31 14:56:27',1648738587,NULL),(1853828707,8368181,1,149890,0,1,1,'B',1,0.800752,311,226558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 158, \"great\": 1198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1729}}',61.8526,145458547,741498,NULL,'2019-07-21 18:34:54',1563734094,NULL),(1857571500,8368181,1,1874646,1,1,1,'C',1,0.792699,362,217252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 560, \"miss\": 197, \"great\": 1544}, \"maximum_statistics\": {\"great\": 2301}}',63.4035,151080618,1000097,NULL,'2020-05-16 08:52:53',1589619173,NULL),(1841638725,8368181,1,81344,0,1,1,'C',1,0.76612,143,183318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 106, \"great\": 593}, \"maximum_statistics\": {\"great\": 915}}',63.9385,126653070,315352,NULL,'2016-10-01 05:42:26',1475300546,NULL),(1876417896,8368181,1,935271,0,1,1,'B',1,0.808059,444,234567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 497, \"miss\": 235, \"great\": 1787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2519}}',63.9427,179574919,1148555,NULL,'2023-06-27 15:01:18',1687878078,NULL),(1851563048,8368181,1,1251239,1,1,1,'B',1,0.813281,187,225263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 731, \"miss\": 232, \"great\": 2237}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',64.7271,142089973,1325287,NULL,'2019-01-06 19:13:07',1546801987,NULL),(1840677732,8368181,1,639979,1,1,1,'A',1,0.967059,237,816765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 400, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 425}}',65.4355,125362022,530508,NULL,'2016-07-24 07:18:58',1469344738,NULL),(1839843433,8368181,1,75861,1,1,1,'A',1,0.902334,420,662487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 5, \"great\": 660}, \"maximum_statistics\": {\"great\": 814}}',68.098,123981416,710692,NULL,'2016-05-18 13:09:33',1463576973,NULL),(1841053874,8368181,1,480686,1,1,1,'S',1,0.986577,149,953168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',69.5496,126004432,148851,NULL,'2016-08-26 01:21:08',1472174468,NULL),(2801900405,8368181,1,655794,1,1,1,'B',1,0.849434,156,218759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 77, \"great\": 880, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1149}}',70.7151,183848566,520114,NULL,'2024-05-09 12:23:36',1715257416,NULL),(1845652569,8368181,1,459845,1,1,1,'B',1,0.866808,165,491109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 57, \"great\": 751}, \"maximum_statistics\": {\"great\": 946}}',71.7446,132762785,548696,NULL,'2017-09-02 18:19:15',1504376355,NULL),(1857949696,8368181,1,1203661,0,1,1,'B',1,0.828706,170,259658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 407, \"miss\": 179, \"great\": 1647}, \"maximum_statistics\": {\"great\": 2233}}',75.112,151699825,935975,NULL,'2020-06-06 13:53:03',1591451583,NULL),(2781081385,8368181,1,1711751,1,1,1,'B',1,0.842213,307,256469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 126, \"great\": 1128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1464}}',75.2731,183802692,625588,NULL,'2024-05-05 10:08:12',1714903692,NULL),(1844054752,8368181,1,749964,0,1,1,'B',1,0.881403,377,573928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 66, \"great\": 751}, \"maximum_statistics\": {\"great\": 898}}',77.9243,130475044,587036,NULL,'2017-05-04 18:20:07',1493922007,NULL),(1851404390,8368181,1,1332295,0,1,1,'C',1,0.790123,95,194068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 113, \"great\": 724}, \"maximum_statistics\": {\"great\": 1053}}',77.9981,141672450,348759,NULL,'2018-12-14 14:06:03',1544796363,NULL),(1876760848,8368181,1,818554,0,1,1,'C',1,0.770582,128,177066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 109, \"great\": 602}, \"maximum_statistics\": {\"great\": 911}}',79.4961,180079390,304056,NULL,'2023-07-30 04:58:46',1690693126,NULL),(1851385468,8368181,1,1511109,0,1,1,'B',1,0.850649,542,291032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 179, \"great\": 1745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',81.3578,141791677,1252854,NULL,'2018-12-21 14:41:39',1545403299,NULL),(1840746496,8368181,1,341410,1,1,1,'S',1,0.983129,652,906127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 630, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 652}}',83.3306,125361814,830010,NULL,'2016-07-24 07:02:52',1469343772,NULL),(1842647270,8368181,1,994817,0,1,1,'B',1,0.811607,405,240480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 157, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1749}}',84.1433,128409039,821180,NULL,'2017-01-11 13:23:49',1484141029,NULL),(1841983410,8368181,1,445177,1,1,1,'B',1,0.8746,177,519353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 53, \"great\": 755, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 937}}',86.767,127402672,538760,NULL,'2016-11-13 17:02:03',1479056523,NULL),(1840737526,8368181,1,736216,1,1,1,'S',1,0.976623,770,894261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 734, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 770}}',88.6614,125361901,956088,NULL,'2016-07-24 07:09:05',1469344145,NULL),(1853828701,8368181,1,149890,0,1,1,'B',1,0.833719,326,254765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 119, \"great\": 1273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1729}}',88.9966,145458503,761777,NULL,'2019-07-21 18:31:33',1563733893,NULL),(2801947209,8368181,1,4047828,1,1,1,'A',1,0.901176,178,289713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 37, \"great\": 1060, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1275}}',89.7596,183848676,637220,NULL,'2024-05-09 12:34:07',1715258047,NULL),(1842034390,8368181,1,471176,0,1,1,'C',1,0.793889,303,230242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 115, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031}}',90.1508,127357321,470917,NULL,'2016-11-11 14:24:35',1478874275,NULL),(1843088396,8368181,1,59582,0,1,1,'A',1,0.930203,219,348561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 346}, \"maximum_statistics\": {\"great\": 394}}',91.1997,128893082,201790,NULL,'2017-02-06 15:28:16',1486394896,NULL),(1867516051,8368181,1,1360616,0,1,1,'B',1,0.83813,357,511231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 93, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1529}}',91.5807,166328226,1104384,NULL,'2021-10-03 05:21:38',1633238498,NULL),(1876325169,8368181,1,1783052,1,1,1,'B',1,0.833974,653,279517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 496, \"miss\": 184, \"great\": 1922}, \"maximum_statistics\": {\"great\": 2602}}',91.6815,179558619,1405297,NULL,'2023-06-26 13:15:37',1687785337,NULL),(1847605132,8368181,1,149890,0,1,1,'B',1,0.834008,253,494638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 131, \"great\": 1286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1729}}',91.7368,135920651,975720,NULL,'2018-02-15 20:36:46',1518727006,NULL),(1847050118,8368181,1,55535,1,1,1,'B',1,0.832483,156,488718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',91.8858,135085603,347313,NULL,'2018-01-05 07:56:05',1515138965,NULL),(3210281770,8368181,1,3089091,1,1,1,'B',1,0.840108,422,597547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 156, \"great\": 1160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1476}}',92.2961,184762924,1350504,NULL,'2024-07-24 04:23:29',1721795009,NULL),(1845786037,8368181,1,114207,0,1,1,'B',1,0.880556,165,618181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 51, \"great\": 873, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1080}}',92.6626,133025619,732408,NULL,'2017-09-17 17:21:22',1505668882,NULL),(1841721325,8368181,1,67203,0,1,1,'A',1,0.923729,311,678885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 456}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',94.066,126923008,457704,NULL,'2016-10-16 16:19:54',1476634794,NULL),(2824706190,8368181,1,1331019,1,1,1,'A',1,0.991583,282,910651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',95.0985,183900525,361120,NULL,'2024-05-13 14:52:04',1715611924,NULL),(1843076171,8368181,1,373473,0,1,1,'B',1,0.812,126,473231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 250}}',96.0247,128945942,131747,NULL,'2017-02-09 18:31:54',1486665114,NULL),(2801857184,8368181,1,62589,1,1,1,'B',1,0.803867,196,213013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 54, \"great\": 494}, \"maximum_statistics\": {\"great\": 724}}',96.4768,183848461,288968,NULL,'2024-05-09 12:13:47',1715256827,NULL),(1842922681,8368181,1,195478,0,1,1,'B',1,0.873658,500,578384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 83, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1397}}',96.642,128777902,1066175,NULL,'2017-01-31 14:16:18',1485872178,NULL),(1876173629,8368181,1,1028149,0,1,1,'B',1,0.810211,107,211734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 83, \"great\": 642}, \"maximum_statistics\": {\"great\": 901}}',97.1538,179354915,299254,NULL,'2023-06-13 09:12:01',1686647521,NULL),(1843950781,8368181,1,466436,1,1,1,'S',1,0.994163,257,994193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 257}}',97.4806,130366269,271200,NULL,'2017-04-28 22:53:02',1493419982,NULL),(2937673885,8368181,1,3884400,1,1,1,'B',1,0.845046,405,254722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 148, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1978}}',99.0706,184160902,945642,NULL,'2024-06-03 18:40:54',1717440054,NULL),(1876269621,8368181,1,3946841,1,1,1,'B',1,0.846055,174,252809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 137, \"great\": 1479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1939}}',99.1251,179356093,803315,NULL,'2023-06-13 11:10:39',1686654639,NULL),(1843868077,8368181,1,485616,1,1,1,'S',1,0.98913,230,928715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',101.596,130366171,228930,NULL,'2017-04-28 22:44:02',1493419442,NULL),(3025322370,8368181,1,2204234,1,1,1,'B',1,0.871706,188,512069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 53, \"great\": 1125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1442}}',102.1,184357220,960124,NULL,'2024-06-19 22:16:24',1718835384,NULL),(1871266680,8368181,1,1941698,0,1,1,'B',1,0.818947,273,236512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 460, \"miss\": 114, \"great\": 1326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',102.234,171950465,830165,NULL,'2022-05-17 05:07:47',1652764067,NULL),(1851581106,8368181,1,1419340,0,1,1,'B',1,0.856824,288,286319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 144, \"great\": 1582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2015}}',102.64,142014371,1052214,NULL,'2019-01-02 19:00:23',1546455623,NULL),(1842986897,8368181,1,169846,0,1,1,'A',1,0.983034,432,889699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',102.892,128945439,527310,NULL,'2017-02-09 18:01:16',1486663276,NULL),(1850239391,8368181,1,127735,0,1,1,'B',1,0.824183,328,250473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 70, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',103.457,139894469,356383,NULL,'2018-09-01 18:12:28',1535825548,NULL),(1876390108,8368181,1,3935224,1,1,1,'B',1,0.811688,282,242521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 88, \"great\": 664}, \"maximum_statistics\": {\"great\": 924}}',103.67,179495547,425865,NULL,'2023-06-22 12:49:33',1687438173,NULL),(1843906521,8368181,1,179075,1,1,1,'S',1,0.989927,546,983985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',104.03,130366381,663146,NULL,'2017-04-28 23:06:19',1493420779,NULL),(1851451058,8368181,1,1413771,0,1,1,'B',1,0.868881,230,292170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 149, \"great\": 1626}, \"maximum_statistics\": {\"great\": 2002}}',104.146,141815692,1031296,NULL,'2018-12-22 18:22:48',1545502968,NULL),(1843976817,8368181,1,220353,1,1,1,'S',1,0.995298,638,998083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638}}',104.272,130366315,766092,NULL,'2017-04-28 22:58:24',1493420304,NULL),(1851392550,8368181,1,994817,0,1,1,'B',1,0.849628,497,284527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 130, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1749}}',105.163,141611035,917303,NULL,'2018-12-10 10:03:40',1544436220,NULL),(1869811867,8368181,1,1643476,1,1,1,'S',1,0.990323,155,904631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 155}}',105.235,169811457,135050,NULL,'2022-02-15 13:51:56',1644933116,NULL),(3206489447,8368181,1,3302489,1,1,1,'A',1,0.918062,199,319294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 836}}',106.462,184754920,397272,NULL,'2024-07-23 13:11:16',1721740276,NULL),(1857891452,8368181,1,155209,0,1,1,'B',1,0.825767,248,283449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 64, \"great\": 595}, \"maximum_statistics\": {\"great\": 815}}',107.223,151700762,411679,NULL,'2020-06-06 14:36:26',1591454186,NULL),(1843904821,8368181,1,178356,0,1,1,'A',1,0.997321,494,928578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560}}',108.814,130366065,601642,NULL,'2017-04-28 22:36:14',1493418974,NULL),(1843145740,8368181,1,242953,0,1,1,'B',1,0.830345,210,544347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 60, \"great\": 539}, \"maximum_statistics\": {\"great\": 725}}',108.954,129127617,495649,NULL,'2017-02-19 10:34:55',1487500495,NULL),(1876161979,8368181,1,1963088,1,1,1,'B',1,0.846535,189,132371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 111, \"great\": 1301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1717}}',109.553,179355036,651004,NULL,'2023-06-13 09:25:53',1686648353,NULL),(1841810383,8368181,1,1019570,1,1,1,'B',1,0.894018,282,593605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 616, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 769}}',112.122,127012654,716772,NULL,'2016-10-22 08:55:55',1477126555,NULL),(1857906704,8368181,1,1370014,0,1,1,'B',1,0.862406,215,299020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 127, \"great\": 1573}, \"maximum_statistics\": {\"great\": 1995}}',114.56,151700713,892361,NULL,'2020-06-06 14:34:38',1591454078,NULL),(1843966443,8368181,1,214725,1,1,1,'S',1,0.998681,379,956088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',114.826,130366122,430620,NULL,'2017-04-28 22:40:38',1493419238,NULL),(1843126075,8368181,1,823324,1,1,1,'B',1,0.872247,159,610774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 347}, \"maximum_statistics\": {\"great\": 454}}',115.862,129182533,305519,NULL,'2017-02-22 13:05:11',1487768711,NULL),(1843905350,8368181,1,178793,1,1,1,'S',1,0.995509,334,947644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 334}}',116.236,130326882,374740,NULL,'2017-04-26 14:12:50',1493215970,NULL),(1843875141,8368181,1,961398,1,1,1,'S',1,0.995146,412,940906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',116.962,130366228,462110,NULL,'2017-04-28 22:48:51',1493419731,NULL),(1843471149,8368181,1,58061,0,1,1,'B',1,0.843567,290,534939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 114, \"great\": 1054, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1368}}',117.201,129487859,911168,NULL,'2017-03-11 13:57:32',1489240652,NULL),(1843202824,8368181,1,97927,0,1,1,'C',1,0.799304,145,442973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 60, \"great\": 576}, \"maximum_statistics\": {\"great\": 862}}',118.29,129127564,422036,NULL,'2017-02-19 10:31:20',1487500280,NULL),(1842851228,8368181,1,478404,1,1,1,'S',1,0.985148,606,917998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 588, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',119.215,128829164,700760,NULL,'2017-02-03 12:50:44',1486126244,NULL),(1852020290,8368181,1,1357109,1,1,1,'B',1,0.823507,315,504108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 77, \"great\": 922}, \"maximum_statistics\": {\"great\": 1306}}',119.346,142592145,864270,NULL,'2019-02-05 04:22:12',1549340532,NULL),(1841759497,8368181,1,233702,0,1,1,'B',1,0.867257,161,589208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',120.664,126861375,278879,NULL,'2016-10-13 13:18:47',1476364727,NULL),(2875775424,8368181,1,3144908,1,1,1,'B',1,0.889873,400,666850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',123.29,184015984,656477,NULL,'2024-05-23 03:48:16',1716436096,NULL),(1840735128,8368181,1,72403,1,1,1,'A',1,0.98834,641,885873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 713, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',123.437,125361961,917718,NULL,'2016-07-24 07:13:34',1469344414,NULL),(1845973507,8368181,1,672474,0,1,1,'B',1,0.857561,463,284024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 151, \"great\": 1740, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2222}}',123.703,133501387,1055856,NULL,'2017-10-15 02:45:06',1508035506,NULL),(1842860323,8368181,1,687999,1,1,1,'A',1,0.91925,719,682121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 106, \"great\": 2297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2613}}',123.972,128827482,2198016,NULL,'2017-02-03 11:11:39',1486120299,NULL),(2875742162,8368181,1,1649184,1,1,1,'B',1,0.898218,416,697270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 32, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1066}}',125.696,184015899,968392,NULL,'2024-05-23 03:34:07',1716435247,NULL),(1858636084,8368181,1,1933694,1,1,1,'B',1,0.86254,471,328913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 113, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1244}}',126.39,152917587,683843,NULL,'2020-07-22 13:52:39',1595425959,NULL),(1859126404,8368181,1,1082699,0,1,1,'B',1,0.810718,242,130782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 796, \"miss\": 100, \"great\": 1735}, \"maximum_statistics\": {\"great\": 2631}}',126.501,153691945,958549,NULL,'2020-08-20 01:13:25',1597886005,NULL),(1856926606,8368181,1,1559744,0,1,1,'B',1,0.829281,183,505376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 67, \"great\": 690}, \"maximum_statistics\": {\"great\": 946}}',127.622,150142658,647902,NULL,'2020-04-15 11:16:18',1586949378,NULL),(1842656446,8368181,1,136793,0,1,1,'A',1,0.911029,406,662718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 584}, \"maximum_statistics\": {\"great\": 680}}',128.23,128380408,544170,NULL,'2017-01-09 14:59:37',1483973977,NULL),(1845723665,8368181,1,962495,1,1,1,'B',1,0.820785,434,449041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 106, \"great\": 1103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1554}}',128.34,133111773,1061478,NULL,'2017-09-22 22:07:23',1506118043,NULL),(1843868689,8368181,1,485617,1,1,1,'A',1,0.965232,180,805572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 302}}',130.689,130326771,251186,NULL,'2017-04-26 14:07:31',1493215651,NULL),(1858707712,8368181,1,444423,0,1,1,'B',1,0.829616,369,249059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 61, \"great\": 593}, \"maximum_statistics\": {\"great\": 807}}',133.701,153048617,377761,NULL,'2020-07-27 11:39:56',1595849996,NULL),(1870435570,8368181,1,1607220,1,1,1,'S',1,0.991429,175,886773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',134.647,170861861,158370,NULL,'2022-03-31 14:46:28',1648737988,NULL),(1859025041,8368181,1,1438770,1,1,1,'B',1,0.82022,220,255568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 85, \"great\": 842}, \"maximum_statistics\": {\"great\": 1182}}',135.3,153607617,516043,NULL,'2020-08-16 18:39:56',1597603196,NULL),(1841839361,8368181,1,159281,1,1,1,'B',1,0.829562,195,564793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 15, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707}}',135.597,127243345,549391,NULL,'2016-11-04 18:04:41',1478282681,NULL),(1841786223,8368181,1,1041326,1,1,1,'B',1,0.893425,992,350660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 180, \"great\": 2705, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3209}}',135.68,126919252,1923960,NULL,'2016-10-16 12:49:28',1476622168,NULL),(1876332382,8368181,1,218190,0,1,1,'B',1,0.836848,197,506796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 73, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',136.519,179497264,526958,NULL,'2023-06-22 14:37:50',1687444670,NULL),(1858156598,8368181,1,836037,0,1,1,'B',1,0.82347,188,255172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 80, \"great\": 725}, \"maximum_statistics\": {\"great\": 997}}',136.785,152075182,434390,NULL,'2020-06-20 08:56:34',1592643394,NULL),(1843115819,8368181,1,394141,1,1,1,'S',1,0.960644,559,803982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',138.154,129103144,608100,NULL,'2017-02-18 07:58:35',1487404715,NULL),(1842189461,8368181,1,200143,0,1,1,'B',1,0.848503,205,535660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 38, \"great\": 620, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 835}}',139.219,127551896,514164,NULL,'2016-11-22 16:05:28',1479830728,NULL),(1842521534,8368181,1,968416,0,1,1,'B',1,0.839744,220,526867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 59, \"great\": 642}, \"maximum_statistics\": {\"great\": 858}}',139.324,128096088,574544,NULL,'2016-12-24 11:53:35',1482580415,NULL),(1869166593,8368181,1,1370014,1,1,1,'B',1,0.854386,272,278131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 106, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1995}}',139.551,168785649,893066,NULL,'2022-01-05 06:13:18',1641363198,NULL),(1842084636,8368181,1,104401,0,1,1,'B',1,0.86253,252,586751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 69, \"great\": 665}, \"maximum_statistics\": {\"great\": 822}}',142.396,127533068,573915,NULL,'2016-11-21 11:34:30',1479728070,NULL),(1842747725,8368181,1,987118,0,1,1,'B',1,0.853659,203,584402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 402}, \"maximum_statistics\": {\"great\": 533}}',143.148,128572105,371831,NULL,'2017-01-20 14:38:54',1484923134,NULL),(1845657054,8368181,1,51077,1,1,1,'B',1,0.895592,278,740573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 431}}',143.371,132882287,417936,NULL,'2017-09-09 16:37:33',1504975053,NULL),(2962616497,8368181,1,778483,0,1,1,'B',1,0.808146,112,212182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 69, \"great\": 644}, \"maximum_statistics\": {\"great\": 933}}',143.569,184218237,341353,NULL,'2024-06-08 13:12:20',1717852340,NULL),(1846801549,8368181,1,394141,1,1,1,'B',1,0.888193,185,622010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 450}, \"maximum_statistics\": {\"great\": 559}}',144.324,134543222,420103,NULL,'2017-12-10 04:00:50',1512878450,NULL),(1843178436,8368181,1,263683,0,1,1,'B',1,0.823009,205,488995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 58, \"great\": 642}, \"maximum_statistics\": {\"great\": 904}}',144.984,129127939,462898,NULL,'2017-02-19 10:54:17',1487501657,NULL),(1842893272,8368181,1,613237,1,1,1,'X',1,1,171,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',145.539,128810283,169820,NULL,'2017-02-02 11:50:14',1486036214,NULL),(1842886384,8368181,1,711061,0,1,1,'A',1,0.903867,345,665303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 20, \"great\": 772}, \"maximum_statistics\": {\"great\": 931}}',145.615,128777698,703206,NULL,'2017-01-31 14:03:05',1485871385,NULL),(1850493414,8368181,1,1242057,1,1,1,'A',1,0.900285,269,682136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 287}, \"maximum_statistics\": {\"great\": 351}}',146.305,140402111,316156,NULL,'2018-09-29 17:48:03',1538243283,NULL),(1851501984,8368181,1,1463029,0,1,1,'B',1,0.841332,246,262291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 78, \"great\": 775}, \"maximum_statistics\": {\"great\": 1021}}',146.775,141816917,486933,NULL,'2018-12-22 19:38:54',1545507534,NULL),(1850861701,8368181,1,661516,0,1,1,'B',1,0.849693,195,260089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 45, \"great\": 615}, \"maximum_statistics\": {\"great\": 815}}',146.907,140908104,358775,NULL,'2018-10-28 19:47:03',1540756023,NULL),(1843928302,8368181,1,664473,0,1,1,'A',1,0.99,155,920098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',147.471,130366333,185290,NULL,'2017-04-28 23:01:33',1493420493,NULL),(1854711317,8368181,1,1012645,0,1,1,'B',1,0.837935,184,252184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 72, \"great\": 733}, \"maximum_statistics\": {\"great\": 978}}',148.192,146892176,420047,NULL,'2019-10-26 08:55:00',1572080100,NULL),(2962624769,8368181,1,778483,0,1,1,'B',1,0.8194,208,477176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 70, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',148.243,184218260,565454,NULL,'2024-06-08 13:13:59',1717852439,NULL),(1869166599,8368181,1,1370014,1,1,1,'B',1,0.875439,373,165456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 103, \"great\": 1601}, \"maximum_statistics\": {\"great\": 1995}}',148.577,168785724,781502,NULL,'2022-01-05 06:18:22',1641363502,NULL),(1840150957,8368181,1,496238,0,1,1,'B',1,0.8315,243,253715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 65, \"great\": 728, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',148.775,124342122,450483,NULL,'2016-06-03 15:26:24',1464967584,NULL),(1876365686,8368181,1,2362101,0,1,1,'B',1,0.862096,183,270147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',149.319,179545130,276420,NULL,'2023-06-25 14:57:23',1687705043,NULL),(1843204593,8368181,1,817464,0,1,1,'B',1,0.869783,145,590396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',151.692,129127497,344410,NULL,'2017-02-19 10:27:41',1487500061,NULL),(1840412280,8368181,1,49499,0,1,1,'B',1,0.862963,499,615927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 59, \"great\": 843, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1080}}',151.997,125016988,802791,NULL,'2016-07-06 03:56:57',1467777417,NULL),(1854487577,8368181,1,1504234,0,1,1,'B',1,0.864391,128,544331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 419}, \"maximum_statistics\": {\"great\": 542}}',152.245,146381554,318413,NULL,'2019-09-20 00:38:13',1568939893,NULL),(1857868077,8368181,1,784270,0,1,1,'B',1,0.888788,219,340558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 106, \"great\": 1812}, \"maximum_statistics\": {\"great\": 2194}}',153.515,151699627,1149726,NULL,'2020-06-06 13:44:48',1591451088,NULL),(1851362160,8368181,1,1586976,1,1,1,'A',1,0.950495,561,375620,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 86, \"great\": 2998, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3232}}',155.197,141757384,1841886,NULL,'2018-12-19 13:37:47',1545226667,NULL),(1843284251,8368181,1,81344,0,1,1,'B',1,0.83224,159,500480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 63, \"great\": 671}, \"maximum_statistics\": {\"great\": 915}}',156.305,129280410,528316,NULL,'2017-02-27 15:26:41',1488209201,NULL),(1843491159,8368181,1,1087646,1,1,1,'B',1,0.842762,171,541288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',156.396,129701177,411292,NULL,'2017-03-23 09:33:18',1490261598,NULL),(2945529221,8368181,1,485631,1,1,1,'A',1,0.978887,333,873704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',156.456,184179503,569440,NULL,'2024-06-05 09:07:39',1717578459,NULL),(2705614505,8368181,1,1028486,0,1,1,'B',1,0.856678,224,298483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',156.934,183619422,354614,NULL,'2024-04-21 01:30:10',1713663010,NULL),(1876550386,8368181,1,3540250,1,1,1,'B',1,0.82963,518,486745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 92, \"great\": 982, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1350}}',157.475,179934863,985266,NULL,'2023-07-21 00:28:03',1689899283,NULL),(1841731507,8368181,1,373473,1,1,1,'S',1,0.984,250,914438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250}}',158.049,126881322,277330,NULL,'2016-10-14 17:24:06',1476465846,NULL),(1856889808,8368181,1,1319599,0,1,1,'B',1,0.840088,100,248858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 64, \"great\": 685}, \"maximum_statistics\": {\"great\": 913}}',158.5,150100357,353840,NULL,'2020-04-14 01:17:13',1586827033,NULL),(1847348740,8368181,1,632241,0,1,1,'B',1,0.854569,218,570432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 55, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',158.815,135546079,555370,NULL,'2018-01-27 18:14:05',1517076845,NULL),(1843017972,8368181,1,512981,1,1,1,'A',1,0.958154,231,389813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',159.158,128966696,277560,NULL,'2017-02-10 23:11:06',1486768266,NULL),(1842675292,8368181,1,273146,1,1,1,'B',1,0.897153,701,695693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 18, \"great\": 883, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1089}}',159.452,128303558,1050631,NULL,'2017-01-05 10:37:15',1483612635,NULL),(1842125554,8368181,1,231856,0,1,1,'A',1,0.913666,958,778819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 68, \"great\": 1079, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1222}}',159.781,127551833,1235551,NULL,'2016-11-22 16:00:47',1479830447,NULL),(1840628846,8368181,1,80414,0,1,1,'B',1,0.870087,208,581353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 36, \"great\": 714, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 916}}',159.903,125102305,577515,NULL,'2016-07-10 11:15:58',1468149358,NULL),(1853943851,8368181,1,131290,0,1,1,'B',1,0.883459,248,305659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 46, \"great\": 862}, \"maximum_statistics\": {\"great\": 1064}}',160.369,145557709,492294,NULL,'2019-07-27 21:12:10',1564261930,NULL),(1848055304,8368181,1,47723,1,1,1,'S',1,0.953333,225,797584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 225}}',161.567,136532514,219300,NULL,'2018-03-19 09:51:52',1521453112,NULL),(2805112684,8368181,1,798128,0,1,1,'A',1,0.90673,357,185602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 91, \"great\": 1892}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',162.093,183855507,975396,NULL,'2024-05-10 00:29:45',1715300985,NULL),(1842936542,8368181,1,968416,0,1,1,'A',1,0.916084,408,733083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 745}, \"maximum_statistics\": {\"great\": 858}}',162.211,128777356,823511,NULL,'2017-01-31 13:43:35',1485870215,NULL),(1857856872,8368181,1,1477400,0,1,1,'B',1,0.86108,268,304058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 65, \"great\": 720}, \"maximum_statistics\": {\"great\": 907}}',162.865,151701182,461849,NULL,'2020-06-06 14:52:43',1591455163,NULL),(1842695720,8368181,1,671177,0,1,1,'A',1,0.902251,142,647575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 720}, \"maximum_statistics\": {\"great\": 844}}',164.106,128380731,574652,NULL,'2017-01-09 15:22:05',1483975325,NULL),(1842343387,8368181,1,60646,1,1,1,'A',1,0.900689,348,729733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 871}}',164.298,127871697,853493,NULL,'2016-12-11 15:08:50',1481468930,NULL),(1851474981,8368181,1,1144904,1,1,1,'B',1,0.837838,191,500412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 70, \"great\": 820}, \"maximum_statistics\": {\"great\": 1110}}',164.545,141901931,626998,NULL,'2018-12-27 13:55:13',1545918913,NULL),(1843141614,8368181,1,174738,0,1,1,'B',1,0.838211,108,505351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 28, \"great\": 444}, \"maximum_statistics\": {\"great\": 615}}',165.031,129126812,310966,NULL,'2017-02-19 09:44:52',1487497492,NULL),(1869503712,8368181,1,818554,0,1,1,'A',1,0.900659,309,318411,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 781}, \"maximum_statistics\": {\"great\": 911}}',166.737,169453740,512238,NULL,'2022-01-31 22:40:47',1643668847,NULL),(1854541121,8368181,1,116000,0,1,1,'B',1,0.854888,588,587415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 84, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1299}}',168.435,146695750,1031694,NULL,'2019-10-12 15:32:34',1570894354,NULL),(1848986189,8368181,1,145802,0,1,1,'A',1,0.919375,567,706144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 429, \"miss\": 108, \"great\": 3463, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 4000}}',169.431,137975314,2840689,NULL,'2018-05-30 09:58:43',1527674323,NULL),(1842895103,8368181,1,32801,0,1,1,'B',1,0.880866,176,607084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 10, \"great\": 643}, \"maximum_statistics\": {\"great\": 831}}',169.675,128777411,651703,NULL,'2017-01-31 13:46:51',1485870411,NULL),(1843029613,8368181,1,332373,1,1,1,'B',1,0.893438,475,664344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 88, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1783}}',169.916,128853033,1371064,NULL,'2017-02-04 15:14:34',1486221274,NULL),(1846087866,8368181,1,998269,0,1,1,'B',1,0.829918,287,257905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 68, \"great\": 712}, \"maximum_statistics\": {\"great\": 976}}',170.089,133599174,456041,NULL,'2017-10-21 02:28:02',1508552882,NULL),(1870740740,8368181,1,97992,0,1,1,'A',1,0.952632,331,741319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 961}, \"maximum_statistics\": {\"great\": 1045}}',170.167,171071813,834686,NULL,'2022-04-09 16:11:53',1649520713,NULL),(1844032947,8368181,1,737408,1,1,1,'A',1,0.922234,716,690273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 40, \"great\": 1696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1961}}',170.879,130477748,1872196,NULL,'2017-05-04 22:19:03',1493936343,NULL),(1840526616,8368181,1,434380,0,1,1,'B',1,0.88219,253,617888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 738, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 904}}',171.206,125016877,675052,NULL,'2016-07-06 03:47:39',1467776859,NULL),(1876365424,8368181,1,103282,0,1,1,'A',1,0.953414,319,379166,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 1453}, \"maximum_statistics\": {\"great\": 1567}}',173.822,179572406,860960,NULL,'2023-06-27 12:17:31',1687868251,NULL),(1844043898,8368181,1,75184,0,1,1,'B',1,0.897727,328,716002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 523}, \"maximum_statistics\": {\"great\": 616}}',174.109,130448659,550982,NULL,'2017-05-03 08:10:11',1493799011,NULL),(1845176791,8368181,1,572587,0,1,1,'B',1,0.85084,237,278680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 71, \"great\": 739}, \"maximum_statistics\": {\"great\": 952}}',174.612,132284405,463157,NULL,'2017-08-09 01:34:29',1502242469,NULL),(1842182579,8368181,1,339131,0,1,1,'B',1,0.87449,363,627435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 47, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980}}',174.743,127551733,775896,NULL,'2016-11-22 15:53:58',1479830038,NULL),(1857909225,8368181,1,835691,0,1,1,'B',1,0.896034,433,360899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 115, \"great\": 2412}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',174.953,151726034,1666450,NULL,'2020-06-07 13:02:03',1591534923,NULL),(1842534823,8368181,1,43197,0,1,1,'B',1,0.86963,168,277660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 74, \"great\": 814}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',175.24,128062137,412487,NULL,'2016-12-22 17:50:32',1482429032,NULL),(1840045535,8368181,1,138008,1,1,1,'A',1,0.938462,523,736388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 750, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 845}}',175.564,124234133,818694,NULL,'2016-05-29 12:15:58',1464524158,NULL),(2923847481,8368181,1,1763479,0,1,1,'A',1,0.922581,155,416868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',176.2,184127428,98422,NULL,'2024-06-01 07:05:37',1717225537,NULL),(1842011065,8368181,1,998462,1,1,1,'B',1,0.872881,195,610578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 374}, \"maximum_statistics\": {\"great\": 472}}',176.495,127402542,323342,NULL,'2016-11-13 16:54:00',1479056040,NULL),(1876314039,8368181,1,2883138,1,1,1,'B',1,0.878794,596,305657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 101, \"great\": 1848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2306}}',176.651,179461579,1368500,NULL,'2023-06-20 08:54:35',1687251275,NULL),(1845572830,8368181,1,494459,0,1,1,'A',1,0.915617,272,775097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',178.593,132882328,366561,NULL,'2017-09-09 16:39:21',1504975161,NULL),(1846129979,8368181,1,162520,0,1,1,'B',1,0.871943,246,312742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 629}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',178.982,133661457,428930,NULL,'2017-10-24 11:04:28',1508843068,NULL),(2968236890,8368181,1,4224246,1,1,1,'B',1,0.865257,178,252306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 86, \"great\": 967, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1206}}',179.547,184231330,501440,NULL,'2024-06-09 12:23:12',1717935792,NULL),(1876352988,8368181,1,1211856,0,1,1,'B',1,0.820571,181,500836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 33, \"great\": 460}, \"maximum_statistics\": {\"great\": 666}}',179.724,179398031,373888,NULL,'2023-06-16 07:11:09',1686899469,NULL),(1841955781,8368181,1,149947,1,1,1,'B',1,0.875746,188,649378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 385, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 503}}',180.81,127402522,443097,NULL,'2016-11-13 16:53:05',1479055985,NULL),(1842248091,8368181,1,1019006,1,1,1,'A',1,0.903654,656,649468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 49, \"great\": 1021, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1204}}',182.131,127733122,983734,NULL,'2016-12-03 18:25:11',1480789511,NULL),(1842682109,8368181,1,360207,0,1,1,'B',1,0.89375,139,657940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 394}, \"maximum_statistics\": {\"great\": 480}}',183.331,128278355,302288,NULL,'2017-01-03 19:53:46',1483473226,NULL),(1843199696,8368181,1,888024,0,1,1,'B',1,0.843823,217,562987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 47, \"great\": 932, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1287}}',183.492,129126986,861782,NULL,'2017-02-19 09:55:00',1487498100,NULL),(1847045503,8368181,1,53283,0,1,1,'B',1,0.867778,174,294663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 36, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',184.064,135085473,419454,NULL,'2018-01-05 07:44:46',1515138286,NULL),(2945513488,8368181,1,3005361,1,1,1,'A',1,0.960856,673,825213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 887, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 958}}',184.121,184179457,1009984,NULL,'2024-06-05 09:02:26',1717578146,NULL),(1843623092,8368181,1,65952,1,1,1,'B',1,0.876376,295,652038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 21, \"great\": 773}, \"maximum_statistics\": {\"great\": 999}}',185.208,129839246,727472,NULL,'2017-03-31 01:51:51',1490925111,NULL),(1843135106,8368181,1,124599,0,1,1,'B',1,0.854248,192,565308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 45, \"great\": 587}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',185.247,129160043,457993,NULL,'2017-02-21 05:11:28',1487653888,NULL),(1840487850,8368181,1,330848,1,1,1,'B',1,0.889325,341,678235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 511, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 637}}',185.721,125017090,541182,NULL,'2016-07-06 04:06:41',1467778001,NULL),(1876386379,8368181,1,131290,0,1,1,'B',1,0.850564,237,264785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 70, \"great\": 816}, \"maximum_statistics\": {\"great\": 1064}}',185.788,179558301,424356,NULL,'2023-06-26 12:53:18',1687783998,NULL),(1843115823,8368181,1,394141,1,1,1,'A',1,0.949016,376,398589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',185.789,129103189,350247,NULL,'2017-02-18 08:01:57',1487404917,NULL),(1840796681,8368181,1,315,1,1,1,'SH',1,0.973684,114,1091741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',186.012,125599808,90550,NULL,'2016-08-05 10:50:24',1470394224,NULL),(1848060404,8368181,1,1370014,0,1,1,'B',1,0.887719,482,660580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 92, \"great\": 1639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1995}}',186.272,136554691,1553039,NULL,'2018-03-20 14:53:34',1521557614,NULL),(1841638977,8368181,1,81345,0,1,1,'B',1,0.872146,165,288855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 44, \"great\": 696}, \"maximum_statistics\": {\"great\": 876}}',187.004,126653053,388654,NULL,'2016-10-01 05:40:57',1475300457,NULL),(1840111099,8368181,1,459654,0,1,1,'B',1,0.893048,254,663619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',187.366,124391708,579479,NULL,'2016-06-05 14:20:57',1465136457,NULL),(1846994794,8368181,1,968844,0,1,1,'B',1,0.840438,338,568517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 56, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',187.974,135085250,661004,NULL,'2018-01-05 07:21:11',1515136871,NULL),(1842933931,8368181,1,280103,0,1,1,'A',1,0.951219,519,742532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1763}}',188.191,128777106,1551876,NULL,'2017-01-31 13:28:08',1485869288,NULL),(1858605611,8368181,1,1497967,1,1,1,'B',1,0.861626,187,273527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 551}, \"maximum_statistics\": {\"great\": 701}}',189.165,153048506,323161,NULL,'2020-07-27 11:33:46',1595849626,NULL),(1840463831,8368181,1,779319,1,1,1,'A',1,0.928241,432,846688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 370, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 432}}',189.93,124844150,484065,NULL,'2016-06-27 10:09:08',1467022148,NULL),(1843246248,8368181,1,227976,1,1,1,'S',1,0.992119,571,938067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',190.138,129343956,660930,NULL,'2017-03-03 13:34:17',1488548057,NULL),(1868816536,8368181,1,97927,0,1,1,'B',1,0.861949,178,284598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 38, \"great\": 662}, \"maximum_statistics\": {\"great\": 862}}',190.379,168226740,391700,NULL,'2021-12-14 10:03:15',1639476195,NULL),(1842703686,8368181,1,161422,0,1,1,'B',1,0.877612,233,596222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 60, \"great\": 819}, \"maximum_statistics\": {\"great\": 1005}}',190.577,128408925,620353,NULL,'2017-01-11 13:16:49',1484140609,NULL),(3126694613,8368181,1,1506030,1,1,1,'S',1,0.990148,406,923117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',190.838,184578634,481720,NULL,'2024-07-08 15:27:33',1720452453,NULL),(1851592627,8368181,1,978374,0,1,1,'B',1,0.873109,232,295856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 473}, \"maximum_statistics\": {\"great\": 595}}',191.215,142070425,305088,NULL,'2019-01-05 20:04:29',1546718669,NULL),(1841894824,8368181,1,178067,1,1,1,'B',1,0.877728,362,619257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 80, \"great\": 1430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1787}}',191.231,127053814,1261998,NULL,'2016-10-24 10:30:37',1477305037,NULL),(1841825340,8368181,1,202965,1,1,1,'A',1,0.934129,304,376360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 1172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',191.583,127083339,734142,NULL,'2016-10-26 08:26:49',1477470409,NULL),(1843216307,8368181,1,818080,0,1,1,'B',1,0.851288,326,581592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 63, \"great\": 663}, \"maximum_statistics\": {\"great\": 854}}',193.499,129183909,634993,NULL,'2017-02-22 14:18:02',1487773082,NULL),(1851562148,8368181,1,784270,0,1,1,'B',1,0.889927,357,655564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 86, \"great\": 1797}, \"maximum_statistics\": {\"great\": 2194}}',193.509,142108707,1719838,NULL,'2019-01-07 23:09:28',1546902568,NULL),(1871232960,8368181,1,2169457,1,1,1,'B',1,0.89599,593,311939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 498, \"miss\": 96, \"great\": 2723, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3317}}',193.642,171968330,1936356,NULL,'2022-05-18 00:02:12',1652832132,NULL),(1845572837,8368181,1,494459,0,1,1,'A',1,0.923174,302,828128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',193.685,132882391,418934,NULL,'2017-09-09 16:41:35',1504975295,NULL),(1841904336,8368181,1,1029562,1,1,1,'A',1,0.926866,348,731926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 575, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 670}}',195.275,127221344,673050,NULL,'2016-11-03 11:09:42',1478171382,NULL),(1857837791,8368181,1,724040,0,1,1,'B',1,0.851485,170,284874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 50, \"great\": 618}, \"maximum_statistics\": {\"great\": 808}}',196.002,151702510,352160,NULL,'2020-06-06 15:46:38',1591458398,NULL),(2962782196,8368181,1,2420013,1,1,1,'A',1,0.911232,420,698968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 93, \"great\": 2590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3036}}',196.585,184218650,2585646,NULL,'2024-06-08 13:44:52',1717854292,NULL),(1844025097,8368181,1,241328,1,1,1,'S',1,0.99537,540,947573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 535}, \"maximum_statistics\": {\"great\": 540}}',196.947,130474519,605560,NULL,'2017-05-04 17:44:47',1493919887,NULL),(1851285136,8368181,1,1610609,0,1,1,'B',1,0.856246,353,574625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 71, \"great\": 1206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1593}}',196.96,141414884,1231362,NULL,'2018-11-28 18:07:40',1543428460,NULL),(2945504072,8368181,1,164841,1,1,1,'A',1,0.969655,383,854227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 682}, \"maximum_statistics\": {\"great\": 725}}',197.277,184179432,753930,NULL,'2024-06-05 08:59:19',1717577959,NULL),(1844056257,8368181,1,80414,1,1,1,'A',1,0.991812,691,911518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 905, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 916}}',197.844,130474817,960878,NULL,'2017-05-04 18:04:40',1493921080,NULL),(1868641983,8368181,1,256020,0,1,1,'B',1,0.887421,441,336269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 644}, \"maximum_statistics\": {\"great\": 795}}',198.973,168070516,474858,NULL,'2021-12-08 09:35:43',1638956143,NULL),(1843286098,8368181,1,184636,1,1,1,'A',1,0.942308,203,839294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 400}, \"maximum_statistics\": {\"great\": 442}}',199.127,129345207,384220,NULL,'2017-03-03 14:46:12',1488552372,NULL),(1858831388,8368181,1,781797,0,1,1,'B',1,0.88186,207,307537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 520}, \"maximum_statistics\": {\"great\": 656}}',199.644,153108789,325850,NULL,'2020-07-29 14:59:24',1596034764,NULL),(1843905359,8368181,1,178793,1,1,1,'SH',1,0.95509,334,963165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',200.115,130326987,389329,NULL,'2017-04-26 14:17:57',1493216277,NULL),(1842938001,8368181,1,1035280,1,1,1,'A',1,0.919565,513,731172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 22, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1380}}',200.171,128678154,1249931,NULL,'2017-01-26 07:13:28',1485414808,NULL),(1870996722,8368181,1,1736334,1,1,1,'S',1,0.983731,461,912234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',200.662,171622085,505700,NULL,'2022-05-03 08:41:36',1651567296,NULL),(1842405025,8368181,1,133083,0,1,1,'B',1,0.885388,546,647022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 70, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1444}}',200.839,127985240,1155507,NULL,'2016-12-18 10:00:01',1482055201,NULL),(1857856879,8368181,1,1477400,1,1,1,'B',1,0.857222,256,587309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 49, \"great\": 697}, \"maximum_statistics\": {\"great\": 907}}',201.126,151701225,712521,NULL,'2020-06-06 14:54:16',1591455256,NULL),(1869851579,8368181,1,103282,0,1,1,'A',1,0.950223,435,393439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1567}}',201.469,169880479,858885,NULL,'2022-02-18 12:22:31',1645186951,NULL),(2945542854,8368181,1,3977483,1,1,1,'S',1,0.983635,1161,908790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1161}}',202.462,184179547,1238240,NULL,'2024-06-05 09:12:13',1717578733,NULL),(1843891678,8368181,1,173361,0,1,1,'B',1,0.898224,340,720607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 607}, \"maximum_statistics\": {\"great\": 732}}',203.248,130327107,595737,NULL,'2017-04-26 14:23:30',1493216610,NULL),(1854005410,8368181,1,1933694,1,1,1,'B',1,0.890675,481,691458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 80, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1244}}',203.509,145771743,1073429,NULL,'2019-08-10 05:43:33',1565415813,NULL),(2945496450,8368181,1,4151073,1,1,1,'A',1,0.979953,1239,897047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1272}}',204.862,184179405,1457950,NULL,'2024-06-05 08:56:47',1717577807,NULL),(1840074889,8368181,1,531960,1,1,1,'A',1,0.926259,310,808859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 475, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 556}}',205.348,124276621,618678,NULL,'2016-05-31 11:57:41',1464695861,NULL),(1843030440,8368181,1,136793,0,1,1,'B',1,0.858088,287,604935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 22, \"great\": 509}, \"maximum_statistics\": {\"great\": 680}}',205.408,128983782,540931,NULL,'2017-02-11 18:39:21',1486838361,NULL),(1876390265,8368181,1,3133733,1,1,1,'B',1,0.859219,335,575852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 61, \"great\": 852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1101}}',205.649,179461424,848114,NULL,'2023-06-20 08:38:45',1687250325,NULL),(1843004042,8368181,1,844182,1,1,1,'S',1,0.990398,729,1008951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 715}, \"maximum_statistics\": {\"great\": 729}}',205.694,128945859,783406,NULL,'2017-02-09 18:25:19',1486664719,NULL),(1842862179,8368181,1,312625,0,1,1,'B',1,0.889151,158,304658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 519}, \"maximum_statistics\": {\"great\": 636}}',205.704,128799443,304693,NULL,'2017-02-01 18:53:06',1485975186,NULL),(1842834584,8368181,1,103022,0,1,1,'A',1,0.96875,463,832232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 784}, \"maximum_statistics\": {\"great\": 832}}',206.193,128603007,831950,NULL,'2017-01-22 02:25:57',1485051957,NULL),(1843156606,8368181,1,624447,0,1,1,'B',1,0.865169,231,601928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 58, \"great\": 1358}, \"maximum_statistics\": {\"great\": 1780}}',206.371,129127478,1196854,NULL,'2017-02-19 10:26:25',1487499985,NULL),(1843267649,8368181,1,317339,0,1,1,'A',1,0.934741,362,793226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',207.168,129250769,472856,NULL,'2017-02-26 00:18:36',1488068316,NULL),(1843266512,8368181,1,496242,0,1,1,'B',1,0.891447,545,338015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 15, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',207.211,129397829,435348,NULL,'2017-03-06 03:19:54',1488770394,NULL),(1857165790,8368181,1,818079,0,1,1,'A',1,0.907018,232,354108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 477}, \"maximum_statistics\": {\"great\": 570}}',207.381,150565788,299323,NULL,'2020-04-29 12:01:08',1588161668,NULL),(1876173655,8368181,1,1028149,0,1,1,'B',1,0.864595,336,626520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 43, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',208.184,179354963,710488,NULL,'2023-06-13 09:17:25',1686647845,NULL),(1841905760,8368181,1,480687,1,1,1,'S',1,0.986364,220,995333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',208.576,127197022,232749,NULL,'2016-11-01 20:19:25',1478031565,NULL),(1841185032,8368181,1,400238,1,1,1,'SH',1,0.963122,583,866549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',209.608,126233312,626932,NULL,'2016-09-07 14:00:28',1473256828,NULL),(1845206728,8368181,1,274282,0,1,1,'A',1,0.903,202,703390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',209.723,132336548,421573,NULL,'2017-08-11 17:53:20',1502474000,NULL),(1843142335,8368181,1,127735,0,1,1,'B',1,0.85817,210,582819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 588}, \"maximum_statistics\": {\"great\": 765}}',211.605,129160191,487301,NULL,'2017-02-21 05:23:53',1487654633,NULL),(1844057336,8368181,1,264752,1,1,1,'S',1,0.998984,492,957067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',212.595,130474142,552600,NULL,'2017-05-04 17:16:14',1493918174,NULL),(1842718195,8368181,1,59582,1,1,1,'A',1,0.940355,394,876251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 347}, \"maximum_statistics\": {\"great\": 394}}',214.076,128643021,410368,NULL,'2017-01-24 06:37:43',1485239863,NULL),(1842433479,8368181,1,91698,0,1,1,'B',1,0.886969,299,648083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 42, \"great\": 826, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1013}}',214.673,127872301,870283,NULL,'2016-12-11 15:48:09',1481471289,NULL),(1844013893,8368181,1,65313,1,1,1,'S',1,0.984424,1284,912051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1284}}',214.94,130475791,1450100,NULL,'2017-05-04 19:19:01',1493925541,NULL),(1842024594,8368181,1,673153,1,1,1,'B',1,0.880634,199,622981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 471, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 599}}',215.57,127328249,485305,NULL,'2016-11-09 16:35:47',1478709347,NULL),(1856704810,8368181,1,1598892,0,1,1,'B',1,0.875421,200,301773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 467}, \"maximum_statistics\": {\"great\": 594}}',215.757,150070012,323078,NULL,'2020-04-13 00:54:42',1586739282,NULL),(3126222942,8368181,1,784270,0,1,1,'A',1,0.905652,386,362725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 82, \"great\": 1862}, \"maximum_statistics\": {\"great\": 2194}}',216.821,184577517,1323799,NULL,'2024-07-08 13:46:53',1720446413,NULL),(1876390116,8368181,1,3935224,1,1,1,'B',1,0.88474,190,161217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 758}, \"maximum_statistics\": {\"great\": 924}}',217.545,179495576,369795,NULL,'2023-06-22 12:51:12',1687438272,NULL),(1839647176,8368181,1,89386,0,1,1,'B',1,0.881096,763,634443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 45, \"great\": 1311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1661}}',219.816,123742563,1447135,NULL,'2016-05-07 06:05:23',1462601123,NULL),(1841702223,8368181,1,103052,0,1,1,'A',1,0.906542,287,659630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 809, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 963}}',220.643,127005016,799618,NULL,'2016-10-21 22:31:12',1477089072,NULL),(1841969832,8368181,1,155209,1,1,1,'A',1,0.909202,350,739880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 705, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 815}}',221.181,127253577,728066,NULL,'2016-11-05 07:17:48',1478330268,NULL),(1842970992,8368181,1,164690,0,1,1,'B',1,0.875564,517,670309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 41, \"great\": 874}, \"maximum_statistics\": {\"great\": 1109}}',221.713,129027379,937071,NULL,'2017-02-14 01:35:55',1487036155,NULL),(1839807702,8368181,1,103398,0,1,1,'A',1,0.906393,391,817116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 1, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',221.774,123981636,715058,NULL,'2016-05-18 13:21:19',1463577679,NULL),(1858749909,8368181,1,123834,1,1,1,'B',1,0.880846,293,321508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 58, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1561}}',222.241,153192318,859502,NULL,'2020-08-01 12:14:59',1596284099,NULL),(1844608904,8368181,1,525910,0,1,1,'A',1,0.906015,273,326910,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',223.134,131362509,521976,NULL,'2017-06-21 15:46:31',1498059991,NULL),(1871385704,8368181,1,321064,0,1,1,'A',1,0.974838,362,846313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',223.46,172035305,670976,NULL,'2022-05-20 23:53:47',1653090827,NULL),(1869608408,8368181,1,2584209,1,1,1,'B',1,0.869306,823,321383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 458, \"miss\": 78, \"great\": 1813}, \"maximum_statistics\": {\"great\": 2349}}',224.021,169435231,1324158,NULL,'2022-01-31 03:31:53',1643599913,NULL),(1841833086,8368181,1,62589,1,1,1,'B',1,0.890193,304,641784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 724}}',224.28,127088511,561710,NULL,'2016-10-26 15:10:21',1477494621,NULL),(1845727772,8368181,1,78760,0,1,1,'A',1,0.984305,395,924793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 669}}',224.356,133025674,714104,NULL,'2017-09-17 17:24:25',1505669065,NULL),(3110823298,8368181,1,1565331,0,1,1,'B',1,0.854309,169,279999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 31, \"great\": 549}, \"maximum_statistics\": {\"great\": 731}}',224.523,184542917,379972,NULL,'2024-07-05 15:48:04',1720194484,NULL),(1851111020,8368181,1,1722264,1,1,1,'A',1,0.926056,246,697234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 875}, \"maximum_statistics\": {\"great\": 994}}',224.715,141366052,854154,NULL,'2018-11-25 11:00:18',1543143618,NULL),(1854558393,8368181,1,1717847,0,1,1,'B',1,0.891662,373,673311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 49, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1703}}',224.748,146695807,1422299,NULL,'2019-10-12 15:35:51',1570894551,NULL),(1857607328,8368181,1,126009,0,1,1,'B',1,0.897412,213,326467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 443}, \"maximum_statistics\": {\"great\": 541}}',225.201,151290545,303120,NULL,'2020-05-23 10:10:28',1590228628,NULL),(1851660786,8368181,1,1382443,0,1,1,'B',1,0.87193,264,622356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 458}, \"maximum_statistics\": {\"great\": 570}}',225.289,142089660,450883,NULL,'2019-01-06 18:51:51',1546800711,NULL),(1840467468,8368181,1,65952,1,1,1,'A',1,0.923924,575,769738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 9, \"great\": 856, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',226.062,125016919,898123,NULL,'2016-07-06 03:50:43',1467777043,NULL),(1842807562,8368181,1,148093,0,1,1,'A',1,0.905482,246,732715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 450}, \"maximum_statistics\": {\"great\": 529}}',226.214,128643564,432360,NULL,'2017-01-24 07:37:04',1485243424,NULL),(1841082545,8368181,1,415154,1,1,1,'A',1,0.90077,215,676296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 27, \"great\": 1380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1688}}',226.754,125946311,1330436,NULL,'2016-08-22 22:51:40',1471906300,NULL),(1840690848,8368181,1,459373,0,1,1,'A',1,0.903434,196,720942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',227.072,125249260,363543,NULL,'2016-07-18 06:25:53',1468823153,NULL),(1851950348,8368181,1,778483,0,1,1,'B',1,0.858521,280,287296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 43, \"great\": 712}, \"maximum_statistics\": {\"great\": 933}}',228.311,142699111,464069,NULL,'2019-02-11 21:55:36',1549922136,NULL),(1842878604,8368181,1,572587,1,1,1,'B',1,0.867122,237,592676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 55, \"great\": 754}, \"maximum_statistics\": {\"great\": 952}}',228.682,128738256,688184,NULL,'2017-01-29 11:01:59',1485687719,NULL),(1876234562,8368181,1,1273614,0,1,1,'B',1,0.861358,441,601608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 64, \"great\": 1203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1576}}',228.795,179258411,1252832,NULL,'2023-06-07 00:14:40',1686096880,NULL),(1851255263,8368181,1,1744890,1,1,1,'B',1,0.861246,268,577909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 50, \"great\": 792}, \"maximum_statistics\": {\"great\": 1027}}',228.848,141583883,710884,NULL,'2018-12-08 18:52:11',1544295131,NULL),(1843979627,8368181,1,948501,1,1,1,'B',1,0.884698,295,643064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 62, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1392}}',229.163,130361098,1060928,NULL,'2017-04-28 16:31:41',1493397101,NULL),(1859053709,8368181,1,55535,1,1,1,'A',1,0.943878,324,206933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 532}, \"maximum_statistics\": {\"great\": 588}}',229.236,153614192,297877,NULL,'2020-08-17 00:53:44',1597625624,NULL),(1876472811,8368181,1,2584091,1,1,1,'B',1,0.880711,336,316675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 79, \"great\": 1579}, \"maximum_statistics\": {\"great\": 1970, \"legacy_combo_increase\": 1}}',229.304,179574580,1070702,NULL,'2023-06-27 14:39:17',1687876757,NULL),(1841051196,8368181,1,53283,1,1,1,'A',1,0.984444,435,885122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 874, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',229.971,125947043,905718,NULL,'2016-08-23 00:00:12',1471910412,NULL),(1843157351,8368181,1,924098,0,1,1,'B',1,0.839481,218,562951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 30, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',231.513,129160086,548144,NULL,'2017-02-21 05:15:33',1487654133,NULL),(1876747774,8368181,1,103282,0,1,1,'A',1,0.981493,744,858536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 1522}, \"maximum_statistics\": {\"great\": 1567}}',232.526,180079688,1444500,NULL,'2023-07-30 05:25:34',1690694734,NULL),(1843294465,8368181,1,430847,0,1,1,'B',1,0.88455,307,329443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 474}, \"maximum_statistics\": {\"great\": 589}}',232.929,129397841,318527,NULL,'2017-03-06 03:21:34',1488770494,NULL),(1842089889,8368181,1,107217,1,1,1,'A',1,0.976244,940,871940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 1285, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1326}}',233.236,127533003,1460620,NULL,'2016-11-21 11:27:37',1479727657,NULL),(2622827782,8368181,1,2169457,1,1,1,'A',1,0.910913,464,656382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 82, \"great\": 2808, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3317}}',233.349,183426154,2935876,NULL,'2024-04-05 12:37:00',1712320620,NULL),(1842912318,8368181,1,263683,0,1,1,'B',1,0.892699,193,315635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 36, \"great\": 746}, \"maximum_statistics\": {\"great\": 904}}',233.815,128799710,418771,NULL,'2017-02-01 19:13:29',1485976409,NULL),(1846068119,8368181,1,302674,0,1,1,'A',1,0.910015,247,732199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 577}, \"maximum_statistics\": {\"great\": 689}}',234.351,133694132,609658,NULL,'2017-10-26 11:43:33',1509018213,NULL),(1857635479,8368181,1,1526268,0,1,1,'B',1,0.8804,422,650430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 56, \"great\": 1500}, \"maximum_statistics\": {\"great\": 1898}}',235.208,151345594,1651817,NULL,'2020-05-25 06:29:38',1590388178,NULL),(3002754310,8368181,1,1082699,0,1,1,'A',1,0.90745,706,363197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 88, \"great\": 2232}, \"maximum_statistics\": {\"great\": 2631}}',235.231,184308444,1522708,NULL,'2024-06-15 19:19:14',1718479154,NULL),(1857512686,8368181,1,835691,0,1,1,'B',1,0.887414,896,349509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 491, \"miss\": 81, \"great\": 2328}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',235.507,151112980,1812026,NULL,'2020-05-17 09:30:23',1589707823,NULL),(1859486710,8368181,1,1526268,0,1,1,'A',1,0.915437,486,183773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 59, \"great\": 1636}, \"maximum_statistics\": {\"great\": 1898}}',235.525,154070973,863551,NULL,'2020-09-03 09:43:13',1599126193,NULL),(1840706366,8368181,1,391918,1,1,1,'S',1,0.967439,691,950860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 646, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 691}}',235.691,125362444,863792,NULL,'2016-07-24 07:49:19',1469346559,NULL),(1844816411,8368181,1,297332,1,1,1,'A',1,0.933544,614,826596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',236.222,131718027,834728,NULL,'2017-07-10 12:39:51',1499690391,NULL),(1840925667,8368181,1,92643,1,1,1,'A',1,0.948256,458,747912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 802, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',236.404,125663070,764372,NULL,'2016-08-08 12:33:27',1470659607,NULL),(1842342053,8368181,1,807618,1,1,1,'S',1,0.963068,352,936340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',236.406,127872424,386901,NULL,'2016-12-11 15:55:16',1481471716,NULL),(1851288171,8368181,1,1342248,1,1,1,'A',1,0.904665,284,700548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 409}, \"maximum_statistics\": {\"great\": 493}}',236.733,141583809,408578,NULL,'2018-12-08 18:48:09',1544294889,NULL),(1851328443,8368181,1,174316,0,1,1,'B',1,0.884422,291,334052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 69, \"great\": 987}, \"maximum_statistics\": {\"great\": 1194}}',236.929,141793513,653447,NULL,'2018-12-21 16:27:52',1545409672,NULL),(1871573016,8368181,1,1382504,1,1,1,'A',1,0.92875,235,797747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 350}, \"maximum_statistics\": {\"great\": 400}}',237.869,172475734,383418,NULL,'2022-06-08 10:36:17',1654684577,NULL),(3125371543,8368181,1,2413164,1,1,1,'B',1,0.889167,478,310207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 61, \"great\": 995, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1200}}',238.804,184575448,690590,NULL,'2024-07-08 10:10:27',1720433427,NULL),(1842878613,8368181,1,572587,1,1,1,'B',1,0.865546,295,602065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 51, \"great\": 747}, \"maximum_statistics\": {\"great\": 952}}',239.231,128738342,733247,NULL,'2017-01-29 11:08:09',1485688089,NULL),(1848075752,8368181,1,557818,0,1,1,'B',1,0.888889,632,705739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 68, \"great\": 1090, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1314}}',239.251,136532430,1261623,NULL,'2018-03-19 09:44:28',1521452668,NULL),(1842767861,8368181,1,130067,0,1,1,'A',1,0.905161,512,345740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 51, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1550}}',239.737,128603444,803110,NULL,'2017-01-22 03:02:43',1485054163,NULL),(1841786154,8368181,1,751211,1,1,1,'S',1,0.957303,445,922005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 407, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445}}',240.473,127012717,499415,NULL,'2016-10-22 08:59:41',1477126781,NULL),(1844075127,8368181,1,368400,0,1,1,'S',1,0.992278,777,895498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 765}, \"maximum_statistics\": {\"great\": 777}}',240.698,130474991,888310,NULL,'2017-05-04 18:15:57',1493921757,NULL),(1841268505,8368181,1,655794,1,1,1,'A',1,0.97302,761,792001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1088, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1149}}',241.157,126230958,1340830,NULL,'2016-09-07 11:06:51',1473246411,NULL),(1844038086,8368181,1,249943,0,1,1,'A',1,0.988251,237,866374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 752, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 766}}',241.268,130475709,775776,NULL,'2017-05-04 19:12:22',1493925142,NULL),(1843020028,8368181,1,861243,1,1,1,'S',1,0.95297,202,897172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 202}}',241.586,129029687,225556,NULL,'2017-02-14 05:31:52',1487050312,NULL),(1869523216,8368181,1,1933694,1,1,1,'A',1,0.955788,606,400123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1244}}',241.807,169434584,762976,NULL,'2022-01-31 02:51:41',1643597501,NULL),(1846780134,8368181,1,103282,0,1,1,'A',1,0.918315,433,754227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 48, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1567}}',241.898,134548496,1357087,NULL,'2017-12-10 09:50:51',1512899451,NULL),(1843452247,8368181,1,988877,0,1,1,'B',1,0.885024,151,599584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 692}, \"maximum_statistics\": {\"great\": 848}}',242.301,129586220,510260,NULL,'2017-03-17 03:16:04',1489720564,NULL),(1851571314,8368181,1,176895,0,1,1,'B',1,0.889164,248,320983,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 57, \"great\": 1472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1818}}',242.388,142072656,884115,NULL,'2019-01-05 22:37:16',1546727836,NULL),(1843201833,8368181,1,368400,0,1,1,'B',1,0.882883,493,670002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 22, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',242.741,129162721,665638,NULL,'2017-02-21 10:03:02',1487671382,NULL),(1847652773,8368181,1,998269,0,1,1,'B',1,0.86373,450,601416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 50, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',244.028,135983803,746350,NULL,'2018-02-18 20:26:02',1518985562,NULL),(1857852659,8368181,1,981217,0,1,1,'B',1,0.887681,518,358602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 54, \"great\": 910}, \"maximum_statistics\": {\"great\": 1104}}',244.307,151702236,638438,NULL,'2020-06-06 15:34:53',1591457693,NULL),(1843401323,8368181,1,333074,1,1,1,'A',1,0.975019,1296,838782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 1275, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1341}}',244.6,129489654,1633980,NULL,'2017-03-11 15:18:07',1489245487,NULL),(1858711778,8368181,1,1655486,0,1,1,'B',1,0.863636,312,586985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 52, \"great\": 796}, \"maximum_statistics\": {\"great\": 1023}}',245.444,153048374,779479,NULL,'2020-07-27 11:26:14',1595849174,NULL),(1846405826,8368181,1,374422,1,1,1,'A',1,0.94536,1066,755074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 1484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1638}}',245.908,134064662,1604712,NULL,'2017-11-15 10:23:53',1510741433,NULL),(1844854696,8368181,1,98853,0,1,1,'A',1,0.903771,236,683351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 769}}',246.939,131717541,620254,NULL,'2017-07-10 12:17:34',1499689054,NULL),(1842470314,8368181,1,540257,1,1,1,'B',1,0.887401,179,627741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 34, \"great\": 815}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',247.028,128054452,711212,NULL,'2016-12-22 09:50:50',1482400250,NULL),(1840093399,8368181,1,545843,0,1,1,'A',1,0.926197,362,695716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 896, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1023}}',247.072,124345655,864490,NULL,'2016-06-03 18:27:14',1464978434,NULL),(1842896404,8368181,1,132889,0,1,1,'B',1,0.850053,315,591586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 35, \"great\": 698}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',247.564,128726299,699616,NULL,'2017-01-28 19:13:48',1485630828,NULL),(1843122498,8368181,1,485617,0,1,1,'A',1,0.932119,176,852323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',248.015,129178844,278748,NULL,'2017-02-22 08:08:50',1487750930,NULL),(1847050065,8368181,1,55535,1,1,1,'A',1,0.95068,535,431077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',248.233,135085584,419516,NULL,'2018-01-05 07:54:31',1515138871,NULL),(1845718320,8368181,1,661516,1,1,1,'SH',1,0.979755,815,929129,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',248.772,133025496,959922,NULL,'2017-09-17 17:14:47',1505668487,NULL),(1843177964,8368181,1,350721,0,1,1,'A',1,0.91289,468,756769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 706}}',249.018,129178789,727907,NULL,'2017-02-22 08:02:35',1487750555,NULL),(1844800961,8368181,1,470051,1,1,1,'A',1,0.90591,478,723227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 527}, \"maximum_statistics\": {\"great\": 643}}',249.77,131717658,615268,NULL,'2017-07-10 12:23:31',1499689411,NULL),(1842966826,8368181,1,81345,0,1,1,'A',1,0.980594,874,894878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 843}, \"maximum_statistics\": {\"great\": 876}}',250.173,128757487,967900,NULL,'2017-01-30 11:25:23',1485775523,NULL),(1851480923,8368181,1,1526268,1,1,1,'A',1,0.923077,303,368599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 56, \"great\": 1662}, \"maximum_statistics\": {\"great\": 1898}}',250.426,141905420,1103282,NULL,'2018-12-27 17:20:48',1545931248,NULL),(1858816110,8368181,1,1273614,0,1,1,'B',1,0.888959,530,337414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 54, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1576}}',250.559,153192550,903869,NULL,'2020-08-01 12:24:23',1596284663,NULL),(1842526946,8368181,1,692800,0,1,1,'B',1,0.877857,233,589892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 18, \"great\": 547}, \"maximum_statistics\": {\"great\": 700}}',251.631,128060330,489813,NULL,'2016-12-22 15:56:36',1482422196,NULL),(2967622128,8368181,1,2875232,1,1,1,'A',1,0.902048,550,653667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 70, \"great\": 1601}, \"maximum_statistics\": {\"great\": 1904}}',252.357,184229977,1711000,NULL,'2024-06-09 09:58:30',1717927110,NULL),(1841246162,8368181,1,74933,1,1,1,'S',1,0.954545,407,957479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',253.07,126087803,490877,NULL,'2016-08-30 04:29:25',1472531365,NULL),(1848002315,8368181,1,1414105,1,1,1,'A',1,0.948135,921,776988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 11, \"great\": 1549, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1716}}',253.554,136554820,1728122,NULL,'2018-03-20 15:01:54',1521558114,NULL),(1840494769,8368181,1,116043,1,1,1,'S',1,0.991503,765,980648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 752}, \"maximum_statistics\": {\"great\": 765}}',253.705,125017323,935046,NULL,'2016-07-06 04:27:39',1467779259,NULL),(1843228474,8368181,1,162520,0,1,1,'B',1,0.865508,253,644179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 33, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',254.236,129280377,641209,NULL,'2017-02-27 15:23:50',1488209030,NULL),(1839804758,8368181,1,243350,0,1,1,'S',1,0.957399,446,924570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 408, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 446}}',255.151,123920339,516655,NULL,'2016-05-15 11:18:33',1463311113,NULL),(1840488098,8368181,1,158836,1,1,1,'A',1,0.948202,637,887257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 1048, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1168}}',255.335,125016950,1371600,NULL,'2016-07-06 03:53:46',1467777226,NULL),(2941352445,8368181,1,1621929,1,1,1,'A',1,0.901156,624,351063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 74, \"great\": 2156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2595, \"legacy_combo_increase\": 1}}',255.645,184169759,1512863,NULL,'2024-06-04 13:36:32',1717508192,NULL),(1839849451,8368181,1,412932,0,1,1,'A',1,0.949568,347,880578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',255.859,123982052,381280,NULL,'2016-05-18 13:40:24',1463578824,NULL),(1842170034,8368181,1,90319,1,1,1,'A',1,0.987148,561,908546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 797, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 817}}',256.638,127532237,909936,NULL,'2016-11-21 10:03:18',1479722598,NULL),(1843383234,8368181,1,121334,0,1,1,'B',1,0.892598,351,709126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 44, \"great\": 1126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1378}}',256.781,129601919,1223965,NULL,'2017-03-17 22:24:47',1489789487,NULL),(1840697980,8368181,1,312625,0,1,1,'A',1,0.914308,246,728683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',256.81,125308220,580371,NULL,'2016-07-21 11:52:59',1469101979,NULL),(1841791418,8368181,1,141936,1,1,1,'A',1,0.917315,463,778676,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 877}, \"maximum_statistics\": {\"great\": 1028}}',256.815,126861443,1054056,NULL,'2016-10-13 13:23:12',1476364992,NULL),(1843145428,8368181,1,414274,0,1,1,'A',1,0.908508,364,734992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',256.875,129127525,682232,NULL,'2017-02-19 10:29:30',1487500170,NULL),(1841645590,8368181,1,83262,1,1,1,'SH',1,0.976,375,1036107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 357, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',257.333,126709891,472575,NULL,'2016-10-04 09:01:21',1475571681,NULL),(1841789886,8368181,1,140655,1,1,1,'A',1,0.917899,407,758492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',257.393,126882960,595441,NULL,'2016-10-14 19:03:52',1476471832,NULL),(1857635441,8368181,1,1526268,1,1,1,'B',1,0.885669,260,318301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 49, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1898}}',257.676,151345545,1011401,NULL,'2020-05-25 06:26:18',1590387978,NULL),(1841654893,8368181,1,46300,0,1,1,'A',1,0.919562,534,734854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 669, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 777}}',257.844,126666694,692574,NULL,'2016-10-01 18:45:32',1475347532,NULL),(1876173642,8368181,1,1028149,0,1,1,'A',1,0.905105,438,367791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 761}, \"maximum_statistics\": {\"great\": 901}}',257.866,179354944,521622,NULL,'2023-06-13 09:15:45',1686647745,NULL),(1843122487,8368181,1,485617,1,1,1,'S',1,0.963576,302,942444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 280}, \"maximum_statistics\": {\"great\": 302}}',258.195,129178835,328701,NULL,'2017-02-22 08:08:00',1487750880,NULL),(1840492821,8368181,1,203415,0,1,1,'A',1,0.930309,309,770213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 932, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1069}}',258.401,124842034,936448,NULL,'2016-06-27 07:08:45',1467011325,NULL),(1843138663,8368181,1,126556,0,1,1,'A',1,0.914939,1021,764981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 50, \"great\": 1411}, \"maximum_statistics\": {\"great\": 1640}}',258.616,129178915,1580385,NULL,'2017-02-22 08:18:24',1487751504,NULL),(1842387479,8368181,1,32801,0,1,1,'B',1,0.879061,271,627856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 17, \"great\": 647}, \"maximum_statistics\": {\"great\": 831}}',259.13,127986744,680258,NULL,'2016-12-18 11:38:13',1482061093,NULL),(1840824002,8368181,1,835094,1,1,1,'SH',1,0.959811,423,971130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',260.607,125597164,541227,NULL,'2016-08-05 07:24:45',1470381885,NULL),(1841222473,8368181,1,157321,1,1,1,'S',1,0.990903,1429,916490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1403, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1429}}',260.703,126230003,1671886,NULL,'2016-09-07 09:27:39',1473240459,NULL),(1841983929,8368181,1,161275,0,1,1,'A',1,0.918945,265,726728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 33, \"great\": 1320, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1536}}',260.99,127402884,1355892,NULL,'2016-11-13 17:16:40',1479057400,NULL),(1841773800,8368181,1,86269,1,1,1,'A',1,0.935139,599,774435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 40, \"great\": 2113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2382}}',261.005,126883111,2069526,NULL,'2016-10-14 19:14:17',1476472457,NULL),(1851239203,8368181,1,322578,0,1,1,'A',1,0.92732,394,763000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 496}, \"maximum_statistics\": {\"great\": 571}}',261.201,141499807,567139,NULL,'2018-12-03 14:26:26',1543847186,NULL),(1869152000,8368181,1,2285708,1,1,1,'B',1,0.895308,341,683772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 12, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1428}}',261.46,168895579,1327270,NULL,'2022-01-09 13:48:07',1641736087,NULL),(1842150022,8368181,1,179615,1,1,1,'S',1,0.956357,527,923336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',263.018,127551872,590828,NULL,'2016-11-22 16:03:43',1479830623,NULL),(1858990268,8368181,1,1369026,1,1,1,'B',1,0.898334,409,637173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 71, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1741}}',263.215,153638960,1411764,NULL,'2020-08-17 23:57:54',1597708674,NULL),(1851483081,8368181,1,1285331,0,1,1,'A',1,0.92936,405,807961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',263.372,141813575,464374,NULL,'2018-12-22 16:41:24',1545496884,NULL),(1843110050,8368181,1,222303,0,1,1,'B',1,0.886889,209,673483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 46, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1472}}',263.718,129126927,1105240,NULL,'2017-02-19 09:51:46',1487497906,NULL),(1842486877,8368181,1,117847,0,1,1,'B',1,0.898573,210,651165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 51, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1331}}',264.147,128186455,989156,NULL,'2016-12-29 15:53:32',1483026812,NULL),(1842242054,8368181,1,119790,1,1,1,'A',1,0.915805,175,689049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 581, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 677}}',264.891,127675550,490498,NULL,'2016-11-30 06:57:12',1480489032,NULL),(1842080627,8368181,1,821637,0,1,1,'A',1,0.900595,276,679065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 701, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 840}}',265.049,127564800,674086,NULL,'2016-11-23 11:53:53',1479902033,NULL),(1843915805,8368181,1,252217,1,1,1,'A',1,0.933735,498,853287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',265.348,130343382,586921,NULL,'2017-04-27 15:18:01',1493306281,NULL),(1844103044,8368181,1,97927,1,1,1,'S',1,0.99478,862,945370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 853, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 862}}',266.183,130474358,983110,NULL,'2017-05-04 17:32:32',1493919152,NULL),(1846618724,8368181,1,93620,1,1,1,'A',1,0.977426,1750,880468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 1843, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1927}}',266.472,134365473,2042412,NULL,'2017-12-01 06:39:15',1512110355,NULL),(1839713754,8368181,1,114416,1,1,1,'A',1,0.903846,580,776120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 575}, \"maximum_statistics\": {\"great\": 702}}',266.498,123742088,703029,NULL,'2016-05-07 05:33:00',1462599180,NULL),(1841040394,8368181,1,286284,0,1,1,'A',1,0.953216,510,860729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 785, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 855}}',266.952,125679624,818541,NULL,'2016-08-09 09:46:31',1470735991,NULL),(1851559894,8368181,1,781876,0,1,1,'A',1,0.925905,349,405996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 65, \"great\": 1548}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',267.458,142035038,1066145,NULL,'2019-01-03 23:35:35',1546558535,NULL),(1840700170,8368181,1,97949,0,1,1,'A',1,0.943626,1615,836796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 2, \"great\": 2229, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',267.461,125362738,2951881,NULL,'2016-07-24 08:09:14',1469347754,NULL),(1839828439,8368181,1,112735,0,1,1,'B',1,0.887281,510,673232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 30, \"great\": 913}, \"maximum_statistics\": {\"great\": 1140}}',267.504,123864625,1024722,NULL,'2016-05-13 05:47:05',1463118425,NULL),(1845587753,8368181,1,203304,1,1,1,'A',1,0.957677,500,974770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',267.725,132762217,614016,NULL,'2017-09-02 17:45:28',1504374328,NULL),(1851336045,8368181,1,1569703,1,1,1,'A',1,0.933159,805,412291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 55, \"great\": 1876}, \"maximum_statistics\": {\"great\": 2102}}',267.737,141793072,1382261,NULL,'2018-12-21 16:01:29',1545408089,NULL),(1844059004,8368181,1,134337,1,1,1,'S',1,0.995954,865,942712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 858, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 865}}',267.979,130474038,1004510,NULL,'2017-05-04 17:08:55',1493917735,NULL),(1843504566,8368181,1,67204,1,1,1,'S',1,0.975852,704,971501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 670, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',268.106,129783435,844894,NULL,'2017-03-27 14:56:15',1490626575,NULL),(1843840127,8368181,1,834458,0,1,1,'A',1,0.909471,326,725011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 603}, \"maximum_statistics\": {\"great\": 718}}',268.501,130128706,631940,NULL,'2017-04-15 17:04:58',1492275898,NULL),(1842948976,8368181,1,978374,1,1,1,'A',1,0.97563,467,858333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 569}, \"maximum_statistics\": {\"great\": 595}}',268.508,128678486,677512,NULL,'2017-01-26 07:43:08',1485416588,NULL),(1846763822,8368181,1,165961,0,1,1,'A',1,0.943503,475,854277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 474}, \"maximum_statistics\": {\"great\": 531}}',269.057,134639813,556327,NULL,'2017-12-15 10:00:14',1513332014,NULL),(1845961389,8368181,1,313792,0,1,1,'A',1,0.915845,770,747003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 40, \"great\": 1137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1319}}',269.315,133501344,1217994,NULL,'2017-10-15 02:41:06',1508035266,NULL),(1842891443,8368181,1,249943,0,1,1,'A',1,0.983029,751,939211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 741}, \"maximum_statistics\": {\"great\": 766}}',269.457,128777799,906712,NULL,'2017-01-31 14:09:03',1485871743,NULL),(1843172979,8368181,1,345483,0,1,1,'A',1,0.958011,588,812815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 833, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',269.752,129063927,879640,NULL,'2017-02-16 06:17:31',1487225851,NULL),(1841622124,8368181,1,75360,0,1,1,'A',1,0.915638,323,717555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 631}, \"maximum_statistics\": {\"great\": 729}}',270.461,126687973,566918,NULL,'2016-10-02 18:59:03',1475434743,NULL),(1843172523,8368181,1,444423,0,1,1,'A',1,0.964684,332,792202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 754, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 807}}',270.527,129142453,768210,NULL,'2017-02-20 03:57:31',1487563051,NULL),(1842018894,8368181,1,127524,0,1,1,'A',1,0.949296,202,744634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',272.533,127402599,509934,NULL,'2016-11-13 16:56:56',1479056216,NULL),(1843076184,8368181,1,373473,1,1,1,'S',1,0.968,250,955666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',272.537,128945957,293334,NULL,'2017-02-09 18:32:44',1486665164,NULL),(1841831100,8368181,1,155101,0,1,1,'A',1,0.962585,489,407783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',272.587,127115240,581690,NULL,'2016-10-28 10:27:15',1477650435,NULL),(1841597946,8368181,1,67204,1,1,1,'SH',1,0.960227,704,981468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 648, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',274.012,126740588,866264,NULL,'2016-10-06 10:24:41',1475749481,NULL),(2937759568,8368181,1,3322321,1,1,1,'A',1,0.923024,876,362163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 69, \"great\": 2542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2923}}',274.094,184161053,1926728,NULL,'2024-06-03 18:59:03',1717441143,NULL),(1851630048,8368181,1,1028486,0,1,1,'A',1,0.90798,323,746208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',274.242,142089872,626240,NULL,'2019-01-06 19:05:22',1546801522,NULL),(2982359859,8368181,1,1167707,0,1,1,'B',1,0.88733,421,339155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 54, \"great\": 1766}, \"maximum_statistics\": {\"great\": 2210}}',274.709,184263292,1258716,NULL,'2024-06-12 02:42:59',1718160179,NULL),(1840548609,8368181,1,179231,1,1,1,'A',1,0.939827,349,751257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 35, \"great\": 1760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1961}}',275.086,125138488,1679051,NULL,'2016-07-12 10:54:50',1468320890,NULL),(1840631648,8368181,1,431502,0,1,1,'A',1,0.900491,219,683686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 675, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',275.128,125173112,611811,NULL,'2016-07-14 08:42:17',1468485737,NULL),(1876165034,8368181,1,1463029,0,1,1,'B',1,0.866797,355,292332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 43, \"great\": 792}, \"maximum_statistics\": {\"great\": 1021}}',275.53,179212609,520052,NULL,'2023-06-04 02:10:24',1685844624,NULL),(1843966316,8368181,1,380524,1,1,1,'A',1,0.922871,1342,792192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 70, \"great\": 2444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2807}}',275.694,130321475,3019900,NULL,'2017-04-26 07:35:12',1493192112,NULL),(1851587731,8368181,1,1273614,0,1,1,'B',1,0.890228,393,178633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 54, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1576}}',275.835,142072022,679332,NULL,'2019-01-05 21:56:44',1546725404,NULL),(1840074962,8368181,1,149890,1,1,1,'A',1,0.981781,592,837308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 1678, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1729}}',276.049,124324679,1551208,NULL,'2016-06-02 18:46:57',1464893217,NULL),(1840718776,8368181,1,106138,1,1,1,'A',1,0.962527,464,924253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 433, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 467}}',276.352,125307847,585614,NULL,'2016-07-21 11:28:54',1469100534,NULL),(1876330705,8368181,1,1509444,1,1,1,'A',1,0.903906,415,703910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 64, \"great\": 1884}, \"maximum_statistics\": {\"great\": 2253}}',277.56,179507306,1839747,NULL,'2023-06-23 07:16:37',1687504597,NULL),(1842619867,8368181,1,73066,0,1,1,'A',1,0.926633,366,767176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 57, \"great\": 2069}, \"maximum_statistics\": {\"great\": 2358}}',279.413,128398934,2228801,NULL,'2017-01-10 19:40:36',1484077236,NULL),(2552592886,8368181,1,3970671,1,1,1,'A',1,0.903818,826,359800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 75, \"great\": 1704, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2017}}',280.223,183259388,1196704,NULL,'2024-03-23 08:55:52',1711184152,NULL),(1843296274,8368181,1,805871,0,1,1,'A',1,0.903189,384,681096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',280.597,129384804,733198,NULL,'2017-03-05 11:28:18',1488713298,NULL),(1858674930,8368181,1,165988,0,1,1,'B',1,0.894109,290,333531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 44, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1426}}',280.75,153048579,779246,NULL,'2020-07-27 11:38:00',1595849880,NULL),(1842155371,8368181,1,42796,0,1,1,'A',1,0.914384,388,736275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',280.822,127565432,785197,NULL,'2016-11-23 12:47:53',1479905273,NULL),(1858246732,8368181,1,798128,0,1,1,'A',1,0.929088,1249,420090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 39, \"great\": 1939}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',280.944,152439632,1502144,NULL,'2020-07-04 13:08:41',1593868121,NULL),(1842349516,8368181,1,109706,1,1,1,'A',1,0.921761,689,766418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',281.305,127987442,1348032,NULL,'2016-12-18 12:20:56',1482063656,NULL),(1841619597,8368181,1,116000,0,1,1,'B',1,0.888761,765,703286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 48, \"great\": 1058, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1299}}',281.73,126793333,1287184,NULL,'2016-10-09 06:39:39',1475995179,NULL),(1843836634,8368181,1,936050,1,1,1,'A',1,0.968947,772,836090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 2260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2383}}',281.731,130149065,2367564,NULL,'2017-04-16 16:37:39',1492360659,NULL),(1851336070,8368181,1,1569703,1,1,1,'A',1,0.919362,1221,741065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 49, \"great\": 1812}, \"maximum_statistics\": {\"great\": 2102}}',282.182,141793153,2012439,NULL,'2018-12-21 16:05:58',1545408358,NULL),(1854021304,8368181,1,1939224,0,1,1,'A',1,0.915989,316,787378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 369}}',282.517,145772104,339602,NULL,'2019-08-10 06:17:21',1565417841,NULL),(1851145092,8368181,1,1675265,1,1,1,'A',1,0.91646,830,204414,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 42, \"great\": 1388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1616}}',282.717,141370647,804878,NULL,'2018-11-25 15:57:02',1543161422,NULL),(1851315596,8368181,1,1215284,1,1,1,'A',1,0.954869,835,891894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 842}}',283.589,141795629,1118309,NULL,'2018-12-21 18:43:51',1545417831,NULL),(1869345256,8368181,1,1144904,0,1,1,'B',1,0.882883,273,315094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 36, \"great\": 886}, \"maximum_statistics\": {\"great\": 1110}}',283.69,169132589,565313,NULL,'2022-01-19 11:34:10',1642592050,NULL),(1850977822,8368181,1,1584721,0,1,1,'S',1,0.993028,1004,935230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 990}, \"maximum_statistics\": {\"great\": 1004}}',284.221,141067017,1101320,NULL,'2018-11-07 12:31:23',1541593883,NULL),(1840877023,8368181,1,77234,0,1,1,'A',1,0.926056,440,784702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 735, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 852}}',284.782,125577249,804923,NULL,'2016-08-04 07:12:24',1470294744,NULL),(1840778231,8368181,1,978374,1,1,1,'SH',1,0.95042,595,872258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 536, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 595}}',284.97,125249706,762416,NULL,'2016-07-18 07:03:23',1468825403,NULL),(1858049801,8368181,1,873079,1,1,1,'A',1,0.902416,967,356851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 48, \"great\": 1780}, \"maximum_statistics\": {\"great\": 2152}}',285.797,152049623,1343409,NULL,'2020-06-19 10:49:06',1592563746,NULL),(1851645856,8368181,1,1203661,0,1,1,'A',1,0.950963,636,827963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 34, \"great\": 2048}, \"maximum_statistics\": {\"great\": 2233}}',286.533,142033513,2163135,NULL,'2019-01-03 21:26:59',1546550819,NULL),(1851161778,8368181,1,1741773,0,1,1,'A',1,0.905741,205,688711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 26, \"great\": 973, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1167}}',286.777,141253037,950382,NULL,'2018-11-18 13:38:53',1542548333,NULL),(1876695943,8368181,1,2570727,1,1,1,'A',1,0.927037,1276,733716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 69, \"great\": 2574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2933}}',286.855,180061199,2796518,NULL,'2023-07-29 02:27:01',1690597621,NULL),(1876293048,8368181,1,3717185,1,1,1,'A',1,0.927031,592,715951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 57, \"great\": 3305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3803}}',286.93,179461974,3402154,NULL,'2023-06-20 09:36:24',1687253784,NULL),(1842563504,8368181,1,444423,0,1,1,'A',1,0.967162,353,850072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 761}, \"maximum_statistics\": {\"great\": 807}}',287.271,128098196,812020,NULL,'2016-12-24 13:45:16',1482587116,NULL),(1846532413,8368181,1,1178141,1,1,1,'A',1,0.913816,471,399820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 52, \"great\": 1891}, \"maximum_statistics\": {\"great\": 2222}}',287.575,134182980,1447842,NULL,'2017-11-21 08:08:57',1511251737,NULL),(1876705154,8368181,1,3341105,1,1,1,'A',1,0.910538,384,677906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 54, \"great\": 1472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1727}}',288.107,180066116,1602382,NULL,'2023-07-29 10:01:03',1690624863,NULL),(1842060110,8368181,1,573664,1,1,1,'A',1,0.948571,560,863912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 631, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 700}}',288.74,127357640,783434,NULL,'2016-11-11 14:40:52',1478875252,NULL),(1842388494,8368181,1,75251,1,1,1,'A',1,0.903153,391,720928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',288.797,127871754,662335,NULL,'2016-12-11 15:12:29',1481469149,NULL),(2687856003,8368181,1,2332175,1,1,1,'B',1,0.888241,550,613230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 49, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1029}}',289.105,183577177,867790,NULL,'2024-04-17 18:55:02',1713380102,NULL),(1871258268,8368181,1,118718,0,1,1,'A',1,0.927402,731,804617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 19, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1405}}',289.197,171984837,1508368,NULL,'2022-05-18 18:22:44',1652898164,NULL),(1846176738,8368181,1,1172439,0,1,1,'A',1,0.94229,323,751630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 996}, \"maximum_statistics\": {\"great\": 1109}}',289.224,133750780,1020108,NULL,'2017-10-29 08:44:31',1509266671,NULL),(1844055924,8368181,1,263683,0,1,1,'X',1,1,904,958303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',289.31,130474268,1024420,NULL,'2017-05-04 17:26:10',1493918770,NULL),(3110859392,8368181,1,1565331,0,1,1,'B',1,0.887141,335,644820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 589}, \"maximum_statistics\": {\"great\": 731}}',289.493,184542993,596390,NULL,'2024-07-05 15:55:27',1720194927,NULL),(1842427577,8368181,1,706841,1,1,1,'A',1,0.939541,429,814223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 739, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',289.782,127871575,894055,NULL,'2016-12-11 15:01:30',1481468490,NULL),(1843008280,8368181,1,128116,0,1,1,'A',1,0.929275,370,383636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 14, \"great\": 973, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1117}}',289.809,128912471,675097,NULL,'2017-02-07 19:05:19',1486494319,NULL),(1857518104,8368181,1,1105943,0,1,1,'A',1,0.901449,347,353119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 30, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1725}}',290.591,151181108,1014399,NULL,'2020-05-19 16:30:43',1589905843,NULL),(1844535163,8368181,1,131290,0,1,1,'A',1,0.968985,422,835570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1064}}',290.669,131356966,964840,NULL,'2017-06-21 10:13:47',1498040027,NULL),(1842123023,8368181,1,122433,0,1,1,'A',1,0.928814,344,779777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',290.7,127551259,517963,NULL,'2016-11-22 15:27:03',1479828423,NULL),(1844042000,8368181,1,127735,1,1,1,'A',1,0.989542,713,908773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 752, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',291.156,130477205,849654,NULL,'2017-05-04 21:13:21',1493932401,NULL),(1848449254,8368181,1,1521524,1,1,1,'A',1,0.911661,393,745574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 725, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 849}}',291.398,137154027,808033,NULL,'2018-04-20 10:24:39',1524219879,NULL),(1843388277,8368181,1,948501,1,1,1,'A',1,0.94648,621,835923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 1257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1392}}',292.813,129582562,1455915,NULL,'2017-03-16 20:55:48',1489697748,NULL),(1853694299,8368181,1,1473991,1,1,1,'A',1,0.917962,226,749044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 579}}',292.859,145303358,502668,NULL,'2019-07-12 10:40:00',1562928000,NULL),(1844992805,8368181,1,439066,0,1,1,'A',1,0.950756,423,388144,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 46, \"great\": 2371, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',294.076,131800305,1755914,NULL,'2017-07-14 20:12:51',1500063171,NULL),(1842029197,8368181,1,1028482,0,1,1,'A',1,0.941774,225,805743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 484, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',294.457,127370717,524647,NULL,'2016-11-12 06:20:15',1478931615,NULL),(1842427937,8368181,1,89363,1,1,1,'A',1,0.916934,538,747154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 35, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',294.594,127987592,1596694,NULL,'2016-12-18 12:32:00',1482064320,NULL),(1842457063,8368181,1,262458,1,1,1,'A',1,0.972798,643,832076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 1107, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1158}}',294.803,127947600,1101930,NULL,'2016-12-16 12:54:13',1481892853,NULL),(1841946816,8368181,1,145706,0,1,1,'A',1,0.922511,368,758234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 39, \"great\": 1244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1426}}',295.316,127274355,1284957,NULL,'2016-11-06 05:35:11',1478410511,NULL),(1857484030,8368181,1,1941698,0,1,1,'B',1,0.895789,517,689399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 36, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',295.423,151204369,1710712,NULL,'2020-05-20 12:00:51',1589976051,NULL),(1848958962,8368181,1,415401,0,1,1,'A',1,0.92069,383,762818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1160}}',295.517,137954894,1044883,NULL,'2018-05-29 07:45:59',1527579959,NULL),(1843916661,8368181,1,131290,0,1,1,'A',1,0.963346,396,860817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1064}}',295.682,130409315,965892,NULL,'2017-04-30 23:34:25',1493595265,NULL),(1843422697,8368181,1,884197,1,1,1,'S',1,0.992925,848,940555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 836, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 848}}',296.048,129485187,1025030,NULL,'2017-03-11 11:38:03',1489232283,NULL),(1842589579,8368181,1,555276,1,1,1,'A',1,0.927808,380,858720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 481}, \"maximum_statistics\": {\"great\": 561}}',296.285,128340821,604743,NULL,'2017-01-07 11:21:37',1483788097,NULL),(1845224003,8368181,1,1133251,1,1,1,'A',1,0.913591,1367,777044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 51, \"great\": 1956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2303}}',296.297,132266880,2350407,NULL,'2017-08-08 04:01:45',1502164905,NULL),(1848011179,8368181,1,1332295,1,1,1,'A',1,0.965337,553,896533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1053}}',296.692,136555172,1156813,NULL,'2018-03-20 15:23:24',1521559404,NULL),(1841677291,8368181,1,755528,1,1,1,'A',1,0.940685,767,752509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 1032, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',296.743,126687000,1172134,NULL,'2016-10-02 18:01:28',1475431288,NULL),(1843969649,8368181,1,155101,0,1,1,'B',1,0.889456,225,664969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 718}, \"maximum_statistics\": {\"great\": 882}}',297.369,130322486,742681,NULL,'2017-04-26 09:29:35',1493198975,NULL),(1842326965,8368181,1,924101,1,1,1,'S',1,0.951351,555,904737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 501, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 555}}',297.612,127667245,674118,NULL,'2016-11-29 16:13:09',1480435989,NULL),(1877343076,8368181,1,1132324,1,1,1,'A',1,0.926707,648,357658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 61, \"great\": 1598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1801}}',297.783,180979386,1121350,NULL,'2023-09-28 16:33:38',1695918818,NULL),(1843925804,8368181,1,187660,0,1,1,'A',1,0.934579,391,885758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 428}}',298.416,130327042,468851,NULL,'2017-04-26 14:20:36',1493216436,NULL),(1851464277,8368181,1,100260,0,1,1,'A',1,0.955596,771,440295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1385}}',298.514,141902730,955469,NULL,'2018-12-27 14:38:33',1545921513,NULL),(1843493096,8368181,1,227777,1,1,1,'S',1,0.980172,580,984815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 580}}',298.546,129749900,691856,NULL,'2017-03-25 19:29:16',1490470156,NULL),(1846581378,8368181,1,1021966,0,1,1,'A',1,0.940625,212,381382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 1307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1440}}',299.206,134502908,815981,NULL,'2017-12-08 10:49:28',1512730168,NULL),(1840062111,8368181,1,524406,1,1,1,'A',1,0.956653,383,779679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 914, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 992}}',299.909,124272824,929726,NULL,'2016-05-31 07:24:48',1464679488,NULL),(1850977830,8368181,1,1584721,1,1,1,'S',1,0.976096,1004,941671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',300.804,141067098,1125510,NULL,'2018-11-07 12:37:26',1541594246,NULL),(1851438418,8368181,1,781797,1,1,1,'A',1,0.927591,534,802446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 566}, \"maximum_statistics\": {\"great\": 656}}',301.238,141903252,687436,NULL,'2018-12-27 15:09:10',1545923350,NULL),(1841797522,8368181,1,576979,1,1,1,'A',1,0.938776,645,853833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',301.843,126941447,767578,NULL,'2016-10-17 20:37:15',1476736635,NULL),(1841096601,8368181,1,110148,0,1,1,'SH',1,0.97065,954,895367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 898, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',301.849,125881809,1158678,NULL,'2016-08-19 17:13:43',1471626823,NULL),(1851634081,8368181,1,133083,0,1,1,'B',1,0.889889,326,321535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 32, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1444}}',302.728,142070653,746655,NULL,'2019-01-05 20:21:23',1546719683,NULL),(2641789864,8368181,1,131290,0,1,1,'A',1,0.974624,461,423798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1064}}',302.955,183470445,637580,NULL,'2024-04-08 19:56:35',1712606195,NULL),(1876523059,8368181,1,1360616,0,1,1,'B',1,0.890451,492,322761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 50, \"great\": 1244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1529}}',302.958,179574289,856533,NULL,'2023-06-27 14:19:37',1687875577,NULL),(1846580978,8368181,1,798128,0,1,1,'A',1,0.906956,849,780942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 33, \"great\": 1835}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',303.16,134503283,2263690,NULL,'2017-12-08 11:25:16',1512732316,NULL),(1851417625,8368181,1,1029561,0,1,1,'A',1,0.934598,985,443922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1292}}',304.426,141673824,922048,NULL,'2018-12-14 15:30:48',1544801448,NULL),(1858685088,8368181,1,174316,0,1,1,'B',1,0.882747,514,322146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 46, \"great\": 960}, \"maximum_statistics\": {\"great\": 1194}}',304.809,153048736,681164,NULL,'2020-07-27 11:45:40',1595850340,NULL),(1843965984,8368181,1,97992,0,1,1,'A',1,0.950239,366,835906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 961}, \"maximum_statistics\": {\"great\": 1045}}',305.451,130382134,998346,NULL,'2017-04-29 16:13:46',1493482426,NULL),(1841957888,8368181,1,150715,1,1,1,'A',1,0.909574,456,734534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 658}}',306.296,127371591,617360,NULL,'2016-11-12 07:32:49',1478935969,NULL),(2683424445,8368181,1,3433613,1,1,1,'A',1,0.916667,720,677452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 781}, \"maximum_statistics\": {\"great\": 900}}',306.943,183566662,803648,NULL,'2024-04-16 20:33:32',1713299612,NULL),(1845766643,8368181,1,1193146,1,1,1,'B',1,0.891529,430,685362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 5, \"great\": 763}, \"maximum_statistics\": {\"great\": 968}}',307.536,133111696,929097,NULL,'2017-09-22 21:59:35',1506117575,NULL),(1844109074,8368181,1,218191,1,1,1,'A',1,0.99434,611,924074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 787, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',308.309,130474650,859162,NULL,'2017-05-04 17:52:36',1493920356,NULL),(1876302752,8368181,1,989280,1,1,1,'A',1,0.933006,743,788777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 46, \"great\": 2250}, \"maximum_statistics\": {\"great\": 2545}}',309.068,179507558,2358261,NULL,'2023-06-23 07:43:35',1687506215,NULL),(1851155139,8368181,1,1148996,0,1,1,'A',1,0.948232,313,736768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1188}}',309.929,141366355,901252,NULL,'2018-11-25 11:22:01',1543144921,NULL),(1843413371,8368181,1,873079,1,1,1,'A',1,0.923559,754,773090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 50, \"great\": 1873, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2152}}',310.661,129491124,2149069,NULL,'2017-03-11 16:23:47',1489249427,NULL),(1843925751,8368181,1,187660,1,1,1,'A',1,0.939252,428,917535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',311.314,130327015,499338,NULL,'2017-04-26 14:19:11',1493216351,NULL),(1843531200,8368181,1,720267,0,1,1,'A',1,0.915748,427,734155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 50, \"great\": 1407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1632}}',311.41,129795328,1423096,NULL,'2017-03-28 10:42:18',1490697738,NULL),(1851617815,8368181,1,1159350,0,1,1,'A',1,0.904857,471,362646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 16, \"great\": 1033, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',311.984,142070855,745526,NULL,'2019-01-05 20:35:31',1546720531,NULL),(1858857117,8368181,1,97949,0,1,1,'A',1,0.913745,742,363758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 30, \"great\": 2107}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',312.829,153193192,1557068,NULL,'2020-08-01 12:51:52',1596286312,NULL),(1843020117,8368181,1,861243,1,1,1,'SH',1,0.997525,202,1093918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',312.848,129029796,249583,NULL,'2017-02-14 05:41:32',1487050892,NULL),(1840917634,8368181,1,1003846,1,1,1,'A',1,0.984744,1296,905837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1974, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2032}}',313.233,125551984,2442570,NULL,'2016-08-02 23:25:08',1470180308,NULL),(1841848345,8368181,1,718447,1,1,1,'A',1,0.938246,935,876466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 25, \"great\": 1494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1676}}',313.789,127083624,1769581,NULL,'2016-10-26 08:58:53',1477472333,NULL),(1858666379,8368181,1,157233,0,1,1,'A',1,0.922605,436,739187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 44, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1305}}',313.915,152917160,1138422,NULL,'2020-07-22 13:34:49',1595424889,NULL),(1843923540,8368181,1,661516,0,1,1,'A',1,0.925767,665,793003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',314.034,130363316,871003,NULL,'2017-04-28 18:56:15',1493405775,NULL),(1851194654,8368181,1,82427,0,1,1,'A',1,0.918092,337,734492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 952}, \"maximum_statistics\": {\"great\": 1111}}',314.752,141591778,939680,NULL,'2018-12-09 05:44:29',1544334269,NULL),(1857233644,8368181,1,1843535,0,1,1,'A',1,0.90867,484,357302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 38, \"great\": 1716}, \"maximum_statistics\": {\"great\": 2053}}',315.078,150854981,1149395,NULL,'2020-05-09 00:45:41',1588985141,NULL),(1842893706,8368181,1,1073090,1,1,1,'SH',1,0.978669,586,947113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 561}, \"maximum_statistics\": {\"great\": 586}}',315.542,128725963,671304,NULL,'2017-01-28 18:53:36',1485629616,NULL),(1841983560,8368181,1,161274,0,1,1,'A',1,0.978815,815,878744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 2231, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2313}}',315.608,127402456,2540290,NULL,'2016-11-13 16:48:59',1479055739,NULL),(1858611167,8368181,1,1504234,1,1,1,'A',1,0.936347,503,407056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 542}}',316.033,152857587,373760,NULL,'2020-07-20 08:17:49',1595233069,NULL),(1847392400,8368181,1,679902,1,1,1,'A',1,0.927041,295,752767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 652, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 747}}',316.051,135546112,643958,NULL,'2018-01-27 18:15:52',1517076952,NULL),(1840452902,8368181,1,185273,1,1,1,'S',1,0.981928,498,981359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 498}}',316.181,124843561,588181,NULL,'2016-06-27 09:25:27',1467019527,NULL),(1857886750,8368181,1,1319599,0,1,1,'A',1,0.907448,434,395758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 775}, \"maximum_statistics\": {\"great\": 913}}',317.003,151702274,577071,NULL,'2020-06-06 15:36:16',1591457776,NULL),(1841229466,8368181,1,956374,1,1,1,'A',1,0.98636,2370,907923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 3965, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 4069}}',317.046,126107163,4704662,NULL,'2016-08-31 08:46:49',1472633209,NULL),(2666810978,8368181,1,1315471,1,1,1,'A',1,0.910923,335,720087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 801}, \"maximum_statistics\": {\"great\": 943}}',317.223,183527132,817002,NULL,'2024-04-13 16:40:08',1713026408,NULL),(1839726581,8368181,1,75837,1,1,1,'A',1,0.936186,666,824913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 581}, \"maximum_statistics\": {\"great\": 666}}',317.446,123742646,738072,NULL,'2016-05-07 06:10:45',1462601445,NULL),(1842411440,8368181,1,975943,1,1,1,'A',1,0.96,455,817570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 809}, \"maximum_statistics\": {\"great\": 875}}',318.59,128003390,929662,NULL,'2016-12-19 11:31:14',1482147074,NULL),(1842937874,8368181,1,365129,0,1,1,'A',1,0.959723,641,887943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 1136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1229}}',318.939,128798819,1418310,NULL,'2017-02-01 18:02:19',1485972139,NULL),(1843422718,8368181,1,884197,1,1,1,'SH',1,0.989976,848,985227,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 831, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 848}}',320.385,129485310,1057560,NULL,'2017-03-11 11:44:12',1489232652,NULL),(1869608418,8368181,1,2584209,1,1,1,'A',1,0.90911,690,197560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 53, \"great\": 1975}, \"maximum_statistics\": {\"great\": 2349}}',320.876,169435301,1065223,NULL,'2022-01-31 03:36:38',1643600198,NULL),(1848011184,8368181,1,1332295,1,1,1,'S',1,0.986705,1053,922096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1025, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1053}}',322.217,136555266,1207880,NULL,'2018-03-20 15:28:15',1521559695,NULL),(1842488004,8368181,1,118668,0,1,1,'A',1,0.923279,462,754411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 36, \"great\": 1327}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',322.617,128186324,1427273,NULL,'2016-12-29 15:45:31',1483026331,NULL),(1843514561,8368181,1,948501,1,1,1,'A',1,0.966236,1316,855694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 1301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1392}}',322.855,129752887,1512360,NULL,'2017-03-25 23:05:32',1490483132,NULL),(1843403670,8368181,1,864922,1,1,1,'A',1,0.90985,444,711304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 41, \"great\": 1464}, \"maximum_statistics\": {\"great\": 1736}}',323.064,129488974,1435240,NULL,'2017-03-11 14:45:34',1489243534,NULL),(1841087546,8368181,1,418957,1,1,1,'A',1,0.96444,456,928444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',323.358,125925790,545826,NULL,'2016-08-21 19:38:03',1471808283,NULL),(1847990432,8368181,1,1105943,1,1,1,'A',1,0.926377,350,797743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 30, \"great\": 1501, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1725}}',323.626,136554923,1779584,NULL,'2018-03-20 15:08:18',1521558498,NULL),(1840067297,8368181,1,632241,1,1,1,'S',1,0.985843,777,916137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 755, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 777}}',323.805,124301464,901170,NULL,'2016-06-01 15:01:34',1464793294,NULL),(1840101381,8368181,1,116724,1,1,1,'A',1,0.947949,856,855842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 9, \"great\": 1756, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1950}}',323.972,124302102,2083406,NULL,'2016-06-01 15:28:53',1464794933,NULL),(1841110499,8368181,1,74402,0,1,1,'A',1,0.957377,383,871697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 845, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',324.546,125946895,931370,NULL,'2016-08-22 23:45:57',1471909557,NULL),(1851614176,8368181,1,117847,0,1,1,'A',1,0.901202,209,333081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 32, \"great\": 1100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1331}}',324.583,142070219,718676,NULL,'2019-01-05 19:48:00',1546717680,NULL),(2666866435,8368181,1,4221659,1,1,1,'A',1,0.941619,603,725625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 1273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1396}}',324.907,183527253,1385288,NULL,'2024-04-13 16:50:19',1713027019,NULL),(1876478540,8368181,1,1182826,1,1,1,'A',1,0.917526,654,381170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 47, \"great\": 1748}, \"maximum_statistics\": {\"great\": 2037}}',325.125,179573778,1313265,NULL,'2023-06-27 13:45:08',1687873508,NULL),(1876757105,8368181,1,1661738,1,1,1,'A',1,0.922844,440,770909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 579}, \"maximum_statistics\": {\"great\": 661}}',326.327,180079164,670857,NULL,'2023-07-30 04:35:37',1690691737,NULL),(1843177525,8368181,1,141942,0,1,1,'A',1,0.907328,364,352694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 968, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',326.493,129064325,663117,NULL,'2017-02-16 07:07:13',1487228833,NULL),(1840505085,8368181,1,417032,0,1,1,'A',1,0.948028,771,873357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 13, \"great\": 1444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1597}}',326.987,124841919,1684139,NULL,'2016-06-27 06:58:26',1467010706,NULL),(1851445851,8368181,1,292818,1,1,1,'A',1,0.967698,949,939010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1099}}',327.733,141902591,1288706,NULL,'2018-12-27 14:31:45',1545921105,NULL),(1857837588,8368181,1,1946932,0,1,1,'A',1,0.910095,317,802733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 260}, \"maximum_statistics\": {\"great\": 317}}',327.827,151700346,314205,NULL,'2020-06-06 14:18:28',1591453108,NULL),(1848919262,8368181,1,179231,1,1,1,'A',1,0.967109,650,811129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 1851, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1961}}',328.432,137955316,1942030,NULL,'2018-05-29 08:27:53',1527582473,NULL),(1869591840,8368181,1,727903,1,1,1,'A',1,0.944258,1416,389219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 67, \"great\": 3247}, \"maximum_statistics\": {\"great\": 3579}}',328.692,169522365,2397826,NULL,'2022-02-03 22:28:16',1643927296,NULL),(1851402951,8368181,1,1174566,1,1,1,'A',1,0.901694,699,712177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 33, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1358}}',328.774,141673245,1237758,NULL,'2018-12-14 14:55:25',1544799325,NULL),(1845608529,8368181,1,1297400,1,1,1,'A',1,0.935798,729,812438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 45, \"great\": 1837}, \"maximum_statistics\": {\"great\": 2056}}',329.485,132764716,2001211,NULL,'2017-09-02 20:09:23',1504382963,NULL),(1843250171,8368181,1,692777,1,1,1,'S',1,0.974843,477,960403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',329.896,129291024,555866,NULL,'2017-02-28 07:12:39',1488265959,NULL),(1843455505,8368181,1,97730,1,1,1,'S',1,0.98135,563,976451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 542, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',331.003,129602332,695270,NULL,'2017-03-17 22:54:41',1489791281,NULL),(1868002442,8368181,1,1559744,0,1,1,'A',1,0.907505,290,355460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 16, \"great\": 787}, \"maximum_statistics\": {\"great\": 946}}',331.026,167158038,578399,NULL,'2021-11-02 07:04:31',1635836671,NULL),(2963140627,8368181,1,4224246,1,1,1,'A',1,0.906302,461,645648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 1024, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1206}}',331.375,184219669,975202,NULL,'2024-06-08 14:53:22',1717858402,NULL),(1841327026,8368181,1,152857,0,1,1,'A',1,0.941084,421,822259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 1438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1587}}',331.482,126374574,1578327,NULL,'2016-09-15 13:46:08',1473947168,NULL),(1858667873,8368181,1,351995,0,1,1,'A',1,0.910345,451,358045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 18, \"great\": 851}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',332.793,153046409,576753,NULL,'2020-07-27 09:38:19',1595842699,NULL),(1843411554,8368181,1,80989,1,1,1,'A',1,0.983333,680,990061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',333.053,129601975,842038,NULL,'2017-03-17 22:29:24',1489789764,NULL),(1851563102,8368181,1,1408023,1,1,1,'A',1,0.925083,557,765294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 50, \"great\": 2104}, \"maximum_statistics\": {\"great\": 2416}}',333.323,142071966,2274563,NULL,'2019-01-05 21:52:09',1546725129,NULL),(1876340894,8368181,1,720267,0,1,1,'A',1,0.913297,497,374963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 42, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1632}}',333.419,179558283,1009079,NULL,'2023-06-26 12:51:40',1687783900,NULL),(1842107225,8368181,1,987118,1,1,1,'S',1,0.961538,533,928003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 492, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 533}}',333.946,127565071,655371,NULL,'2016-11-23 12:19:26',1479903566,NULL),(1842897973,8368181,1,717065,0,1,1,'A',1,0.960832,510,884394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 762}, \"maximum_statistics\": {\"great\": 817}}',333.974,128777296,929334,NULL,'2017-01-31 13:39:56',1485869996,NULL),(1850945532,8368181,1,1642150,1,1,1,'A',1,0.973947,750,846612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 1723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1804}}',334.429,141076964,1944370,NULL,'2018-11-08 03:04:01',1541646241,NULL),(1842444049,8368181,1,717065,0,1,1,'A',1,0.979804,426,885383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 791, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 817}}',334.453,127948400,912418,NULL,'2016-12-16 13:46:41',1481896001,NULL),(1841359060,8368181,1,118312,1,1,1,'S',1,0.965793,687,924474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',334.519,126279652,792989,NULL,'2016-09-10 07:38:22',1473493102,NULL),(1846733541,8368181,1,1026948,1,1,1,'A',1,0.945178,423,787010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 881, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 985}}',334.612,134662757,976074,NULL,'2017-12-16 10:22:26',1513419746,NULL),(1842023674,8368181,1,81944,1,1,1,'S',1,0.951977,708,902601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 708}}',334.623,127258948,823721,NULL,'2016-11-05 13:07:21',1478351241,NULL),(1841966517,8368181,1,104382,0,1,1,'A',1,0.94852,284,822465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 706, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777}}',334.72,127254508,754054,NULL,'2016-11-05 08:38:56',1478335136,NULL),(1839728390,8368181,1,155195,1,1,1,'A',1,0.968254,592,939628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 591, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 630}}',335.542,123742279,689990,NULL,'2016-05-07 05:45:51',1462599951,NULL),(1841992167,8368181,1,71182,1,1,1,'S',1,0.977778,765,987193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 731, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 765}}',335.67,127357246,860591,NULL,'2016-11-11 14:20:41',1478874041,NULL),(1842967397,8368181,1,85127,0,1,1,'A',1,0.928174,583,792891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 795}, \"maximum_statistics\": {\"great\": 898}}',335.73,128728098,908853,NULL,'2017-01-28 21:14:35',1485638075,NULL),(1841431048,8368181,1,809957,1,1,1,'S',1,0.982813,640,983434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 640}}',335.931,126266129,772728,NULL,'2016-09-09 14:59:15',1473433155,NULL),(1862743873,8368181,1,1688439,1,1,1,'A',1,0.935077,401,367358,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 979}, \"maximum_statistics\": {\"great\": 1109}}',336.433,159235145,675348,NULL,'2021-02-28 10:26:26',1614507986,NULL),(1842755579,8368181,1,493879,0,1,1,'A',1,0.965969,373,908715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 715}, \"maximum_statistics\": {\"great\": 764}}',336.687,128644321,832114,NULL,'2017-01-24 08:52:39',1485247959,NULL),(2941679832,8368181,1,4012156,1,1,1,'A',1,0.919944,341,386080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 54, \"great\": 1869, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2161}}',336.875,184170679,1414115,NULL,'2024-06-04 14:43:33',1717512213,NULL),(1846017077,8368181,1,244539,1,1,1,'S',1,0.979053,549,986844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',337.147,133525079,653238,NULL,'2017-10-16 11:28:15',1508153295,NULL),(1851360839,8368181,1,1584721,0,1,1,'A',1,0.940737,768,412797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 903}, \"maximum_statistics\": {\"great\": 1004}}',337.189,141754328,626041,NULL,'2018-12-19 09:07:27',1545210447,NULL),(1839677331,8368181,1,183137,1,1,1,'SH',1,0.964695,524,974254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',337.502,123742198,644029,NULL,'2016-05-07 05:40:07',1462599607,NULL),(1841419418,8368181,1,182511,1,1,1,'S',1,0.984517,549,988047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 532, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 549}}',337.993,126244647,639197,NULL,'2016-09-08 08:23:33',1473323013,NULL),(1842011159,8368181,1,77710,0,1,1,'A',1,0.932432,808,879116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 771, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 888}}',338.094,127259047,1021784,NULL,'2016-11-05 13:12:59',1478351579,NULL),(1841823747,8368181,1,152561,1,1,1,'A',1,0.987585,847,986573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',338.294,127083531,969999,NULL,'2016-10-26 08:47:30',1477471650,NULL),(1840964025,8368181,1,65693,0,1,1,'A',1,0.952577,485,809769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 886, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',338.439,125679954,1013318,NULL,'2016-08-09 10:06:21',1470737181,NULL),(1842011702,8368181,1,1023469,0,1,1,'A',1,0.932401,240,763294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 759}, \"maximum_statistics\": {\"great\": 858}}',338.528,127274948,734352,NULL,'2016-11-06 06:22:17',1478413337,NULL),(1842822880,8368181,1,1029561,0,1,1,'S',1,0.994582,1292,944302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1292}}',338.727,128643401,1513500,NULL,'2017-01-24 07:22:31',1485242551,NULL),(1858631777,8368181,1,120132,0,1,1,'A',1,0.925318,356,391218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 44, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1888}}',339.11,153047949,1172989,NULL,'2020-07-27 11:03:49',1595847829,NULL),(2604459452,8368181,1,866288,0,1,1,'A',1,0.925034,454,379327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 39, \"great\": 1910, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',339.164,183383293,1304647,NULL,'2024-04-01 19:08:29',1711998509,NULL),(1843138700,8368181,1,706841,1,1,1,'S',1,0.972793,827,879233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 782, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',339.293,129043592,975890,NULL,'2017-02-15 00:22:52',1487118172,NULL),(1842765252,8368181,1,924098,0,1,1,'B',1,0.878415,196,309707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 10, \"great\": 564}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',339.646,128475131,401100,NULL,'2017-01-15 02:32:46',1484447566,NULL),(1842888542,8368181,1,848579,1,1,1,'SH',1,0.984856,2014,969141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1953}, \"maximum_statistics\": {\"great\": 2014}}',340.239,128777605,2413692,NULL,'2017-01-31 13:58:42',1485871122,NULL),(1841603885,8368181,1,162520,0,1,1,'A',1,0.921493,325,774645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 676, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',341.445,126710110,773329,NULL,'2016-10-04 09:25:33',1475573133,NULL),(1843215849,8368181,1,818079,1,1,1,'S',1,0.973684,570,972323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 540}, \"maximum_statistics\": {\"great\": 570}}',341.735,129184001,644978,NULL,'2017-02-22 14:22:48',1487773368,NULL),(1840335906,8368181,1,107013,1,1,1,'A',1,0.947917,624,882733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',342.012,124745077,726231,NULL,'2016-06-22 13:25:30',1466601930,NULL),(1841402891,8368181,1,86446,1,1,1,'S',1,0.963729,1282,888290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1282}}',342.225,126245552,1563819,NULL,'2016-09-08 10:02:29',1473328949,NULL),(1843517499,8368181,1,1172819,1,1,1,'A',1,0.970344,693,393203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 2290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2411}}',342.608,129794031,1691726,NULL,'2017-03-28 08:50:20',1490691020,NULL),(1840993447,8368181,1,121335,0,1,1,'A',1,0.969595,476,923037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 698, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 740}}',342.917,125680392,894695,NULL,'2016-08-09 10:32:55',1470738775,NULL),(1840039092,8368181,1,176838,0,1,1,'A',1,0.947644,691,834312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 1205, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1337}}',343.136,124276535,1484254,NULL,'2016-05-31 11:53:42',1464695622,NULL),(2781229794,8368181,1,4089677,1,1,1,'A',1,0.948525,1593,858374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"great\": 1429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1593}}',343.341,183803020,1874200,NULL,'2024-05-05 10:44:48',1714905888,NULL),(1843044834,8368181,1,89770,1,1,1,'S',1,0.968692,543,943900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',343.487,129029931,681987,NULL,'2017-02-14 05:53:47',1487051627,NULL),(1843443808,8368181,1,93620,1,1,1,'A',1,0.928905,487,777377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 23, \"great\": 1676}, \"maximum_statistics\": {\"great\": 1927}}',343.578,129602076,1716150,NULL,'2017-03-17 22:37:05',1489790225,NULL),(1871230355,8368181,1,1688439,1,1,1,'A',1,0.953111,413,802273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1109}}',343.662,171968233,1144546,NULL,'2022-05-17 23:55:00',1652831700,NULL),(1870058872,8368181,1,1364659,1,1,1,'A',1,0.92289,378,767294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 47, \"great\": 1961, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2263}}',343.815,170250982,2178773,NULL,'2022-03-05 12:07:40',1646482060,NULL),(2705474616,8368181,1,1082699,1,1,1,'A',1,0.921703,1167,780180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 51, \"great\": 2270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2631}}',344.115,183619072,2523419,NULL,'2024-04-21 00:43:54',1713660234,NULL),(1840116042,8368181,1,207134,0,1,1,'S',1,0.991602,1548,936222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1548}}',344.743,124345130,1787420,NULL,'2016-06-03 17:53:57',1464976437,NULL),(1858934867,8368181,1,1875913,1,1,1,'A',1,0.90882,422,334608,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 27, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1508}}',345.269,153414859,946428,NULL,'2020-08-09 12:34:58',1596976498,NULL),(2941333283,8368181,1,110148,0,1,1,'A',1,0.916667,217,343645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 814, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',345.359,184169702,545457,NULL,'2024-06-04 13:32:29',1717507949,NULL),(1840080244,8368181,1,314699,1,1,1,'S',1,0.969449,671,951077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',345.58,124300848,785546,NULL,'2016-06-01 14:35:36',1464791736,NULL),(1840448193,8368181,1,386782,1,1,1,'S',1,0.968364,648,956672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 607, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 648}}',345.663,125017208,757453,NULL,'2016-07-06 04:17:48',1467778668,NULL),(1847057735,8368181,1,127115,0,1,1,'A',1,0.920758,547,384235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 31, \"great\": 1608, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1874}}',346.007,135085404,1157991,NULL,'2018-01-05 07:38:43',1515137923,NULL),(1839822037,8368181,1,552068,1,1,1,'A',1,0.949001,1034,800669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 1, \"great\": 1709, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1902}}',346.465,123870997,2019010,NULL,'2016-05-13 12:56:14',1463144174,NULL),(1843331832,8368181,1,97949,0,1,1,'A',1,0.926693,1368,788474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 25, \"great\": 2167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',346.875,129378507,2654189,NULL,'2017-03-05 04:23:39',1488687819,NULL),(2967823336,8368181,1,3900630,1,1,1,'A',1,0.92655,257,653936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',347.138,184230482,563128,NULL,'2024-06-09 10:48:52',1717930132,NULL),(3019265821,8368181,1,1132324,1,1,1,'A',1,0.92754,650,714081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 46, \"great\": 1586}, \"maximum_statistics\": {\"great\": 1801}}',347.559,184344747,1661200,NULL,'2024-06-18 19:46:51',1718740011,NULL),(1847310170,8368181,1,1461389,1,1,1,'S',1,0.989234,836,925834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 818, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',347.796,135332261,1046410,NULL,'2018-01-17 12:48:20',1516193300,NULL),(2941829516,8368181,1,3335711,1,1,1,'B',1,0.896743,651,341081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 32, \"great\": 1104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1351}}',348.191,184171033,801515,NULL,'2024-06-04 15:12:37',1717513957,NULL),(1843720332,8368181,1,108010,1,1,1,'A',1,0.9375,688,800082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 45, \"great\": 2166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2424}}',348.333,129827470,2305095,NULL,'2017-03-30 10:43:13',1490870593,NULL),(1851410340,8368181,1,1532371,1,1,1,'S',1,0.978231,1447,983756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',349.183,141610878,1926928,NULL,'2018-12-10 09:45:29',1544435129,NULL),(1841190241,8368181,1,58061,1,1,1,'A',1,0.996345,654,928664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1360, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1368}}',349.241,126199754,1547554,NULL,'2016-09-05 08:54:41',1473065681,NULL),(1840646395,8368181,1,128812,0,1,1,'S',1,0.953232,727,891434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 659, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 727}}',349.256,125173186,864900,NULL,'2016-07-14 08:46:21',1468485981,NULL),(1867284641,8368181,1,1360615,1,1,1,'S',1,0.959422,1072,454988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 985}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',349.363,165947062,875912,NULL,'2021-09-19 01:25:12',1632014712,NULL),(1841331883,8368181,1,692777,1,1,1,'SH',1,0.966457,477,984249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',349.729,126263391,561302,NULL,'2016-09-09 12:38:37',1473424717,NULL),(1857714632,8368181,1,1466716,0,1,1,'A',1,0.910577,422,353635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 881}, \"maximum_statistics\": {\"great\": 1040}}',349.779,151587974,570799,NULL,'2020-06-02 15:13:22',1591110802,NULL),(1839836664,8368181,1,160309,0,1,1,'A',1,0.925778,861,810860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 6, \"great\": 1073, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1253}}',350.075,123865035,1259965,NULL,'2016-05-13 06:24:44',1463120684,NULL),(1851374376,8368181,1,1748990,1,1,1,'A',1,0.975,954,860364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1460}}',350.54,141757117,1776088,NULL,'2018-12-19 13:21:35',1545225695,NULL),(1851378345,8368181,1,1436969,1,1,1,'A',1,0.96576,1795,841649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 2818}, \"maximum_statistics\": {\"great\": 2979}}',351.131,141757917,3348008,NULL,'2018-12-19 14:09:23',1545228563,NULL),(1840027321,8368181,1,222623,0,1,1,'A',1,0.95149,1092,877323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 5, \"great\": 1308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1443}}',351.182,124234423,1591751,NULL,'2016-05-29 12:28:58',1464524938,NULL),(1851331517,8368181,1,92525,1,1,1,'A',1,0.942226,471,847521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 3, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1177}}',351.757,141795412,1227646,NULL,'2018-12-21 18:28:44',1545416924,NULL),(1851058792,8368181,1,1186548,1,1,1,'S',1,0.980203,985,899968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',351.779,141365731,1152550,NULL,'2018-11-25 10:32:42',1543141962,NULL),(1840753504,8368181,1,496242,1,1,1,'S',1,0.973026,760,949669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 719, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 760}}',352.247,125382428,892465,NULL,'2016-07-25 09:46:41',1469440001,NULL),(1843084272,8368181,1,161819,0,1,1,'A',1,0.921918,298,801561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',352.276,129029845,650041,NULL,'2017-02-14 05:45:41',1487051141,NULL),(1842922322,8368181,1,813387,1,1,1,'SH',1,0.993408,986,994463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 973}, \"maximum_statistics\": {\"great\": 986}}',353.938,128678659,1151442,NULL,'2017-01-26 07:58:45',1485417525,NULL),(1851464283,8368181,1,100260,1,1,1,'A',1,0.955957,968,888550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1385}}',354.076,141906039,1506987,NULL,'2018-12-27 17:55:46',1545933346,NULL),(1841891450,8368181,1,471178,0,1,1,'A',1,0.969856,580,935869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 719, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 763}}',354.08,127135382,853870,NULL,'2016-10-29 11:18:39',1477739919,NULL),(1841942544,8368181,1,141773,1,1,1,'S',1,0.97486,895,964192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 895}}',354.161,127240189,1021800,NULL,'2016-11-04 14:40:09',1478270409,NULL),(1856927962,8368181,1,1124594,0,1,1,'A',1,0.920097,671,389342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 700}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',354.414,150100185,567348,NULL,'2020-04-14 01:07:43',1586826463,NULL),(1840100519,8368181,1,781876,0,1,1,'A',1,0.994256,1059,936114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1723, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',354.417,124392381,1981670,NULL,'2016-06-05 14:51:00',1465138260,NULL),(1845961357,8368181,1,207134,0,1,1,'A',1,0.927326,234,731145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 37, \"great\": 1360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1548}}',354.549,133501114,1156612,NULL,'2017-10-15 02:20:55',1508034055,NULL),(1851050435,8368181,1,1610609,1,1,1,'S',1,0.975832,1593,885887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1593}}',355.111,141366142,1965740,NULL,'2018-11-25 11:06:50',1543144010,NULL),(1841961855,8368181,1,101732,1,1,1,'A',1,0.987397,1037,952860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 2369, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',355.368,127442205,2842597,NULL,'2016-11-16 09:05:35',1479287135,NULL),(1839875495,8368181,1,221650,0,1,1,'A',1,0.944355,963,855657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 1107, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1240}}',355.405,123869778,1354810,NULL,'2016-05-13 12:03:31',1463141011,NULL),(1842007969,8368181,1,549211,1,1,1,'A',1,0.970297,658,845120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 1158, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1212}}',355.595,127442014,1258550,NULL,'2016-11-16 08:39:59',1479285599,NULL),(1843132405,8368181,1,235556,0,1,1,'A',1,0.929025,656,844411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1416}}',356.241,129160006,1435958,NULL,'2017-02-21 05:07:32',1487653652,NULL),(1841119126,8368181,1,284037,1,1,1,'A',1,0.988827,890,915858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1052, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1074}}',356.566,125847958,1215080,NULL,'2016-08-17 22:49:39',1471474179,NULL),(1841834804,8368181,1,778483,1,1,1,'A',1,0.989282,911,920189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 914, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 933}}',356.731,127105009,1087494,NULL,'2016-10-27 16:51:45',1477587105,NULL),(1840108157,8368181,1,162031,1,1,1,'S',1,0.95,500,903732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',357.504,124276436,558964,NULL,'2016-05-31 11:48:17',1464695297,NULL),(1842979604,8368181,1,774996,1,1,1,'A',1,0.944208,254,762151,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 1075, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',357.542,128852092,985730,NULL,'2017-02-04 14:30:43',1486218643,NULL),(1846017081,8368181,1,244539,1,1,1,'SH',1,0.971767,549,1014287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 518}, \"maximum_statistics\": {\"great\": 549}}',358.876,133525101,659680,NULL,'2017-10-16 11:29:25',1508153365,NULL),(1841264545,8368181,1,128116,0,1,1,'A',1,0.955685,886,889579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 1021, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1117}}',359.256,126106367,1272604,NULL,'2016-08-31 07:31:33',1472628693,NULL),(1842354580,8368181,1,218190,1,1,1,'SH',1,0.992231,901,988592,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 887, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 901}}',359.78,127948036,1069344,NULL,'2016-12-16 13:22:32',1481894552,NULL),(1845147926,8368181,1,244116,1,1,1,'A',1,0.953138,670,870985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 1086, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1195}}',359.802,132121966,1296486,NULL,'2017-07-31 16:42:23',1501519343,NULL),(1869115977,8368181,1,1495790,0,1,1,'A',1,0.962694,962,409479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 965}}',360.228,168807462,724580,NULL,'2022-01-06 03:19:10',1641439150,NULL),(1841627883,8368181,1,170038,1,1,1,'A',1,0.993612,647,914347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1174}}',360.431,126731694,1240554,NULL,'2016-10-05 17:50:21',1475689821,NULL),(1846440366,8368181,1,196959,1,1,1,'A',1,0.924708,447,762956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',360.492,134182308,845858,NULL,'2017-11-21 06:28:45',1511245725,NULL),(1851385481,8368181,1,1511109,1,1,1,'A',1,0.924765,666,761472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 42, \"great\": 1939}, \"maximum_statistics\": {\"great\": 2233}}',361.157,141791749,2369542,NULL,'2018-12-21 14:46:07',1545403567,NULL),(1869141267,8368181,1,2261512,1,1,1,'A',1,0.949689,459,784386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 9, \"great\": 1886, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2087}}',361.262,168895896,2143688,NULL,'2022-01-09 14:02:42',1641736962,NULL),(1857507947,8368181,1,1364659,0,1,1,'A',1,0.909412,629,374366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 36, \"great\": 1889}, \"maximum_statistics\": {\"great\": 2263}}',361.303,151109454,1458903,NULL,'2020-05-17 06:32:01',1589697121,NULL),(1851269926,8368181,1,1305282,1,1,1,'S',1,0.9857,2063,919146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2004, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2063}}',361.337,141500078,2457010,NULL,'2018-12-03 14:44:11',1543848251,NULL),(2982404619,8368181,1,76538,0,1,1,'A',1,0.939006,339,827813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',361.339,184263385,724876,NULL,'2024-06-12 02:59:31',1718161171,NULL),(1841157745,8368181,1,235751,1,1,1,'A',1,0.956671,555,889418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 667, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 727}}',361.736,125947717,817372,NULL,'2016-08-23 01:08:09',1471914489,NULL),(1841102235,8368181,1,276622,0,1,1,'A',1,0.959746,505,897027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 1099, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1180}}',362.203,125947673,1309023,NULL,'2016-08-23 01:04:21',1471914261,NULL),(1840660138,8368181,1,674882,0,1,1,'A',1,0.932316,419,799477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 23, \"great\": 1722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1965}}',362.285,125173248,1871821,NULL,'2016-07-14 08:52:56',1468486376,NULL),(1843909622,8368181,1,179536,1,1,1,'S',1,0.985915,497,1009113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 483}, \"maximum_statistics\": {\"great\": 497}}',362.583,130327738,597204,NULL,'2017-04-26 15:03:19',1493218999,NULL),(1841053405,8368181,1,187015,1,1,1,'S',1,0.988731,843,927612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 824, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 843}}',362.842,125987780,1042960,NULL,'2016-08-25 04:34:12',1472099652,NULL),(1843452195,8368181,1,988877,1,1,1,'SH',1,0.994693,848,996873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',362.972,129586204,1022870,NULL,'2017-03-17 03:14:19',1489720459,NULL),(1843521256,8368181,1,176895,0,1,1,'A',1,0.907041,708,752515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 24, \"great\": 1504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1818}}',363.464,129794654,1744981,NULL,'2017-03-28 09:50:26',1490694626,NULL),(1845193429,8368181,1,187015,1,1,1,'A',1,0.966192,423,899062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 787, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 843}}',363.559,132227394,998832,NULL,'2017-08-06 03:43:01',1501990981,NULL),(1843134729,8368181,1,124317,1,1,1,'A',1,0.905687,482,769763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721}}',363.74,129160210,686058,NULL,'2017-02-21 05:25:17',1487654717,NULL),(1843909615,8368181,1,179536,1,1,1,'S',1,0.986922,497,1012791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 484}, \"maximum_statistics\": {\"great\": 497}}',363.946,130327712,598944,NULL,'2017-04-26 15:01:47',1493218907,NULL),(1851030850,8368181,1,871924,0,1,1,'A',1,0.943038,1106,848686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 980}, \"maximum_statistics\": {\"great\": 1106}}',364.191,141081039,1185558,NULL,'2018-11-08 11:39:54',1541677194,NULL),(1848959759,8368181,1,296266,1,1,1,'S',1,0.970213,470,957330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',364.648,137975166,553131,NULL,'2018-05-30 09:46:26',1527673586,NULL),(1869213545,8368181,1,755528,1,1,1,'A',1,0.934534,774,378306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 997, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',364.711,168809120,832700,NULL,'2022-01-06 05:18:22',1641446302,NULL),(1841890554,8368181,1,470278,1,1,1,'S',1,0.973896,747,973928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 708, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 747}}',364.969,127225448,915826,NULL,'2016-11-03 15:54:53',1478188493,NULL),(1876350914,8368181,1,1204254,1,1,1,'A',1,0.915214,484,757267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 25, \"great\": 1597}, \"maximum_statistics\": {\"great\": 1893}}',365.565,179507605,1849149,NULL,'2023-06-23 07:49:26',1687506566,NULL),(1846978889,8368181,1,1461118,1,1,1,'A',1,0.972469,542,854550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1070, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1126}}',365.809,135069616,1163652,NULL,'2018-01-04 12:46:03',1515069963,NULL),(1843748983,8368181,1,167007,1,1,1,'A',1,0.960181,810,912582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1218}}',365.837,130163508,1417107,NULL,'2017-04-17 13:36:47',1492436207,NULL),(1843872906,8368181,1,958624,0,1,1,'A',1,0.957707,411,893779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 532}}',365.892,130382077,549017,NULL,'2017-04-29 16:10:20',1493482220,NULL),(1869154043,8368181,1,1593453,1,1,1,'A',1,0.957135,523,395656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 1746, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1878}}',366.39,168937223,1272154,NULL,'2022-01-11 07:47:17',1641887237,NULL),(1846169820,8368181,1,63985,0,1,1,'A',1,0.964809,564,920143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 639}, \"maximum_statistics\": {\"great\": 682}}',366.941,133694583,712795,NULL,'2017-10-26 12:12:45',1509019965,NULL),(1841668016,8368181,1,49531,1,1,1,'S',1,0.982601,546,993779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 527, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 546}}',367.272,126710145,671283,NULL,'2016-10-04 09:29:26',1475573366,NULL),(1877553241,8368181,1,4112210,1,1,1,'A',1,0.961775,466,406274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 1066, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1138}}',367.498,181018504,778844,NULL,'2023-10-01 12:17:03',1696162623,NULL),(1841811844,8368181,1,310730,1,1,1,'S',1,0.972727,770,947057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',368.562,127012581,915061,NULL,'2016-10-22 08:51:07',1477126267,NULL),(1842284084,8368181,1,174738,1,1,1,'A',1,0.937398,615,827792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',368.826,127731715,680544,NULL,'2016-12-03 17:06:04',1480784764,NULL),(1877544531,8368181,1,2361495,1,1,1,'A',1,0.920974,539,335167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 865, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',369.172,181018169,590172,NULL,'2023-10-01 11:51:19',1696161079,NULL),(1843370909,8368181,1,315418,1,1,1,'S',1,0.986226,363,1000441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',369.285,129489561,427261,NULL,'2017-03-11 15:13:24',1489245204,NULL),(1858627063,8368181,1,116000,0,1,1,'A',1,0.908391,373,366614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 30, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1299}}',369.304,152964701,807289,NULL,'2020-07-24 08:55:25',1595580925,NULL),(1844025119,8368181,1,241328,1,1,1,'S',1,0.989815,540,1013074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',369.451,130474576,631440,NULL,'2017-05-04 17:47:47',1493920067,NULL),(1842429728,8368181,1,143823,1,1,1,'A',1,0.92652,697,802840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 1033, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1184}}',369.501,127872019,1259640,NULL,'2016-12-11 15:29:56',1481470196,NULL),(1843066999,8368181,1,214601,1,1,1,'S',1,0.976967,1042,967759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 994, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1042}}',369.913,129030008,1317533,NULL,'2017-02-14 06:02:49',1487052169,NULL),(1876546615,8368181,1,525910,1,1,1,'A',1,0.964017,560,830111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 877, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 931}}',369.965,179933822,952240,NULL,'2023-07-20 22:11:02',1689891062,NULL),(1851184810,8368181,1,1466716,0,1,1,'S',1,0.986058,1040,917802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1040}}',370.168,141500256,1193740,NULL,'2018-12-03 14:56:20',1543848980,NULL),(1840134183,8368181,1,169561,1,1,1,'S',1,0.973013,1019,957942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 964, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1019}}',370.176,124276318,1274355,NULL,'2016-05-31 11:42:13',1464694933,NULL),(1843405706,8368181,1,131290,1,1,1,'A',1,0.984492,892,954173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1064}}',370.408,129601854,1105158,NULL,'2017-03-17 22:20:03',1489789203,NULL),(3003027270,8368181,1,962495,1,1,1,'A',1,0.90991,511,325496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 38, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1554}}',370.49,184308943,933628,NULL,'2024-06-15 20:14:37',1718482477,NULL),(1842940562,8368181,1,368400,0,1,1,'A',1,0.951094,395,416103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 705}, \"maximum_statistics\": {\"great\": 777}}',370.627,128799470,518224,NULL,'2017-02-01 18:55:12',1485975312,NULL),(1847144897,8368181,1,291218,1,1,1,'A',1,0.944004,378,818921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1134}}',370.76,135313654,1050898,NULL,'2018-01-16 11:33:15',1516102395,NULL),(1876776277,8368181,1,1724661,1,1,1,'A',1,0.948408,619,867371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',371.014,180079240,872076,NULL,'2023-07-30 04:43:39',1690692219,NULL),(1876219530,8368181,1,3624462,1,1,1,'A',1,0.912324,721,742406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 53, \"great\": 2047, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2418}}',371.192,179322416,2291621,NULL,'2023-06-11 03:42:07',1686454927,NULL),(1841126247,8368181,1,123150,1,1,1,'A',1,0.97,650,897067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',371.756,125965313,965660,NULL,'2016-08-23 23:18:32',1471994312,NULL),(1841600551,8368181,1,105991,0,1,1,'A',1,0.956483,552,854924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 1541, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1666}}',372.504,126653490,1710415,NULL,'2016-10-01 06:16:26',1475302586,NULL),(1868052627,8368181,1,774996,1,1,1,'A',1,0.934412,473,358695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1174}}',372.585,167181051,693164,NULL,'2021-11-03 04:24:53',1635913493,NULL),(1840831057,8368181,1,63985,1,1,1,'A',1,0.947214,682,897914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',372.824,125552355,760715,NULL,'2016-08-02 23:59:03',1470182343,NULL),(1840036014,8368181,1,135977,1,1,1,'A',1,0.984568,940,908953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 944, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 972}}',372.943,124342295,1098614,NULL,'2016-06-03 15:35:13',1464968113,NULL),(1840782397,8368181,1,696205,1,1,1,'A',1,0.941347,861,871221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 861}}',373.114,125307651,994437,NULL,'2016-07-21 11:15:55',1469099755,NULL),(1843840153,8368181,1,211827,1,1,1,'A',1,0.966956,306,914579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',373.213,130163764,631560,NULL,'2017-04-17 13:50:21',1492437021,NULL),(1842131294,8368181,1,126009,1,1,1,'S',1,0.963031,541,909662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 501, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 541}}',373.314,127567134,665441,NULL,'2016-11-23 14:37:14',1479911834,NULL),(3002791947,8368181,1,4336272,1,1,1,'A',1,0.920518,632,381795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 56, \"great\": 2331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2705}}',373.436,184308521,1791476,NULL,'2024-06-15 19:26:48',1718479608,NULL),(2963281481,8368181,1,1146971,0,1,1,'A',1,0.913929,706,783637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',373.455,184220035,844117,NULL,'2024-06-08 15:20:21',1717860021,NULL),(1842717814,8368181,1,220928,0,1,1,'A',1,0.950677,396,918319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 517}}',374.03,128608891,583619,NULL,'2017-01-22 09:36:48',1485077808,NULL),(2687826690,8368181,1,2413164,1,1,1,'A',1,0.9375,791,754327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1200}}',374.584,183577119,1195168,NULL,'2024-04-17 18:48:46',1713379726,NULL),(1843106063,8368181,1,163846,0,1,1,'S',1,0.9835,1000,499407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 967, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',375.144,129064350,768784,NULL,'2017-02-16 07:09:48',1487228988,NULL),(1869865866,8368181,1,3332068,1,1,1,'A',1,0.969129,1033,808969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 2421}, \"maximum_statistics\": {\"great\": 2559}}',375.288,169851130,2616588,NULL,'2022-02-17 05:35:30',1645076130,NULL),(1842201481,8368181,1,1111087,0,1,1,'A',1,0.934608,401,815883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 872, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 994}}',375.301,127564834,1082545,NULL,'2016-11-23 11:57:08',1479902228,NULL),(1840473644,8368181,1,725277,1,1,1,'S',1,0.986388,551,992982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 536, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 551}}',375.344,124899952,653754,NULL,'2016-06-30 09:11:48',1467277908,NULL),(1841143075,8368181,1,173361,1,1,1,'S',1,0.989754,732,1013719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 717, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',375.411,126025116,879644,NULL,'2016-08-27 01:38:12',1472261892,NULL),(2617290360,8368181,1,2609689,1,1,1,'A',1,0.943527,738,761561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1151}}',375.637,183413199,1118986,NULL,'2024-04-04 11:14:29',1712229269,NULL),(3002410717,8368181,1,2414397,1,1,1,'A',1,0.937724,1283,390595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 55, \"great\": 3232}, \"maximum_statistics\": {\"great\": 3629}}',376.268,184307758,2472206,NULL,'2024-06-15 18:09:30',1718474970,NULL),(1858636080,8368181,1,1933694,1,1,1,'A',1,0.917203,616,393722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 29, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1244}}',376.343,152917547,796738,NULL,'2020-07-22 13:51:00',1595425860,NULL),(1851419125,8368181,1,1466716,1,1,1,'S',1,0.953365,1040,881973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 943, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',376.383,141755106,1204734,NULL,'2018-12-19 10:24:39',1545215079,NULL),(1843976091,8368181,1,103022,0,1,1,'A',1,0.946514,487,851156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',376.78,130321530,868757,NULL,'2017-04-26 07:41:26',1493192486,NULL),(1841117677,8368181,1,642555,1,1,1,'S',1,0.976488,1680,965001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1601, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1680}}',377.001,125946228,2054323,NULL,'2016-08-22 22:42:28',1471905748,NULL),(1839826977,8368181,1,399850,0,1,1,'A',1,0.943836,485,854583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 651}, \"maximum_statistics\": {\"great\": 730}}',377.48,123864883,759701,NULL,'2016-05-13 06:10:20',1463119820,NULL),(1841939225,8368181,1,136024,1,1,1,'S',1,0.97695,564,980412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 538, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 564}}',377.754,127238430,683249,NULL,'2016-11-04 12:48:55',1478263735,NULL),(1841626290,8368181,1,293511,0,1,1,'A',1,0.940692,343,902150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 537}, \"maximum_statistics\": {\"great\": 607}}',378.302,126710018,665486,NULL,'2016-10-04 09:15:12',1475572512,NULL),(1840043612,8368181,1,804440,1,1,1,'A',1,0.986258,1940,910027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 3047, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3129}}',378.531,124341391,3431130,NULL,'2016-06-03 14:54:03',1464965643,NULL),(1851030776,8368181,1,871924,0,1,1,'S',1,0.990506,1106,926835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1085, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',379.138,141066139,1203660,NULL,'2018-11-07 11:13:41',1541589221,NULL),(3110786417,8368181,1,1100855,0,1,1,'A',1,0.929113,398,395314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 811}, \"maximum_statistics\": {\"great\": 924}}',379.635,184542835,622280,NULL,'2024-07-05 15:40:28',1720194028,NULL),(1871630512,8368181,1,322009,1,1,1,'S',1,0.957831,581,910040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',379.974,172475751,684996,NULL,'2022-06-08 10:37:47',1654684667,NULL),(1843156846,8368181,1,249943,0,1,1,'A',1,0.920366,466,795024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',380.102,129160067,751641,NULL,'2017-02-21 05:14:05',1487654045,NULL),(1851567931,8368181,1,174316,0,1,1,'A',1,0.900754,508,704775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 32, \"great\": 989}, \"maximum_statistics\": {\"great\": 1194}}',380.43,142088661,1077518,NULL,'2019-01-06 17:54:16',1546797256,NULL),(3002454980,8368181,1,2627023,1,1,1,'A',1,0.909234,389,738071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 45, \"great\": 1348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1592}}',380.923,184307828,1542056,NULL,'2024-06-15 18:18:48',1718475528,NULL),(1857715379,8368181,1,1639326,1,1,1,'A',1,0.976734,1225,907248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 2106}, \"maximum_statistics\": {\"great\": 2192}}',381.359,151533494,2407028,NULL,'2020-05-31 15:07:07',1590937627,NULL),(1841184833,8368181,1,143931,0,1,1,'S',1,0.975,1100,939820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1045, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',381.558,126234064,1394297,NULL,'2016-09-07 14:44:39',1473259479,NULL),(1841624569,8368181,1,545841,1,1,1,'A',1,0.970065,815,852004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 1010, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1069}}',381.692,126652947,1142246,NULL,'2016-10-01 05:31:50',1475299910,NULL),(1840583081,8368181,1,724040,1,1,1,'SH',1,0.97896,808,951134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 774, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 808}}',382.005,125138783,912348,NULL,'2016-07-12 11:17:30',1468322250,NULL),(1876704419,8368181,1,1497967,1,1,1,'A',1,0.907989,369,707995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 585}, \"maximum_statistics\": {\"great\": 701}}',382.318,180079130,665554,NULL,'2023-07-30 04:32:24',1690691544,NULL),(1843560338,8368181,1,1124594,1,1,1,'A',1,0.934019,294,798671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 721}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',382.753,129776702,822276,NULL,'2017-03-27 05:04:04',1490591044,NULL),(1843088544,8368181,1,163846,1,1,1,'S',1,0.9885,1000,1014415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 977, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',382.815,129030028,1228842,NULL,'2017-02-14 06:05:34',1487052334,NULL),(1840062836,8368181,1,98853,0,1,1,'A',1,0.951886,547,839758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 701}, \"maximum_statistics\": {\"great\": 769}}',382.881,124301937,758547,NULL,'2016-06-01 15:20:57',1464794457,NULL),(1851664672,8368181,1,157233,0,1,1,'A',1,0.931035,433,386100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 1153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1305}}',383.068,142070272,808635,NULL,'2019-01-05 19:52:53',1546717973,NULL),(1842285382,8368181,1,414274,0,1,1,'A',1,0.955711,434,901211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 783, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 858}}',383.732,127843074,972808,NULL,'2016-12-10 06:48:42',1481352522,NULL),(1858647686,8368181,1,833867,1,1,1,'A',1,0.914407,536,354782,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 17, \"great\": 995}, \"maximum_statistics\": {\"great\": 1180}}',383.847,153045870,752848,NULL,'2020-07-27 09:05:17',1595840717,NULL),(1857941595,8368181,1,1586976,1,1,1,'A',1,0.972618,1671,456289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 8, \"great\": 3063}, \"maximum_statistics\": {\"great\": 3232}}',383.94,151720679,2276280,NULL,'2020-06-07 08:44:14',1591519454,NULL),(1841166476,8368181,1,240260,1,1,1,'S',1,0.968121,596,947986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 596}}',384.09,125947287,695666,NULL,'2016-08-23 00:25:37',1471911937,NULL),(1844795282,8368181,1,1227759,1,1,1,'A',1,0.936992,486,846497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',384.241,131662520,816472,NULL,'2017-07-07 17:53:45',1499450025,NULL),(1876779688,8368181,1,3884400,1,1,1,'A',1,0.931496,566,736036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 41, \"great\": 1748}, \"maximum_statistics\": {\"great\": 1978}}',384.81,180066071,1886524,NULL,'2023-07-29 09:55:33',1690624533,NULL),(1846301682,8368181,1,107909,1,1,1,'S',1,0.977106,546,974556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',384.919,133817535,671630,NULL,'2017-11-02 08:59:06',1509613146,NULL),(1846434771,8368181,1,128284,1,1,1,'S',1,0.958223,754,915758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754}}',385.184,134182293,891917,NULL,'2017-11-21 06:26:05',1511245565,NULL),(1843852525,8368181,1,219574,0,1,1,'A',1,0.955592,766,872486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 1115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1216}}',385.463,130163818,1283089,NULL,'2017-04-17 13:53:25',1492437205,NULL),(1871385716,8368181,1,321064,0,1,1,'A',1,0.949675,344,845208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 556}, \"maximum_statistics\": {\"great\": 616}}',386.228,172035319,668686,NULL,'2022-05-20 23:54:57',1653090897,NULL),(1847048862,8368181,1,1017779,1,1,1,'S',1,0.981793,714,900000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 688, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',386.825,135069553,909610,NULL,'2018-01-04 12:42:05',1515069725,NULL),(1843111127,8368181,1,994817,1,1,1,'S',1,0.982276,1749,899627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1749}}',387.058,129183157,2018736,NULL,'2017-02-22 13:36:30',1487770590,NULL),(1842424946,8368181,1,704083,0,1,1,'A',1,0.92844,1277,797365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 29, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1635}}',387.127,127987065,1776635,NULL,'2016-12-18 11:57:19',1482062239,NULL),(2962596130,8368181,1,2564790,1,1,1,'A',1,0.93938,313,827062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 975, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1097}}',387.296,184218188,1132865,NULL,'2024-06-08 13:08:15',1717852095,NULL),(1851416197,8368181,1,256020,0,1,1,'SH',1,0.959748,795,483572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 731}, \"maximum_statistics\": {\"great\": 795}}',387.447,141754060,627847,NULL,'2018-12-19 08:36:56',1545208616,NULL),(1841581033,8368181,1,61235,0,1,1,'A',1,0.948864,240,837033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 558}, \"maximum_statistics\": {\"great\": 616}}',387.604,126653108,549484,NULL,'2016-10-01 05:45:14',1475300714,NULL),(1877338418,8368181,1,2385276,1,1,1,'A',1,0.966724,741,424604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 35, \"great\": 2742}, \"maximum_statistics\": {\"great\": 2900}}',387.877,180875839,1956150,NULL,'2023-09-21 10:07:15',1695290835,NULL),(1869161387,8368181,1,1610757,1,1,1,'A',1,0.938468,771,377997,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 21, \"great\": 2173}, \"maximum_statistics\": {\"great\": 2454}}',388.069,168807606,1527486,NULL,'2022-01-06 03:29:05',1641439745,NULL),(2640419480,8368181,1,1924484,1,1,1,'A',1,0.91245,473,754060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 23, \"great\": 1262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1502}}',389.634,183467798,1574943,NULL,'2024-04-08 15:01:05',1712588465,NULL),(1843786706,8368181,1,180663,1,1,1,'S',1,0.985492,965,990166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 937, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 965}}',390.135,130163635,1245817,NULL,'2017-04-17 13:43:57',1492436637,NULL),(1843380870,8368181,1,120729,0,1,1,'A',1,0.963115,718,908112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 1140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1220}}',390.144,129488258,1406362,NULL,'2017-03-11 14:14:18',1489241658,NULL),(1845911147,8368181,1,176895,0,1,1,'A',1,0.925193,542,786737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 24, \"great\": 1570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1818}}',390.195,133153163,1710372,NULL,'2017-09-24 21:10:58',1506287458,NULL),(1856906057,8368181,1,2024688,1,1,1,'A',1,0.984045,1638,872605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 2527}, \"maximum_statistics\": {\"great\": 2601}}',390.697,150210752,2931880,NULL,'2020-04-17 14:48:50',1587134930,NULL),(2992024840,8368181,1,4365626,1,1,1,'A',1,0.948718,585,449761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',391.391,184284321,418710,NULL,'2024-06-13 21:22:48',1718313768,NULL),(1851627895,8368181,1,1466716,1,1,1,'SH',1,0.977404,1040,946514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',392.747,142033605,1228512,NULL,'2019-01-03 21:34:02',1546551242,NULL),(1857837598,8368181,1,1946932,0,1,1,'SH',1,0.963722,317,502369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 294}, \"maximum_statistics\": {\"great\": 317}}',392.815,151700486,220530,NULL,'2020-06-06 14:24:31',1591453471,NULL),(1845928624,8368181,1,738539,1,1,1,'A',1,0.954861,709,910593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 658, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 720}}',392.941,133525232,855583,NULL,'2017-10-16 11:38:27',1508153907,NULL),(1843637722,8368181,1,572587,1,1,1,'SH',1,0.98792,952,975300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 929, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 952}}',393.536,129932970,1168734,NULL,'2017-04-05 06:37:49',1491374269,NULL),(2967815085,8368181,1,2990583,1,1,1,'A',1,0.951169,1141,805645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 37, \"great\": 2199}, \"maximum_statistics\": {\"great\": 2396}}',394.15,184230457,2590992,NULL,'2024-06-09 10:46:56',1717930016,NULL),(1876714570,8368181,1,2322902,1,1,1,'A',1,0.940715,556,756912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 38, \"great\": 2231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2488}}',394.416,180066651,2349954,NULL,'2023-07-29 10:46:02',1690627562,NULL),(1840712732,8368181,1,65313,1,1,1,'A',1,0.976246,853,964546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1284}}',394.455,125381463,1492965,NULL,'2016-07-25 08:35:04',1469435704,NULL),(1843450818,8368181,1,151791,0,1,1,'A',1,0.952474,804,847883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 23, \"great\": 1870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2041}}',394.731,129602165,2040048,NULL,'2017-03-17 22:43:12',1489790592,NULL),(1841117886,8368181,1,283247,1,1,1,'A',1,0.952643,533,892383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 824}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',394.846,125848312,1012566,NULL,'2016-08-17 23:20:37',1471476037,NULL),(1845119475,8368181,1,216056,1,1,1,'S',1,0.969167,600,943952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',395.087,131991900,685826,NULL,'2017-07-24 20:36:00',1500928560,NULL),(1845455487,8368181,1,133355,1,1,1,'S',1,0.966841,573,942992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',395.12,132666414,673740,NULL,'2017-08-28 16:16:16',1503936976,NULL),(1841841492,8368181,1,627829,0,1,1,'A',1,0.941986,640,845424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 836}}',395.278,127220513,871838,NULL,'2016-11-03 09:58:35',1478167115,NULL),(1876254327,8368181,1,380524,0,1,1,'A',1,0.935518,1436,409827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 36, \"great\": 2481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2807}}',395.379,179287290,1927402,NULL,'2023-06-08 23:40:47',1686267647,NULL),(1857714641,8368181,1,1466716,0,1,1,'B',1,0.894231,732,728542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 20, \"great\": 840}, \"maximum_statistics\": {\"great\": 1040}}',396.179,151588019,1047380,NULL,'2020-06-02 15:15:15',1591110915,NULL),(2982397374,8368181,1,76538,0,1,1,'S',1,0.960843,664,905465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',396.492,184263369,790520,NULL,'2024-06-12 02:56:50',1718161010,NULL),(1842363528,8368181,1,294942,0,1,1,'A',1,0.955462,550,863293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1190}}',396.5,127954264,1173883,NULL,'2016-12-16 19:53:44',1481918024,NULL),(1876203044,8368181,1,2313837,1,1,1,'A',1,0.931462,646,808031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 27, \"great\": 2394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2743}}',396.51,179322660,2884870,NULL,'2023-06-11 04:05:55',1686456355,NULL),(1841845847,8368181,1,635009,1,1,1,'S',1,0.98014,856,986337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 822, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 856}}',396.56,127220337,1028775,NULL,'2016-11-03 09:44:38',1478166278,NULL),(1851327593,8368181,1,1566951,1,1,1,'A',1,0.952186,543,840330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1098}}',397.002,141754587,1142928,NULL,'2018-12-19 09:38:25',1545212305,NULL),(1876213713,8368181,1,1598892,0,1,1,'A',1,0.947811,481,842305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 535}, \"maximum_statistics\": {\"great\": 594}}',397.348,179356278,650946,NULL,'2023-06-13 11:26:54',1686655614,NULL),(1851137021,8368181,1,1495790,1,1,1,'S',1,0.981347,965,864019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 929}, \"maximum_statistics\": {\"great\": 965}}',397.62,141231515,1134450,NULL,'2018-11-17 12:39:22',1542458362,NULL),(1841672139,8368181,1,751680,1,1,1,'S',1,0.977021,631,974670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',397.796,126710074,755228,NULL,'2016-10-04 09:21:21',1475572881,NULL),(1841078493,8368181,1,197137,0,1,1,'A',1,0.974599,935,945977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1067, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1122}}',397.877,125848958,1346196,NULL,'2016-08-18 00:17:29',1471479449,NULL),(1842880695,8368181,1,784270,1,1,1,'A',1,0.986098,1420,967224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 2136}, \"maximum_statistics\": {\"great\": 2194}}',398.198,128678456,2629569,NULL,'2017-01-26 07:40:18',1485416418,NULL),(1844813840,8368181,1,293511,1,1,1,'S',1,0.97117,607,959961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 572}, \"maximum_statistics\": {\"great\": 607}}',398.397,131718127,712100,NULL,'2017-07-10 12:43:49',1499690629,NULL),(1843107494,8368181,1,164075,0,1,1,'A',1,0.93018,754,875235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',398.708,129160177,983775,NULL,'2017-02-21 05:22:20',1487654540,NULL),(1842862132,8368181,1,920490,1,1,1,'S',1,0.965536,943,924086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 878}, \"maximum_statistics\": {\"great\": 943}}',399.082,128726738,1194593,NULL,'2017-01-28 19:41:46',1485632506,NULL),(1843973276,8368181,1,777192,1,1,1,'A',1,0.955961,906,834780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 1045, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1124}}',399.125,130408970,1279441,NULL,'2017-04-30 22:59:51',1493593191,NULL),(3030890737,8368181,1,3461972,1,1,1,'A',1,0.9305,369,363133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 885}, \"maximum_statistics\": {\"great\": 1000}}',399.394,184368937,569868,NULL,'2024-06-20 22:29:00',1718922540,NULL),(1846443705,8368181,1,778327,1,1,1,'S',1,0.96164,756,927908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 698, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 756}}',399.647,134182239,936781,NULL,'2017-11-21 06:17:51',1511245071,NULL),(1842053367,8368181,1,563660,1,1,1,'S',1,0.950972,1132,901158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1021, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1132}}',399.659,127357565,1388138,NULL,'2016-11-11 14:37:22',1478875042,NULL),(1841805832,8368181,1,261205,1,1,1,'A',1,0.994199,2086,928272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 2653, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2672}}',400.065,126879455,2970600,NULL,'2016-10-14 15:31:00',1476459060,NULL),(2558060124,8368181,1,2361495,1,1,1,'A',1,0.930915,627,711769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 881, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1006}}',400.111,183271675,964280,NULL,'2024-03-24 04:47:33',1711255653,NULL),(1847333849,8368181,1,978374,1,1,1,'A',1,0.942017,503,826421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 595}}',400.646,135547067,648538,NULL,'2018-01-27 19:04:49',1517079889,NULL),(1851362167,8368181,1,1586976,1,1,1,'A',1,0.97138,1803,869463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 8, \"great\": 3055}, \"maximum_statistics\": {\"great\": 3232}}',400.684,141757644,3536030,NULL,'2018-12-19 13:52:31',1545227551,NULL),(1842290206,8368181,1,87775,1,1,1,'S',1,0.999526,1054,1013352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1053, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1054}}',401.963,127769240,1253754,NULL,'2016-12-05 16:44:09',1480956249,NULL),(1856860299,8368181,1,2202720,0,1,1,'A',1,0.951364,535,842574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 16, \"great\": 2828}, \"maximum_statistics\": {\"great\": 3115}}',402.012,150211341,3212508,NULL,'2020-04-17 15:10:40',1587136240,NULL),(1845634813,8368181,1,981217,1,1,1,'A',1,0.943388,408,834132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1104}}',402.847,132764778,1085765,NULL,'2017-09-02 20:13:56',1504383236,NULL),(1841122621,8368181,1,220928,1,1,1,'S',1,0.991296,517,1016834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 508, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 517}}',403.011,125849173,650913,NULL,'2016-08-18 00:43:34',1471481014,NULL),(1841830143,8368181,1,154669,1,1,1,'A',1,0.967232,703,911938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1297}}',403.042,127220405,1352470,NULL,'2016-11-03 09:49:23',1478166563,NULL),(1845843669,8368181,1,218191,1,1,1,'A',1,0.938994,327,825085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',403.289,133292738,784754,NULL,'2017-10-03 06:10:21',1507011021,NULL),(1843066754,8368181,1,153307,0,1,1,'A',1,0.969613,808,924707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1448}}',403.442,129029980,1627308,NULL,'2017-02-14 05:59:52',1487051992,NULL),(2940731132,8368181,1,3542707,1,1,1,'A',1,0.956944,1062,408768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 37, \"great\": 3380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3658}}',404.231,184168075,2401860,NULL,'2024-06-04 11:08:12',1717499292,NULL),(1857639293,8368181,1,1939224,0,1,1,'A',1,0.944444,369,446073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 328}, \"maximum_statistics\": {\"great\": 369}}',404.278,151347550,245070,NULL,'2020-05-25 08:18:34',1590394714,NULL),(1841617713,8368181,1,114207,1,1,1,'SH',1,0.979167,1080,1028313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1035, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1080}}',404.574,126740920,1357905,NULL,'2016-10-06 10:56:24',1475751384,NULL),(1841076229,8368181,1,195766,1,1,1,'S',1,0.976923,1430,966850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1430}}',404.803,125848903,1741083,NULL,'2016-08-18 00:12:17',1471479137,NULL),(1851405085,8368181,1,871924,1,1,1,'SH',1,0.984177,1106,962309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1106}}',405.454,141757235,1240572,NULL,'2018-12-19 13:28:58',1545226138,NULL),(1842368173,8368181,1,672474,1,1,1,'A',1,0.986499,1235,912977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 2165, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2222}}',405.464,127947898,2506090,NULL,'2016-12-16 13:13:06',1481893986,NULL),(1840676620,8368181,1,231963,1,1,1,'A',1,0.939568,695,874151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 611, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 695}}',406.295,125308589,844024,NULL,'2016-07-21 12:14:43',1469103283,NULL),(1842370926,8368181,1,225075,0,1,1,'A',1,0.962629,683,902714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 726}, \"maximum_statistics\": {\"great\": 776}}',406.39,127987106,823636,NULL,'2016-12-18 11:59:50',1482062390,NULL),(1840622516,8368181,1,77708,1,1,1,'A',1,0.976116,853,939728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 1223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1277}}',406.545,125140067,1474475,NULL,'2016-07-12 12:48:42',1468327722,NULL),(1841658382,8368181,1,746111,1,1,1,'A',1,0.959593,1016,905935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 21, \"great\": 3274, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3539}}',406.599,126683690,4101234,NULL,'2016-10-02 14:55:53',1475420153,NULL),(1858709036,8368181,1,82427,0,1,1,'A',1,0.935644,876,835788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 5, \"great\": 973}, \"maximum_statistics\": {\"great\": 1111}}',406.614,152964341,1195355,NULL,'2020-07-24 08:37:15',1595579835,NULL),(1846011013,8368181,1,351995,0,1,1,'A',1,0.941379,699,846895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 906, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',407.087,133513560,1082318,NULL,'2017-10-15 16:07:53',1508083673,NULL),(1851612533,8368181,1,835691,1,1,1,'A',1,0.931724,1737,823539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 43, \"great\": 2547}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',407.225,142089496,3140550,NULL,'2019-01-06 18:40:23',1546800023,NULL),(1842947949,8368181,1,818080,0,1,1,'S',1,0.98829,854,922849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 834}, \"maximum_statistics\": {\"great\": 854}}',407.504,128755553,943210,NULL,'2017-01-30 08:30:32',1485765032,NULL),(1851518030,8368181,1,1344856,0,1,1,'A',1,0.95471,1211,884333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 2034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2208}}',407.665,141945074,2454865,NULL,'2018-12-29 20:18:43',1546114723,NULL),(1858163020,8368181,1,2169457,1,1,1,'A',1,0.958095,1350,429748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 33, \"great\": 3072}, \"maximum_statistics\": {\"great\": 3317}}',407.793,152258911,2467981,NULL,'2020-06-27 11:55:41',1593258941,NULL),(1876759913,8368181,1,1319599,1,1,1,'A',1,0.923877,286,767889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 790}, \"maximum_statistics\": {\"great\": 913}}',407.905,180079219,819033,NULL,'2023-07-30 04:40:43',1690692043,NULL),(1851581118,8368181,1,1419340,1,1,1,'A',1,0.989082,1385,904339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 1976, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2015}}',408.056,142014454,2356554,NULL,'2019-01-02 19:06:04',1546455964,NULL),(1857451086,8368181,1,965244,0,1,1,'A',1,0.92635,956,399561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 26, \"great\": 1890}, \"maximum_statistics\": {\"great\": 2186}}',408.116,151113275,1435636,NULL,'2020-05-17 09:45:14',1589708714,NULL),(1858636286,8368181,1,1735440,1,1,1,'S',1,0.963362,928,856826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 860}, \"maximum_statistics\": {\"great\": 928}}',408.354,152888493,1155310,NULL,'2020-07-21 12:07:50',1595333270,NULL),(1843593644,8368181,1,154690,1,1,1,'A',1,0.964286,546,896352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 1197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1274}}',408.515,129795851,1371967,NULL,'2017-03-28 11:22:46',1490700166,NULL),(1842442608,8368181,1,998269,1,1,1,'S',1,0.974385,976,937034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 926, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 976}}',408.806,127948532,1155714,NULL,'2016-12-16 13:54:22',1481896462,NULL),(1842729474,8368181,1,112799,0,1,1,'A',1,0.942671,568,878689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 612}, \"maximum_statistics\": {\"great\": 689}}',409.064,128609036,732856,NULL,'2017-01-22 09:45:27',1485078327,NULL),(1846647063,8368181,1,749758,1,1,1,'S',1,0.952899,690,880828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 625}, \"maximum_statistics\": {\"great\": 690}}',409.469,134503748,826502,NULL,'2017-12-08 11:59:08',1512734348,NULL),(1876602511,8368181,1,2985021,1,1,1,'A',1,0.943447,477,834421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 998, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1114}}',409.717,179809721,1125874,NULL,'2023-07-12 19:56:48',1689191808,NULL),(1841234331,8368181,1,163152,1,1,1,'A',1,0.97,923,947876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1180, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1250}}',409.859,126199862,1564627,NULL,'2016-09-05 09:08:19',1473066499,NULL),(1841412864,8368181,1,137164,0,1,1,'A',1,0.960391,875,911175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 994}, \"maximum_statistics\": {\"great\": 1073}}',410.124,126279132,1204770,NULL,'2016-09-10 06:56:20',1473490580,NULL),(1843160369,8368181,1,81539,1,1,1,'A',1,0.97987,478,953279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',410.499,129064413,882828,NULL,'2017-02-16 07:16:12',1487229372,NULL),(1876641691,8368181,1,3461972,1,1,1,'A',1,0.928,332,707079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 877}, \"maximum_statistics\": {\"great\": 1000}}',410.828,179934946,811792,NULL,'2023-07-21 00:41:07',1689900067,NULL),(1876333358,8368181,1,683188,1,1,1,'A',1,0.934243,1226,813929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 41, \"great\": 2174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2456}}',411.073,179397446,2640005,NULL,'2023-06-16 05:59:57',1686895197,NULL),(1840798663,8368181,1,661517,1,1,1,'SH',1,0.977422,1063,933851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1015, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1063}}',411.732,125599476,1254906,NULL,'2016-08-05 10:29:00',1470392940,NULL),(2937692477,8368181,1,78390,0,1,1,'A',1,0.938333,604,422174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 795}, \"maximum_statistics\": {\"great\": 900}}',412,184160933,649178,NULL,'2024-06-03 18:44:51',1717440291,NULL),(1854021315,8368181,1,1939224,1,1,1,'B',1,0.894309,369,808267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 291}, \"maximum_statistics\": {\"great\": 369}}',412.495,145772158,378923,NULL,'2019-08-10 06:21:33',1565418093,NULL),(1841952670,8368181,1,148093,1,1,1,'S',1,0.973535,529,956144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 529}}',412.505,127351292,618305,NULL,'2016-11-11 05:48:35',1478843315,NULL),(1858457735,8368181,1,727903,1,1,1,'A',1,0.958089,2285,821155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 49, \"great\": 3328}, \"maximum_statistics\": {\"great\": 3579}}',414.744,152460797,3870198,NULL,'2020-07-05 07:48:50',1593935330,NULL),(1846082557,8368181,1,781876,1,1,1,'A',1,0.937679,929,838181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 28, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',415.161,133708282,1842899,NULL,'2017-10-27 07:58:14',1509091094,NULL),(2937737152,8368181,1,2335441,1,1,1,'A',1,0.953889,505,385674,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 1659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1800}}',415.294,184161018,1126550,NULL,'2024-06-03 18:54:17',1717440857,NULL),(1847261353,8368181,1,671176,1,1,1,'A',1,0.983319,1156,901516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1132, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1169}}',415.834,135331516,1371076,NULL,'2018-01-17 11:58:24',1516190304,NULL),(1842353530,8368181,1,217611,1,1,1,'S',1,0.985795,528,1002230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 513, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 528}}',416.495,127872666,651591,NULL,'2016-12-11 16:10:24',1481472624,NULL),(2791698116,8368181,1,155355,0,1,1,'A',1,0.95958,474,435965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 1457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1571}}',416.76,183826486,1031655,NULL,'2024-05-07 12:18:26',1715084306,NULL),(1840713127,8368181,1,394235,0,1,1,'A',1,0.929673,554,813947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 10, \"great\": 957, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1102}}',416.859,125362386,1144839,NULL,'2016-07-24 07:44:23',1469346263,NULL),(1840298576,8368181,1,93585,1,1,1,'SH',1,0.965854,1025,867944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 955, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',417.781,124726303,967292,NULL,'2016-06-21 14:10:54',1466518254,NULL),(1857488750,8368181,1,1504535,0,1,1,'A',1,0.91436,1043,376089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 18, \"great\": 1605}, \"maximum_statistics\": {\"great\": 1915}}',418.033,151181553,1275952,NULL,'2020-05-19 16:49:15',1589906955,NULL),(1842013138,8368181,1,78182,1,1,1,'A',1,0.953329,1087,888876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 8, \"great\": 2718, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2989, \"legacy_combo_increase\": 1}}',418.214,127371447,3444233,NULL,'2016-11-12 07:21:29',1478935289,NULL),(1857845120,8368181,1,739803,0,1,1,'A',1,0.957874,720,461445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 1435}, \"maximum_statistics\": {\"great\": 1543}}',418.999,151700952,1110294,NULL,'2020-06-06 14:44:27',1591454667,NULL),(1842175794,8368181,1,190723,1,1,1,'S',1,0.981435,1185,990221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1141, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1185}}',419.148,127566325,1499765,NULL,'2016-11-23 13:50:04',1479909004,NULL),(1846533641,8368181,1,645851,0,1,1,'A',1,0.952579,415,432486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',419.485,134213376,407316,NULL,'2017-11-22 23:20:33',1511392833,NULL),(1840889199,8368181,1,818080,1,1,1,'SH',1,0.970141,854,922318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',419.707,125430938,953268,NULL,'2016-07-27 21:02:07',1469653327,NULL),(1843967223,8368181,1,154164,1,1,1,'S',1,0.978149,1167,979535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1167}}',419.922,130326430,1423105,NULL,'2017-04-26 13:52:42',1493214762,NULL),(1853955762,8368181,1,1682932,1,1,1,'A',1,0.940705,565,847246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 551}, \"maximum_statistics\": {\"great\": 624}}',421.281,145556663,690378,NULL,'2019-07-27 19:43:00',1564256580,NULL),(1850974455,8368181,1,1413771,1,1,1,'S',1,0.98951,2002,922884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2002}}',421.478,141092975,2554530,NULL,'2018-11-09 05:43:15',1541742195,NULL),(1857840260,8368181,1,1843939,1,1,1,'A',1,0.949502,1414,470096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 15, \"great\": 1911}, \"maximum_statistics\": {\"great\": 2109}}',422.016,151702010,1546153,NULL,'2020-06-06 15:25:07',1591457107,NULL),(1841563723,8368181,1,256020,1,1,1,'S',1,0.984906,795,986850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 771, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 795}}',422.431,126778496,984613,NULL,'2016-10-08 13:38:00',1475933880,NULL),(1851327785,8368181,1,1566951,1,1,1,'S',1,0.983607,1098,911011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1098}}',423.303,141792119,1284830,NULL,'2018-12-21 15:08:31',1545404911,NULL),(1842933453,8368181,1,742526,1,1,1,'S',1,0.982853,1283,995401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1283}}',423.415,128729389,1566646,NULL,'2017-01-28 22:50:23',1485643823,NULL),(1846585797,8368181,1,78760,1,1,1,'S',1,0.976084,669,960782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 669}}',423.448,134366629,799135,NULL,'2017-12-01 08:39:11',1512117551,NULL),(1841565955,8368181,1,817464,1,1,1,'S',1,0.978297,599,976720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 573, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 599}}',423.525,126688113,716399,NULL,'2016-10-02 19:08:03',1475435283,NULL),(1876775564,8368181,1,1722197,1,1,1,'A',1,0.92013,349,769455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',423.799,180079284,714030,NULL,'2023-07-30 04:48:59',1690692539,NULL),(1876334863,8368181,1,1129831,1,1,1,'A',1,0.933134,1888,414206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 35, \"great\": 2354}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',423.997,179558041,1877968,NULL,'2023-06-26 12:28:57',1687782537,NULL),(1841941695,8368181,1,139236,1,1,1,'A',1,0.974474,518,942815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 956, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',424.134,127083555,1036611,NULL,'2016-10-26 08:49:40',1477471780,NULL),(1843836650,8368181,1,936050,1,1,1,'A',1,0.979438,1301,946253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 2286}, \"maximum_statistics\": {\"great\": 2383}}',424.345,130149380,2756595,NULL,'2017-04-16 17:00:00',1492362000,NULL),(1850887519,8368181,1,1711554,1,1,1,'A',1,0.94094,1349,819509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 11, \"great\": 2094}, \"maximum_statistics\": {\"great\": 2362}}',424.421,140889869,2476398,NULL,'2018-10-27 22:17:33',1540678653,NULL),(2937722540,8368181,1,3622656,0,1,1,'B',1,0.899844,533,356725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 18, \"great\": 1044, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1283}}',425.763,184161000,785279,NULL,'2024-06-03 18:51:13',1717440673,NULL),(1843422740,8368181,1,884197,0,1,1,'A',1,0.955189,640,885003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',425.978,129485345,947082,NULL,'2017-03-11 11:46:10',1489232770,NULL),(1851572078,8368181,1,1748990,1,1,1,'A',1,0.936301,440,394393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 20, \"great\": 1294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1460}}',426.046,142032542,1032432,NULL,'2019-01-03 20:16:28',1546546588,NULL),(2992036538,8368181,1,4365626,1,1,1,'S',1,0.97265,585,962870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',426.366,184284342,672773,NULL,'2024-06-13 21:25:35',1718313935,NULL),(1841568570,8368181,1,56777,1,1,1,'S',1,0.981297,802,975421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 772}, \"maximum_statistics\": {\"great\": 802}}',427.577,126663226,949118,NULL,'2016-10-01 15:41:32',1475336492,NULL),(1842902283,8368181,1,720267,0,1,1,'A',1,0.935049,1130,818503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 26, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1632}}',427.727,128738016,1672020,NULL,'2017-01-29 10:44:48',1485686688,NULL),(1841820962,8368181,1,597045,1,1,1,'S',1,0.987643,526,1010616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 513, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',428.147,127196247,622685,NULL,'2016-11-01 19:14:50',1478027690,NULL),(1876377454,8368181,1,328371,1,1,1,'A',1,0.937355,1174,844573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 28, \"great\": 1913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2155}}',428.242,179508271,2411547,NULL,'2023-06-23 08:56:00',1687510560,NULL),(1876173693,8368181,1,1028158,1,1,1,'A',1,0.936061,672,379355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 32, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1564}}',428.29,179266470,942316,NULL,'2023-06-07 14:23:23',1686147803,NULL),(1858278922,8368181,1,833867,1,1,1,'A',1,0.933051,492,755636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1180}}',428.561,152438915,1211080,NULL,'2020-07-04 12:36:18',1593866178,NULL),(1844773417,8368181,1,788065,1,1,1,'A',1,0.928977,634,821418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',428.754,131662228,744677,NULL,'2017-07-07 17:35:43',1499448943,NULL),(1842130130,8368181,1,478267,1,1,1,'SH',1,0.972081,985,1023370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',428.972,127533804,1259586,NULL,'2016-11-21 12:43:44',1479732224,NULL),(1845130102,8368181,1,314179,0,1,1,'A',1,0.940949,654,449098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',429.497,132007954,640449,NULL,'2017-07-25 18:22:18',1501006938,NULL),(1843197746,8368181,1,361867,0,1,1,'A',1,0.94685,304,844405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 918, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',430.016,129063967,1013986,NULL,'2017-02-16 06:22:23',1487226143,NULL),(1843916127,8368181,1,342847,0,1,1,'A',1,0.92416,608,854958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 4, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',430.134,130322337,988249,NULL,'2017-04-26 09:13:10',1493197990,NULL),(1846622960,8368181,1,1247509,1,1,1,'A',1,0.953996,1239,889210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 27, \"great\": 1981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2152}}',430.145,134503642,2501209,NULL,'2017-12-08 11:52:24',1512733944,NULL),(1869420994,8368181,1,1379641,1,1,1,'A',1,0.919926,726,361345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 12, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1611}}',430.608,169162065,1010160,NULL,'2022-01-20 16:54:04',1642697644,NULL),(1841834910,8368181,1,711061,1,1,1,'S',1,0.975832,931,979529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 886, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 931}}',430.653,127083410,1135960,NULL,'2016-10-26 08:34:20',1477470860,NULL),(1858136055,8368181,1,138551,0,1,1,'A',1,0.947414,542,435425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 520}, \"maximum_statistics\": {\"great\": 580}}',430.989,152237716,404943,NULL,'2020-06-26 15:37:58',1593185878,NULL),(1858064983,8368181,1,2202720,1,1,1,'A',1,0.978652,2330,888377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 4, \"great\": 2986}, \"maximum_statistics\": {\"great\": 3115}}',431.126,152056436,3435680,NULL,'2020-06-19 15:35:35',1592580935,NULL),(1843955819,8368181,1,928806,1,1,1,'A',1,0.957875,812,921588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 819}}',431.301,130322028,984738,NULL,'2017-04-26 08:38:53',1493195933,NULL),(1842420173,8368181,1,138551,0,1,1,'A',1,0.959483,328,879682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 536}, \"maximum_statistics\": {\"great\": 580}}',431.304,127987318,590155,NULL,'2016-12-18 12:13:46',1482063226,NULL),(1841268146,8368181,1,295715,1,1,1,'A',1,0.980081,2959,949989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 13, \"great\": 4255, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',432.257,126107529,5247462,NULL,'2016-08-31 09:12:46',1472634766,NULL),(1843915623,8368181,1,342475,1,1,1,'S',1,0.97896,808,977648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 774, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',432.58,130321244,993310,NULL,'2017-04-26 07:07:24',1493190444,NULL),(1876161448,8368181,1,1444656,1,1,1,'A',1,0.944249,1428,851328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 20, \"great\": 2044, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2278}}',433.713,179288487,2411155,NULL,'2023-06-09 02:15:53',1686276953,NULL),(1846301487,8368181,1,106158,1,1,1,'S',1,0.97648,659,976917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',434.235,133817507,802132,NULL,'2017-11-02 08:56:19',1509612979,NULL),(1843538623,8368181,1,1112372,1,1,1,'S',1,0.981928,664,996174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 640, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',434.692,129791320,793890,NULL,'2017-03-28 03:00:49',1490670049,NULL),(1842175968,8368181,1,683188,1,1,1,'SH',1,0.982695,2456,958861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 2371, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 2456}}',435.099,127533464,3110910,NULL,'2016-11-21 12:12:29',1479730349,NULL),(1869218772,8368181,1,777192,0,1,1,'S',1,0.956851,1124,404083,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1124}}',435.36,168817402,832130,NULL,'2022-01-06 15:00:47',1641481247,NULL),(1858920388,8368181,1,1466883,1,1,1,'A',1,0.962822,1113,423009,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 2219}, \"maximum_statistics\": {\"great\": 2367}}',436.182,153341280,1647690,NULL,'2020-08-06 16:59:51',1596733191,NULL),(1847153698,8368181,1,1400388,1,1,1,'A',1,0.946638,971,856846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 20, \"great\": 1468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1621}}',436.316,135296041,1771266,NULL,'2018-01-15 12:56:30',1516020990,NULL),(1876585853,8368181,1,4006825,1,1,1,'A',1,0.946304,700,389338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 41, \"great\": 2468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2719}}',436.439,179934485,1816214,NULL,'2023-07-20 23:33:15',1689895995,NULL),(1841702587,8368181,1,103282,0,1,1,'A',1,0.968411,877,961535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 1485}, \"maximum_statistics\": {\"great\": 1567}}',437.116,126844772,1605411,NULL,'2016-10-12 11:20:08',1476271208,NULL),(1876365263,8368181,1,3391083,1,1,1,'S',1,0.961204,1495,926763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 1379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495}}',437.932,179493441,1910595,NULL,'2023-06-22 10:02:36',1687428156,NULL),(1869598925,8368181,1,1473448,1,1,1,'A',1,0.964767,738,409927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 15, \"great\": 2772}, \"maximum_statistics\": {\"great\": 2966}}',438.898,169374176,1867686,NULL,'2022-01-28 20:44:06',1643402646,NULL),(1843941927,8368181,1,141942,0,1,1,'A',1,0.946552,736,841890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 1045, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',438.93,130322101,1203227,NULL,'2017-04-26 08:46:44',1493196404,NULL),(1857615252,8368181,1,2337466,1,1,1,'A',1,0.945386,689,428358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 17, \"great\": 1436}, \"maximum_statistics\": {\"great\": 1593}}',439.364,151346351,1063509,NULL,'2020-05-25 07:14:40',1590390880,NULL),(1843145746,8368181,1,176435,1,1,1,'S',1,0.966071,560,944370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560}}',439.83,129064501,653507,NULL,'2017-02-16 07:23:49',1487229829,NULL),(1876703505,8368181,1,2591999,1,1,1,'A',1,0.96144,498,827821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 1088, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1167}}',440.11,180059789,1213386,NULL,'2023-07-29 00:07:53',1690589273,NULL),(1847712109,8368181,1,1532456,1,1,1,'A',1,0.946578,1328,865475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 18, \"great\": 1832, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2031}}',440.692,135984830,2385691,NULL,'2018-02-18 21:27:26',1518989246,NULL),(1871619177,8368181,1,1753169,1,1,1,'S',1,0.96338,710,915347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 658}, \"maximum_statistics\": {\"great\": 710}}',440.906,172475934,836288,NULL,'2022-06-08 10:51:05',1654685465,NULL),(1843250638,8368181,1,314179,0,1,1,'A',1,0.926049,376,827160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 778}, \"maximum_statistics\": {\"great\": 906}}',441.107,129399064,897068,NULL,'2017-03-06 06:23:52',1488781432,NULL),(1877348588,8368181,1,1559744,1,1,1,'A',1,0.969873,529,427326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 891, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 946}}',442.377,180889254,665320,NULL,'2023-09-22 09:34:13',1695375253,NULL),(1846961038,8368181,1,242953,1,1,1,'S',1,0.969655,725,961209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 681, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 725}}',442.466,135086450,898612,NULL,'2018-01-05 09:19:56',1515143996,NULL),(1841600210,8368181,1,105917,0,1,1,'A',1,0.953408,358,862761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 1469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',442.664,126687541,1595063,NULL,'2016-10-02 18:33:32',1475433212,NULL),(1841246231,8368181,1,714761,1,1,1,'S',1,0.9725,2000,942248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1890, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',442.846,126086323,2500446,NULL,'2016-08-30 01:49:02',1472521742,NULL),(1843841845,8368181,1,214251,0,1,1,'A',1,0.976496,731,955953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1404}}',443.512,130163700,1617867,NULL,'2017-04-17 13:47:00',1492436820,NULL),(1842521360,8368181,1,244200,1,1,1,'A',1,0.940798,777,872129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 685}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',445.656,128060442,909358,NULL,'2016-12-22 16:03:23',1482422603,NULL),(1844026116,8368181,1,120132,0,1,1,'A',1,0.943856,1048,860162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 24, \"great\": 1700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',446.802,130490587,2060308,NULL,'2017-05-05 16:11:39',1494000699,NULL),(1841323128,8368181,1,151701,1,1,1,'S',1,0.974708,771,961184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 732}, \"maximum_statistics\": {\"great\": 771}}',447.151,126280179,929513,NULL,'2016-09-10 08:21:25',1473495685,NULL),(1843389975,8368181,1,321286,0,1,1,'A',1,0.946113,693,908507,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 1021, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1132}}',447.905,129485597,1262249,NULL,'2017-03-11 11:57:48',1489233468,NULL),(1842560415,8368181,1,148307,1,1,1,'A',1,0.958862,820,899480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 1673}, \"maximum_statistics\": {\"great\": 1811}}',447.992,128185837,2068223,NULL,'2016-12-29 15:16:53',1483024613,NULL),(1857913715,8368181,1,1724661,1,1,1,'SH',1,0.96879,785,498754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 736}, \"maximum_statistics\": {\"great\": 785}}',448.104,151700877,613722,NULL,'2020-06-06 14:41:14',1591454474,NULL),(1845027657,8368181,1,1275856,1,1,1,'A',1,0.946629,789,462528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 802}, \"maximum_statistics\": {\"great\": 890}}',448.134,132007609,645147,NULL,'2017-07-25 17:56:20',1501005380,NULL),(1841993910,8368181,1,218266,1,1,1,'S',1,0.977818,1375,980059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1314, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1375}}',448.377,127254145,1740069,NULL,'2016-11-05 08:10:30',1478333430,NULL),(1846046323,8368181,1,109382,0,1,1,'A',1,0.95497,1261,883310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 1369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1499}}',448.504,133525503,1640461,NULL,'2017-10-16 11:57:55',1508155075,NULL),(1851500628,8368181,1,127735,1,1,1,'A',1,0.936601,494,805942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 672}, \"maximum_statistics\": {\"great\": 765}}',448.928,141942456,742472,NULL,'2018-12-29 17:18:09',1546103889,NULL),(2963535900,8368181,1,4012156,1,1,1,'A',1,0.926423,1411,808948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 27, \"great\": 1870, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2161}}',448.929,184220643,2375734,NULL,'2024-06-08 16:10:19',1717863019,NULL),(1841613386,8368181,1,368400,1,1,1,'S',1,0.987773,777,971053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 758, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 777}}',449.129,126653346,960193,NULL,'2016-10-01 06:04:48',1475301888,NULL),(1843413014,8368181,1,433172,1,1,1,'S',1,0.985169,944,1004901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 916, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 944}}',449.404,129489976,1164089,NULL,'2017-03-11 15:31:56',1489246316,NULL),(1876741941,8368181,1,1875913,1,1,1,'A',1,0.955239,910,774024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1508}}',449.556,180059751,1522170,NULL,'2023-07-29 00:03:00',1690588980,NULL),(1876369996,8368181,1,1639326,1,1,1,'A',1,0.929288,1248,411836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 36, \"great\": 1918, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2192}}',449.926,179558201,1584716,NULL,'2023-06-26 12:45:08',1687783508,NULL),(1847339733,8368181,1,152050,1,1,1,'S',1,0.971859,764,948721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 721, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 764}}',450.01,135547129,918938,NULL,'2018-01-27 19:07:56',1517080076,NULL),(1843396055,8368181,1,74555,1,1,1,'S',1,0.972018,1090,960866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1029, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',450.469,129586311,1267167,NULL,'2017-03-17 03:25:35',1489721135,NULL),(1842511138,8368181,1,682296,1,1,1,'A',1,0.951918,1078,864944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 14, \"great\": 1875}, \"maximum_statistics\": {\"great\": 2059}}',451.977,128060612,2258962,NULL,'2016-12-22 16:13:32',1482423212,NULL),(2640352060,8368181,1,1012645,1,1,1,'A',1,0.93456,337,801861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 860}, \"maximum_statistics\": {\"great\": 978}}',452.145,183467641,976910,NULL,'2024-04-08 14:47:11',1712587631,NULL),(1851636183,8368181,1,1473448,1,1,1,'A',1,0.967296,992,835790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 13, \"great\": 2785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2966}}',452.348,142014202,2980088,NULL,'2019-01-02 18:50:37',1546455037,NULL),(1876767550,8368181,1,836037,1,1,1,'A',1,0.922267,578,771957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 13, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 997}}',452.501,179936332,963426,NULL,'2023-07-21 03:31:31',1689910291,NULL),(1857857289,8368181,1,1477485,0,1,1,'SH',1,0.971095,986,508564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 929}, \"maximum_statistics\": {\"great\": 986}}',452.642,151701488,784192,NULL,'2020-06-06 15:04:25',1591455865,NULL),(1841347690,8368181,1,112799,1,1,1,'S',1,0.989115,689,996914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 674, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 689}}',453.855,126279712,836403,NULL,'2016-09-10 07:43:11',1473493391,NULL),(1851351931,8368181,1,1413771,1,1,1,'SH',1,0.985514,2002,962576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1944, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2002}}',454.062,141758783,2619234,NULL,'2018-12-19 15:06:12',1545231972,NULL),(1857642789,8368181,1,1941698,0,1,1,'A',1,0.957632,1674,450230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 5, \"great\": 1744}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',454.311,151347362,1444309,NULL,'2020-05-25 08:08:40',1590394120,NULL),(1840061350,8368181,1,60383,1,1,1,'S',1,0.977854,1016,958542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1016}}',454.427,124301201,1188866,NULL,'2016-06-01 14:50:35',1464792635,NULL),(1842030684,8368181,1,238215,1,1,1,'S',1,0.975636,1416,973016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1347, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1416}}',454.547,127296007,1754243,NULL,'2016-11-07 11:48:12',1478519292,NULL),(1857995640,8368181,1,1273614,0,1,1,'A',1,0.93052,637,428413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 22, \"great\": 1379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1576}}',454.788,152048811,1081639,NULL,'2020-06-19 10:09:42',1592561382,NULL),(1847597393,8368181,1,724040,0,1,1,'A',1,0.930693,522,798156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',455.054,135983510,751393,NULL,'2018-02-18 20:05:06',1518984306,NULL),(2967954270,8368181,1,4121975,1,1,1,'A',1,0.956271,720,804288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 1925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2081}}',455.396,184230755,1999862,NULL,'2024-06-09 11:20:12',1717932012,NULL),(1844802701,8368181,1,284038,1,1,1,'S',1,0.981613,843,989842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 812, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 843}}',455.943,131717834,1050174,NULL,'2017-07-10 12:31:43',1499689903,NULL),(1840697363,8368181,1,777192,1,1,1,'A',1,0.963523,815,847775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 1048, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1124}}',455.98,125383380,1253253,NULL,'2016-07-25 10:47:44',1469443664,NULL),(1858064992,8368181,1,2202720,1,1,1,'A',1,0.977689,1619,940900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 7, \"great\": 2983}, \"maximum_statistics\": {\"great\": 3115}}',456.021,152056861,3603066,NULL,'2020-06-19 15:51:05',1592581865,NULL),(1841207488,8368181,1,196672,1,1,1,'S',1,0.985494,1103,992704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1071, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1103}}',457.208,126229622,1327856,NULL,'2016-09-07 08:40:59',1473237659,NULL),(1841651007,8368181,1,128791,1,1,1,'S',1,0.973834,879,970280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 833, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 879}}',457.29,126710060,1060667,NULL,'2016-10-04 09:19:57',1475572797,NULL),(1843907559,8368181,1,645851,1,1,1,'A',1,0.977537,575,961832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',457.415,130360445,704577,NULL,'2017-04-28 15:56:55',1493395015,NULL),(1841286685,8368181,1,136184,1,1,1,'S',1,0.985337,1705,985588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1655, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1705}}',457.517,126229231,2154696,NULL,'2016-09-07 07:40:27',1473234027,NULL),(1841565985,8368181,1,190833,1,1,1,'S',1,0.983643,1131,980025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1094, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1131}}',458.184,126778412,1437151,NULL,'2016-10-08 13:32:51',1475933571,NULL),(1851377394,8368181,1,1594500,1,1,1,'A',1,0.939009,943,860289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 4, \"great\": 2041}, \"maximum_statistics\": {\"great\": 2320}}',458.557,141791088,2699530,NULL,'2018-12-21 14:10:54',1545401454,NULL),(1841818612,8368181,1,903185,1,1,1,'S',1,0.971014,2001,953334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 1885, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2001}}',459.229,127083227,2433090,NULL,'2016-10-26 08:16:06',1477469766,NULL),(1857961443,8368181,1,1444656,0,1,1,'A',1,0.954565,752,461380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 16, \"great\": 2087}, \"maximum_statistics\": {\"great\": 2278}}',459.242,152050331,1571987,NULL,'2020-06-19 11:22:47',1592565767,NULL),(1843379070,8368181,1,697898,0,1,1,'A',1,0.961362,1212,911555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 1617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1747}}',459.452,129491632,2005170,NULL,'2017-03-11 16:53:38',1489251218,NULL),(2687754603,8368181,1,4336272,1,1,1,'A',1,0.920148,1827,777621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 34, \"great\": 2307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2705}}',459.781,183576995,2885415,NULL,'2024-04-17 18:33:21',1713378801,NULL),(2622997810,8368181,1,3067702,1,1,1,'A',1,0.951832,640,395564,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 1353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1474}}',460.379,183426598,1068902,NULL,'2024-04-05 13:14:16',1712322856,NULL),(1843871583,8368181,1,110148,0,1,1,'A',1,0.957547,598,846334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 880, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',460.928,130322048,1003947,NULL,'2017-04-26 08:41:12',1493196072,NULL),(1851327801,8368181,1,1566951,1,1,1,'A',1,0.985428,677,954040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1098}}',461.658,141792281,1274793,NULL,'2018-12-21 15:17:52',1545405472,NULL),(1845139828,8368181,1,321286,0,1,1,'A',1,0.949647,601,469771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1132}}',462.12,132007908,843957,NULL,'2017-07-25 18:18:57',1501006737,NULL),(1843357001,8368181,1,107944,1,1,1,'A',1,0.966228,746,935044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1065, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1140}}',462.429,129489344,1248478,NULL,'2017-03-11 15:01:41',1489244501,NULL),(1841847137,8368181,1,829733,1,1,1,'S',1,0.975317,709,964711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 674, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 709}}',463.024,127237788,874361,NULL,'2016-11-04 12:06:42',1478261202,NULL),(2688005329,8368181,1,2834148,1,1,1,'A',1,0.970151,1176,851761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 27, \"great\": 3634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3836}}',463.39,183577393,4171844,NULL,'2024-04-17 19:28:15',1713382095,NULL),(1840741796,8368181,1,263683,0,1,1,'S',1,0.956858,904,916416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 826, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',463.759,125308498,1033228,NULL,'2016-07-21 12:08:58',1469102938,NULL),(1851315941,8368181,1,1559744,1,1,1,'S',1,0.977273,946,891085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 903}, \"maximum_statistics\": {\"great\": 946}}',464.35,141754247,1082930,NULL,'2018-12-19 08:58:51',1545209931,NULL),(1842390536,8368181,1,890435,1,1,1,'SH',1,0.976503,1447,945845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1447}}',464.446,127947389,1717998,NULL,'2016-12-16 12:41:49',1481892109,NULL),(1869219581,8368181,1,2420013,1,1,1,'A',1,0.964921,1113,427804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 15, \"great\": 2838, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3036}}',464.471,168936531,2159744,NULL,'2022-01-11 06:46:05',1641883565,NULL),(1844832219,8368181,1,404294,1,1,1,'S',1,0.980989,526,978518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',464.565,131717984,632924,NULL,'2017-07-10 12:37:31',1499690251,NULL),(1841790088,8368181,1,249943,1,1,1,'S',1,0.979765,766,967590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 735, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 766}}',465.241,126861008,946627,NULL,'2016-10-13 12:53:50',1476363230,NULL),(1876575223,8368181,1,3906769,1,1,1,'A',1,0.955597,707,903223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 986, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1081}}',465.697,179809764,1253903,NULL,'2023-07-12 19:59:59',1689191999,NULL),(1851388692,8368181,1,989280,1,1,1,'A',1,0.940864,1352,453724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 4, \"great\": 2248}, \"maximum_statistics\": {\"great\": 2545}}',465.796,141674025,1851690,NULL,'2018-12-14 15:43:41',1544802221,NULL),(1846561159,8368181,1,888024,1,1,1,'S',1,0.978632,1287,984923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1232, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1287}}',466.703,134366706,1616731,NULL,'2017-12-01 08:46:57',1512118017,NULL),(1841746858,8368181,1,124317,1,1,1,'A',1,0.953537,669,878563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 721}}',466.86,127036619,775630,NULL,'2016-10-23 10:52:35',1477219955,NULL),(1851121116,8368181,1,1584721,0,1,1,'A',1,0.957669,951,911424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 922}, \"maximum_statistics\": {\"great\": 1004}}',467.087,141249818,1103881,NULL,'2018-11-18 10:12:43',1542535963,NULL),(1843409834,8368181,1,430847,1,1,1,'S',1,0.965195,589,940333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 548}, \"maximum_statistics\": {\"great\": 589}}',467.325,129490018,680359,NULL,'2017-03-11 15:33:42',1489246422,NULL),(1843447727,8368181,1,372211,1,1,1,'A',1,0.969578,649,908809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 18, \"great\": 2889, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',468.092,129489783,3115926,NULL,'2017-03-11 15:24:08',1489245848,NULL),(3210377778,8368181,1,4035262,1,1,1,'A',1,0.927755,832,711874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 25, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1488}}',468.095,184763133,1451988,NULL,'2024-07-24 04:56:25',1721796985,NULL),(1841668573,8368181,1,90616,1,1,1,'S',1,0.978311,876,975342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 838, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 876}}',468.747,126710284,1094658,NULL,'2016-10-04 09:45:23',1475574323,NULL),(1857539383,8368181,1,1430505,0,1,1,'A',1,0.934225,705,419213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 12, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1756}}',468.792,151109589,1204802,NULL,'2020-05-17 06:38:18',1589697498,NULL),(1844099129,8368181,1,295715,1,1,1,'A',1,0.993549,4314,937671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 4362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',469.302,130454711,5175196,NULL,'2017-05-03 14:50:00',1493823000,NULL),(2813800533,8368181,1,3067702,1,1,1,'A',1,0.95251,746,799989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 1353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1474}}',471.724,183876389,1630066,NULL,'2024-05-11 14:42:14',1715438534,NULL),(1843563492,8368181,1,1127501,1,1,1,'A',1,0.973575,1174,950117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 1831, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1930}}',472.461,129793766,2209450,NULL,'2017-03-28 08:19:57',1490689197,NULL),(1845574816,8368181,1,1142649,1,1,1,'S',1,0.963824,774,925897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',472.852,132765127,892419,NULL,'2017-09-02 20:38:39',1504384719,NULL),(1842887227,8368181,1,321286,0,1,1,'A',1,0.949205,423,910699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1132}}',472.946,128678102,1238319,NULL,'2017-01-26 07:08:40',1485414520,NULL),(1840868521,8368181,1,164690,1,1,1,'S',1,0.985122,1109,994876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1109}}',472.992,125577483,1374631,NULL,'2016-08-04 07:32:39',1470295959,NULL),(1844033750,8368181,1,71641,1,1,1,'S',1,0.979714,419,965588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 402}, \"maximum_statistics\": {\"great\": 419}}',473.088,130490580,457447,NULL,'2017-05-05 16:10:55',1494000655,NULL),(1842041766,8368181,1,749964,1,1,1,'S',1,0.983296,898,1001231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 868, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',473.332,127257956,1042819,NULL,'2016-11-05 12:20:27',1478348427,NULL),(1858205953,8368181,1,1594500,0,1,1,'A',1,0.964871,1270,490986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 7, \"great\": 2164}, \"maximum_statistics\": {\"great\": 2320}}',474.168,152075339,1770344,NULL,'2020-06-20 09:04:26',1592643866,NULL),(1842932511,8368181,1,1150699,1,1,1,'A',1,0.946875,1600,889669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1600}}',475.185,128713890,1987628,NULL,'2017-01-28 05:44:43',1485582283,NULL),(1841403930,8368181,1,134337,0,1,1,'A',1,0.980925,678,957885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 833}, \"maximum_statistics\": {\"great\": 865}}',475.288,126281005,965407,NULL,'2016-09-10 09:24:07',1473499447,NULL),(2552467329,8368181,1,4405958,1,1,1,'A',1,0.966757,825,842975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 32, \"great\": 3121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',476.821,183259149,3403358,NULL,'2024-03-23 08:20:26',1711182026,NULL),(1841820703,8368181,1,965244,0,1,1,'A',1,0.950595,634,870934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 20, \"great\": 1990, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2186}}',477.476,127238668,2349694,NULL,'2016-11-04 13:05:50',1478264750,NULL),(1841387791,8368181,1,461058,1,1,1,'S',1,0.978892,758,975341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',477.775,126279469,926690,NULL,'2016-09-10 07:22:08',1473492128,NULL),(1877388355,8368181,1,3927746,1,1,1,'A',1,0.985175,1059,458824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1082, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1113}}',478.236,180889369,839420,NULL,'2023-09-22 09:47:08',1695376028,NULL),(1871545609,8368181,1,3325060,1,1,1,'S',1,0.973481,1037,846875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 982, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1037}}',478.524,172456367,1174600,NULL,'2022-06-07 13:34:27',1654608867,NULL),(1876241122,8368181,1,3927746,1,1,1,'S',1,0.978886,1113,900559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1066, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1113}}',478.805,179323251,1327940,NULL,'2023-06-11 05:08:29',1686460109,NULL),(1858287558,8368181,1,1379641,1,1,1,'A',1,0.954376,513,796894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 1477}, \"maximum_statistics\": {\"great\": 1611}}',478.982,152438692,1560440,NULL,'2020-07-04 12:25:59',1593865559,NULL),(1847702283,8368181,1,1148540,1,1,1,'S',1,0.97898,1118,896191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1071, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1118}}',479.76,136086906,1330020,NULL,'2018-02-24 13:41:59',1519479719,NULL),(1876743990,8368181,1,777192,1,1,1,'S',1,0.98621,1124,880095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1093, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1124}}',479.876,180059650,1338170,NULL,'2023-07-28 23:51:38',1690588298,NULL),(1847028099,8368181,1,314179,0,1,1,'A',1,0.959713,662,451369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 834, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',480.132,135085377,638912,NULL,'2018-01-05 07:35:29',1515137729,NULL),(3210264859,8368181,1,1688623,1,1,1,'A',1,0.945389,757,834292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 19, \"great\": 1748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1941}}',480.721,184762895,2036875,NULL,'2024-07-24 04:17:48',1721794668,NULL),(1843855937,8368181,1,1178141,1,1,1,'A',1,0.941044,1075,861750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 16, \"great\": 1976}, \"maximum_statistics\": {\"great\": 2222}}',481.409,130149784,2552959,NULL,'2017-04-16 17:30:44',1492363844,NULL),(1846103169,8368181,1,799402,1,1,1,'A',1,0.947724,425,879945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 731}, \"maximum_statistics\": {\"great\": 813}}',482.781,133708114,923049,NULL,'2017-10-27 07:39:24',1509089964,NULL),(1842345667,8368181,1,284013,0,1,1,'A',1,0.970101,982,930711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1087}}',483.006,127986185,1228843,NULL,'2016-12-18 11:02:18',1482058938,NULL),(1857887799,8368181,1,1682932,0,1,1,'SH',1,0.978365,624,514427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 597}, \"maximum_statistics\": {\"great\": 624}}',483.117,151701595,499813,NULL,'2020-06-06 15:08:57',1591456137,NULL),(1876780032,8368181,1,3884407,1,1,1,'A',1,0.963647,886,826533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 1672, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1788, \"legacy_combo_increase\": 1}}',483.519,180065944,1851454,NULL,'2023-07-29 09:42:56',1690623776,NULL),(1841654711,8368181,1,130067,0,1,1,'A',1,0.97129,1226,937202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 1468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1550}}',483.77,126687886,1653043,NULL,'2016-10-02 18:54:08',1475434448,NULL),(1851315955,8368181,1,1559744,0,1,1,'SH',1,0.996829,946,494761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 940}, \"maximum_statistics\": {\"great\": 946}}',484.035,141754278,717222,NULL,'2018-12-19 09:01:27',1545210087,NULL),(1876360980,8368181,1,1242099,0,1,1,'A',1,0.927835,776,413924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 664}, \"maximum_statistics\": {\"great\": 776}}',484.547,179543059,536690,NULL,'2023-06-25 12:31:29',1687696289,NULL),(2704626539,8368181,1,3931142,1,1,1,'A',1,0.944275,954,746730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1310}}',484.699,183617072,1346492,NULL,'2024-04-20 20:53:47',1713646427,NULL),(1851415036,8368181,1,1711554,1,1,1,'S',1,0.984335,2362,914397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 2288}, \"maximum_statistics\": {\"great\": 2362}}',485.434,141757811,2749770,NULL,'2018-12-19 14:02:46',1545228166,NULL),(1854646558,8368181,1,1939224,0,1,1,'SH',1,0.974255,369,518488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 350}, \"maximum_statistics\": {\"great\": 369}}',485.496,146760446,262692,NULL,'2019-10-17 11:41:30',1571312490,NULL),(1869501762,8368181,1,3227945,0,1,1,'A',1,0.941084,499,428368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 2, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1273}}',485.806,169435104,906284,NULL,'2022-01-31 03:22:22',1643599342,NULL),(2963382141,8368181,1,3832494,1,1,1,'A',1,0.939705,1457,858287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 33, \"great\": 2301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2579}}',486.087,184220289,2932438,NULL,'2024-06-08 15:40:13',1717861213,NULL),(1843126785,8368181,1,1073090,0,1,1,'A',1,0.965017,470,906631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',486.822,129129458,613164,NULL,'2017-02-19 12:20:40',1487506840,NULL),(1843456122,8368181,1,97927,1,1,1,'S',1,0.980278,862,988149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 828, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 862}}',486.858,129602270,1029167,NULL,'2017-03-17 22:50:40',1489791040,NULL),(1876728185,8368181,1,724040,0,1,1,'A',1,0.942451,664,423574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',487.494,180079517,528635,NULL,'2023-07-30 05:07:08',1690693628,NULL),(1841350479,8368181,1,161819,1,1,1,'S',1,0.988356,730,1009808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 713, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',487.545,126280865,855356,NULL,'2016-09-10 09:13:08',1473498788,NULL),(1841656437,8368181,1,388464,1,1,1,'S',1,0.985325,1431,1002016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1389, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1431}}',488.124,126778017,1761450,NULL,'2016-10-08 13:11:41',1475932301,NULL),(1841895608,8368181,1,813300,1,1,1,'S',1,0.954943,1143,919102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1040, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1143}}',488.466,127083719,1425328,NULL,'2016-10-26 09:08:40',1477472920,NULL),(1844581721,8368181,1,816175,1,1,1,'A',1,0.959827,1770,915858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 8, \"great\": 2034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2203}}',488.539,131359291,2494571,NULL,'2017-06-21 12:46:57',1498049217,NULL),(1842013608,8368181,1,78390,1,1,1,'S',1,0.966667,900,940137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 840, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',489.338,127253406,1093706,NULL,'2016-11-05 07:02:46',1478329366,NULL),(1843110694,8368181,1,391919,0,1,1,'A',1,0.953666,505,880090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1241}}',490.21,129064138,1374970,NULL,'2017-02-16 06:45:23',1487227523,NULL),(1841747377,8368181,1,124599,0,1,1,'A',1,0.96732,563,932949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 717, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',492.577,126896328,898087,NULL,'2016-10-15 12:31:50',1476534710,NULL),(1845592056,8368181,1,940554,1,1,1,'A',1,0.945267,1252,865978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 9, \"great\": 1392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1553}}',493.277,132765088,1750606,NULL,'2017-09-02 20:36:24',1504384584,NULL),(1851312611,8368181,1,1211856,1,1,1,'S',1,0.963964,666,943000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 618}, \"maximum_statistics\": {\"great\": 666}}',493.422,141754643,779189,NULL,'2018-12-19 09:43:12',1545212592,NULL),(2666770013,8368181,1,620995,1,1,1,'A',1,0.965129,857,935588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 831}, \"maximum_statistics\": {\"great\": 889}}',493.444,183527041,1031097,NULL,'2024-04-13 16:32:39',1713025959,NULL),(1841725807,8368181,1,164075,1,1,1,'S',1,0.976914,888,978017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 847, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',493.464,127012808,1065520,NULL,'2016-10-22 09:06:01',1477127161,NULL),(1845242740,8368181,1,1162312,1,1,1,'A',1,0.952317,1458,858552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 1356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1489}}',494.131,132284531,1783387,NULL,'2017-08-09 01:47:00',1502243220,NULL),(1846032538,8368181,1,257573,1,1,1,'S',1,0.975463,1080,967130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1027, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1080}}',495.146,133408593,1300253,NULL,'2017-10-09 15:06:07',1507561567,NULL),(1841581343,8368181,1,267841,1,1,1,'A',1,0.976267,1985,959206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 1, \"great\": 2670, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2802}}',495.332,126722966,3394351,NULL,'2016-10-05 05:48:40',1475646520,NULL),(1851557592,8368181,1,1594500,0,1,1,'A',1,0.971121,1366,508217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 5, \"great\": 2191}, \"maximum_statistics\": {\"great\": 2320}}',495.493,142033032,1851012,NULL,'2019-01-03 20:49:31',1546548571,NULL),(1869188556,8368181,1,2572186,1,1,1,'A',1,0.971957,2206,438748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 2384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2514}}',495.979,168936869,1838952,NULL,'2022-01-11 07:15:07',1641885307,NULL),(1843385049,8368181,1,1021966,0,1,1,'A',1,0.953125,633,425576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 1310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1440}}',496.004,129602479,1002563,NULL,'2017-03-17 23:04:50',1489791890,NULL),(1858108203,8368181,1,1463029,0,1,1,'A',1,0.922625,361,401716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 10, \"great\": 873}, \"maximum_statistics\": {\"great\": 1021}}',496.065,152074993,670262,NULL,'2020-06-20 08:47:26',1592642846,NULL),(2940744137,8368181,1,3925943,1,1,1,'A',1,0.945243,726,403053,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 1315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1461}}',496.657,184168103,1020250,NULL,'2024-06-04 11:11:49',1717499509,NULL),(1858071184,8368181,1,1593453,1,1,1,'A',1,0.982428,766,865341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1821}, \"maximum_statistics\": {\"great\": 1878}}',496.974,152051199,1972020,NULL,'2020-06-19 12:00:40',1592568040,NULL),(1858465274,8368181,1,1610757,1,1,1,'A',1,0.971271,1734,867596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 2322}, \"maximum_statistics\": {\"great\": 2454}}',497.274,152466060,2672840,NULL,'2020-07-05 12:19:31',1593951571,NULL),(1876667081,8368181,1,3556397,1,1,1,'A',1,0.952578,534,380291,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 1436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1571}}',498.322,179998808,1039340,NULL,'2023-07-25 04:46:38',1690260398,NULL),(1841250683,8368181,1,904516,1,1,1,'S',1,0.985972,998,1003862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 970, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 998}}',498.336,126229331,1240666,NULL,'2016-09-07 07:58:27',1473235107,NULL),(2640957016,8368181,1,3931142,1,1,1,'A',1,0.945802,490,369095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 1187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1310}}',498.518,183468897,825914,NULL,'2024-04-08 16:54:28',1712595268,NULL),(1876577916,8368181,1,3907988,1,1,1,'A',1,0.953054,472,843306,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 21, \"great\": 1623}, \"maximum_statistics\": {\"great\": 1768}}',498.688,179933921,1843576,NULL,'2023-07-20 22:23:00',1689891780,NULL),(1857830750,8368181,1,2429262,1,1,1,'A',1,0.953064,682,848875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 4, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1534}}',499.636,151534232,1749401,NULL,'2020-05-31 15:41:54',1590939714,NULL),(1851557072,8368181,1,1240974,1,1,1,'A',1,0.968052,1155,935761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1299}}',500.435,142089629,1559401,NULL,'2019-01-06 18:49:24',1546800564,NULL),(1857809327,8368181,1,1941698,0,1,1,'A',1,0.953158,1659,471403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 3, \"great\": 1725}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',500.706,151533702,1491003,NULL,'2020-05-31 15:17:23',1590938243,NULL),(1876584168,8368181,1,3322321,1,1,1,'A',1,0.957749,1614,806852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 22, \"great\": 2698}, \"maximum_statistics\": {\"great\": 2923}}',500.758,179934793,3098184,NULL,'2023-07-21 00:16:23',1689898583,NULL),(1846508738,8368181,1,1047870,1,1,1,'A',1,0.972405,1711,941432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 1868, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1975}}',502.43,134182628,2446787,NULL,'2017-11-21 07:22:41',1511248961,NULL),(1876306880,8368181,1,1468369,1,1,1,'A',1,0.945431,405,863688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',502.766,179397756,854088,NULL,'2023-06-16 06:40:04',1686897604,NULL),(1840055274,8368181,1,235066,1,1,1,'S',1,0.979739,1456,982291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1456}}',503.638,124390294,1798628,NULL,'2016-06-05 13:22:56',1465132976,NULL),(1858213804,8368181,1,2429262,1,1,1,'S',1,0.980769,1534,891183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1534}}',506.556,152073484,1853210,NULL,'2020-06-20 07:22:50',1592637770,NULL),(1857874457,8368181,1,1661738,0,1,1,'SH',1,0.950076,661,461439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 595}, \"maximum_statistics\": {\"great\": 661}}',506.901,151701729,514857,NULL,'2020-06-06 15:14:08',1591456448,NULL),(1841576811,8368181,1,342847,1,1,1,'S',1,0.982665,923,995439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 891, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 923}}',507.933,126662953,1100246,NULL,'2016-10-01 15:27:33',1475335653,NULL),(1876734667,8368181,1,3047272,1,1,1,'A',1,0.96625,819,834948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 14, \"great\": 2777, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2963}}',508.104,180061270,3303950,NULL,'2023-07-29 02:33:31',1690598011,NULL),(1841785592,8368181,1,183748,1,1,1,'S',1,0.977304,727,967010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 694, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 727}}',509.016,126860745,856071,NULL,'2016-10-13 12:34:04',1476362044,NULL),(1857869006,8368181,1,1274287,0,1,1,'A',1,0.969774,686,497808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1373}}',509.734,151701043,1062071,NULL,'2020-06-06 14:48:02',1591454882,NULL),(3197399005,8368181,1,4342068,1,1,1,'A',1,0.982659,1583,902908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 2339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2422}}',510.574,184735625,2792030,NULL,'2024-07-21 19:37:08',1721590628,NULL),(1857715387,8368181,1,1639326,1,1,1,'A',1,0.950274,734,458607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 29, \"great\": 2003}, \"maximum_statistics\": {\"great\": 2192}}',510.702,151533583,1610732,NULL,'2020-05-31 15:11:59',1590937919,NULL),(1841731243,8368181,1,117888,1,1,1,'S',1,0.977662,1343,980202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1343}}',511.182,126842495,1636500,NULL,'2016-10-12 07:16:23',1476256583,NULL),(1876306608,8368181,1,1466883,1,1,1,'A',1,0.956907,1591,814103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 15, \"great\": 2178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2367}}',512.038,179544996,2634494,NULL,'2023-06-25 14:48:14',1687704494,NULL),(1851541975,8368181,1,924098,0,1,1,'S',1,0.953552,732,894746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',512.384,141943124,907189,NULL,'2018-12-29 17:59:43',1546106383,NULL),(1876352978,8368181,1,1211856,0,1,1,'S',1,0.975225,666,490162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 633}, \"maximum_statistics\": {\"great\": 666}}',512.962,179398021,497778,NULL,'2023-06-16 07:09:39',1686899379,NULL),(1851319479,8368181,1,774996,0,1,1,'A',1,0.980835,782,467543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1174}}',513.108,141776688,866406,NULL,'2018-12-20 16:55:15',1545324915,NULL),(1841644565,8368181,1,798128,1,1,1,'S',1,0.979675,2214,976492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 2124, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',514.872,126665355,2750621,NULL,'2016-10-01 17:31:30',1475343090,NULL),(1851545983,8368181,1,1584721,0,1,1,'SH',1,0.978586,1004,518797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 961}, \"maximum_statistics\": {\"great\": 1004}}',515.038,141943968,763552,NULL,'2018-12-29 18:59:38',1546109978,NULL),(1876292093,8368181,1,1438770,1,1,1,'S',1,0.954738,1182,913215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1182}}',515.42,179459575,1384219,NULL,'2023-06-20 04:45:50',1687236350,NULL),(1843736391,8368181,1,157054,1,1,1,'S',1,0.982784,668,996886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',515.539,129828988,797774,NULL,'2017-03-30 12:35:44',1490877344,NULL),(1876328931,8368181,1,3785136,1,1,1,'A',1,0.964731,2322,837420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 22, \"great\": 3527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3771}}',516.348,179493243,4190724,NULL,'2023-06-22 09:44:01',1687427041,NULL),(2667114504,8368181,1,836037,0,1,1,'A',1,0.930291,423,406897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 997}}',516.644,183527774,677650,NULL,'2024-04-13 17:36:27',1713029787,NULL),(3138784241,8368181,1,2377792,1,1,1,'A',1,0.94,393,419781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 737}, \"maximum_statistics\": {\"great\": 825}}',516.97,184605816,556422,NULL,'2024-07-10 22:29:24',1720650564,NULL),(1843971306,8368181,1,685029,1,1,1,'S',1,0.974012,962,964394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 912}, \"maximum_statistics\": {\"great\": 962}}',517.111,130363728,1159825,NULL,'2017-04-28 19:24:37',1493407477,NULL),(1851312613,8368181,1,1211856,0,1,1,'SH',1,0.978228,666,524796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 637}, \"maximum_statistics\": {\"great\": 666}}',517.251,141754753,518734,NULL,'2018-12-19 09:52:10',1545213130,NULL),(1858213654,8368181,1,2429262,1,1,1,'SH',1,0.959583,1534,884850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1534}}',517.414,152073700,1877274,NULL,'2020-06-20 07:33:40',1592638420,NULL),(1858105376,8368181,1,1242099,0,1,1,'A',1,0.947165,776,881976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 694}, \"maximum_statistics\": {\"great\": 776}}',517.691,152237804,868140,NULL,'2020-06-26 15:42:28',1593186148,NULL),(1843444178,8368181,1,280103,1,1,1,'S',1,0.977028,1763,956828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1682, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1763}}',517.887,129491280,2209358,NULL,'2017-03-11 16:31:58',1489249918,NULL),(1841616357,8368181,1,113409,1,1,1,'A',1,0.972831,724,993945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1049}}',518.669,126666769,1255365,NULL,'2016-10-01 18:49:57',1475347797,NULL),(1876344698,8368181,1,1176481,1,1,1,'A',1,0.943948,1231,882835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1231}}',519.435,179459594,1455357,NULL,'2023-06-20 04:48:56',1687236536,NULL),(1876393007,8368181,1,1378838,1,1,1,'A',1,0.958376,1289,907183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 4, \"great\": 1788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1946}}',520.649,179507650,2306725,NULL,'2023-06-23 07:53:17',1687506797,NULL),(1851541980,8368181,1,924098,0,1,1,'A',1,0.967213,662,485470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',521.232,141943240,578964,NULL,'2018-12-29 18:07:35',1546106855,NULL),(2622884023,8368181,1,3907988,1,1,1,'A',1,0.976244,526,432699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 1700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1768}}',521.254,183426299,1208556,NULL,'2024-04-05 12:49:43',1712321383,NULL),(1841898575,8368181,1,314179,1,1,1,'S',1,0.980132,906,978745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 870, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 906}}',521.41,127223891,1083373,NULL,'2016-11-03 14:09:20',1478182160,NULL),(1869104319,8368181,1,1739253,1,1,1,'S',1,0.976644,2312,444999,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 2204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2312}}',521.598,168937034,1806320,NULL,'2022-01-11 07:31:10',1641886270,NULL),(1858062250,8368181,1,1162312,0,1,1,'A',1,0.954332,1474,458169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 2, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1489}}',521.653,152050005,1162939,NULL,'2020-06-19 11:07:47',1592564867,NULL),(2705572291,8368181,1,890435,0,1,1,'A',1,0.919143,872,390914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 21, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1447}}',522.11,183619324,931599,NULL,'2024-04-21 01:16:11',1713662171,NULL),(2667134810,8368181,1,781876,0,1,1,'A',1,0.960368,676,445308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 1617}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',522.448,183527815,1181944,NULL,'2024-04-13 17:40:17',1713030017,NULL),(1845256945,8368181,1,435822,1,1,1,'A',1,0.982823,1118,982302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1601}}',523.492,132284438,1914390,NULL,'2017-08-09 01:37:13',1502242633,NULL),(1843394370,8368181,1,127115,1,1,1,'A',1,0.969851,919,936153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1770}, \"maximum_statistics\": {\"great\": 1874}}',523.731,129491062,2127549,NULL,'2017-03-11 16:20:01',1489249201,NULL),(1857886327,8368181,1,1806900,1,1,1,'S',1,0.978862,2531,892157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 2424}, \"maximum_statistics\": {\"great\": 2531}}',523.914,151720271,3113210,NULL,'2020-06-07 08:19:43',1591517983,NULL),(1858152424,8368181,1,557818,0,1,1,'A',1,0.953957,752,476113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1314}}',524.707,152075071,981680,NULL,'2020-06-20 08:51:21',1592643081,NULL),(1842932576,8368181,1,1150699,1,1,1,'A',1,0.949375,1600,944601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1600}}',525.184,128715300,2047101,NULL,'2017-01-28 07:48:10',1485589690,NULL),(1851624655,8368181,1,1711554,1,1,1,'SH',1,0.98116,2362,958095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 2273}, \"maximum_statistics\": {\"great\": 2362}}',525.277,142033376,2843976,NULL,'2019-01-03 21:16:25',1546550185,NULL),(3158512506,8368181,1,3935662,1,1,1,'A',1,0.918565,1374,789978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 37, \"great\": 1764}, \"maximum_statistics\": {\"great\": 2063}}',525.427,184649747,2221765,NULL,'2024-07-14 15:07:04',1720969624,NULL),(1841955291,8368181,1,58041,1,1,1,'S',1,0.978161,870,978157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 832, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 870}}',526.174,127252719,1061527,NULL,'2016-11-05 06:05:21',1478325921,NULL),(1845687983,8368181,1,1219764,1,1,1,'S',1,0.988254,1575,926313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1575}}',526.428,133111896,1746430,NULL,'2017-09-22 22:19:04',1506118744,NULL),(1847103876,8368181,1,491412,1,1,1,'S',1,0.97286,958,964613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 906}, \"maximum_statistics\": {\"great\": 958}}',526.5,135313696,1194279,NULL,'2018-01-16 11:36:42',1516102602,NULL),(1841936609,8368181,1,195478,1,1,1,'S',1,0.972799,1397,922548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1321, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1397}}',526.537,127088676,1735881,NULL,'2016-10-26 15:21:05',1477495265,NULL),(1846581430,8368181,1,1021966,1,1,1,'S',1,0.955208,1440,878822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 1311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1440}}',526.619,134503089,1723710,NULL,'2017-12-08 11:07:05',1512731225,NULL),(2694149259,8368181,1,1087036,1,1,1,'A',1,0.982577,1746,452681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 3309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3415}}',528.11,183592364,2448100,NULL,'2024-04-19 01:08:00',1713488880,NULL),(1858064978,8368181,1,1170442,0,1,1,'A',1,0.942908,1058,433972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 6, \"great\": 1736}, \"maximum_statistics\": {\"great\": 1953}}',529.066,152048424,1426852,NULL,'2020-06-19 09:49:22',1592560162,NULL),(1841677936,8368181,1,136526,1,1,1,'S',1,0.975941,1143,979554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1088, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1143}}',529.077,126653708,1357856,NULL,'2016-10-01 06:34:09',1475303649,NULL),(1843388747,8368181,1,848579,1,1,1,'A',1,0.975174,1889,963513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1918, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2014}}',529.978,129486548,2389615,NULL,'2017-03-11 12:51:16',1489236676,NULL),(1841743011,8368181,1,991176,1,1,1,'S',1,0.970614,2314,947011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 2178, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2314}}',530.373,126847752,2869398,NULL,'2016-10-12 14:41:12',1476283272,NULL),(1841631028,8368181,1,121334,1,1,1,'A',1,0.990203,1175,1002924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1352, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1378}}',531.921,126654128,1747894,NULL,'2016-10-01 07:10:57',1475305857,NULL),(1841676676,8368181,1,321286,1,1,1,'S',1,0.986749,1132,1004905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1132}}',532.149,126666922,1399913,NULL,'2016-10-01 18:59:38',1475348378,NULL),(1841836904,8368181,1,624447,1,1,1,'S',1,0.97809,1780,974238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1702, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1780}}',533.573,127196526,2240885,NULL,'2016-11-01 19:38:28',1478029108,NULL),(1841666415,8368181,1,132889,1,1,1,'S',1,0.971489,947,957203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 893, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',535.619,126666108,1170085,NULL,'2016-10-01 18:11:50',1475345510,NULL),(3221706242,8368181,1,2438332,1,1,1,'A',1,0.9787,1748,892703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 3092, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3216}}',535.898,184786967,3614950,NULL,'2024-07-26 03:47:13',1721965633,NULL),(1844861568,8368181,1,439066,1,1,1,'A',1,0.990694,1498,908970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 2533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',535.925,131683252,3105652,NULL,'2017-07-08 18:00:51',1499536851,NULL),(3221993464,8368181,1,890435,0,1,1,'A',1,0.932965,769,810756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 23, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1447}}',536.072,184787510,1447131,NULL,'2024-07-26 05:23:00',1721971380,NULL),(1846554788,8368181,1,1435412,1,1,1,'A',1,0.977155,826,502353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 2029, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2123}}',536.54,134183023,1635463,NULL,'2017-11-21 08:14:31',1511252071,NULL),(1841896379,8368181,1,813387,1,1,1,'A',1,0.96146,816,912671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 911, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',536.639,127069084,1073752,NULL,'2016-10-25 09:28:49',1477387729,NULL),(1841657478,8368181,1,86994,1,1,1,'S',1,0.983254,1045,994664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',537.031,126663126,1257404,NULL,'2016-10-01 15:36:14',1475336174,NULL),(1876891892,8368181,1,2216559,1,1,1,'A',1,0.975026,755,874268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 917}, \"maximum_statistics\": {\"great\": 961}}',537.232,180135739,1127164,NULL,'2023-08-02 18:40:33',1691001633,NULL),(1858064991,8368181,1,1170442,0,1,1,'A',1,0.952125,819,466784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 7, \"great\": 1773}, \"maximum_statistics\": {\"great\": 1953}}',537.318,152048520,1442009,NULL,'2020-06-19 09:54:15',1592560455,NULL),(1841611942,8368181,1,366293,1,1,1,'A',1,0.966231,1561,932868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 1714, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1836}}',537.888,126664597,2216008,NULL,'2016-10-01 16:49:35',1475340575,NULL),(1841623359,8368181,1,222303,1,1,1,'A',1,0.980978,875,977527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1472}}',540.219,126663825,1749700,NULL,'2016-10-01 16:11:20',1475338280,NULL),(1843455886,8368181,1,97890,1,1,1,'S',1,0.990783,868,1020201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 852}, \"maximum_statistics\": {\"great\": 868}}',540.276,129490278,1071740,NULL,'2017-03-11 15:42:30',1489246950,NULL),(1876554351,8368181,1,3550310,1,1,1,'A',1,0.971545,692,870726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1230}}',542.288,179934836,1449880,NULL,'2023-07-21 00:24:20',1689899060,NULL),(1876649986,8368181,1,3163772,1,1,1,'S',1,0.990913,2366,931218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2366}}',543.891,179933987,2779200,NULL,'2023-07-20 22:32:28',1689892348,NULL),(1847608289,8368181,1,345483,1,1,1,'S',1,0.958011,905,920202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 829, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 905}}',544.672,135984116,1035049,NULL,'2018-02-18 20:43:10',1518986590,NULL),(1842920963,8368181,1,143420,1,1,1,'S',1,0.984698,1111,993695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1111}}',544.892,128795523,1342586,NULL,'2017-02-01 14:31:24',1485959484,NULL),(1841089348,8368181,1,107392,1,1,1,'S',1,0.978632,1170,979770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1170}}',545.522,126004872,1414504,NULL,'2016-08-26 01:59:10',1472176750,NULL),(1841767729,8368181,1,132640,1,1,1,'S',1,0.986351,1392,997638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1392}}',546.114,126939453,1704547,NULL,'2016-10-17 17:38:23',1476725903,NULL),(1844081979,8368181,1,774996,1,1,1,'S',1,0.991908,1174,929457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',546.253,130467711,1399650,NULL,'2017-05-04 10:45:39',1493894739,NULL),(1876388727,8368181,1,1360252,1,1,1,'S',1,0.962667,1875,890880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"great\": 1735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1875}}',546.901,179459247,2320928,NULL,'2023-06-20 04:00:27',1687233627,NULL),(1871613622,8368181,1,1739253,1,1,1,'S',1,0.990268,2312,920157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2312}}',547.28,172455673,2843040,NULL,'2022-06-07 12:58:20',1654606700,NULL),(1857615263,8368181,1,2337466,1,1,1,'A',1,0.942875,766,863464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 5, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1593}}',547.323,151346512,1740734,NULL,'2020-05-25 07:24:10',1590391450,NULL),(3210290421,8368181,1,3241817,1,1,1,'A',1,0.947546,641,859312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 6, \"great\": 1465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1630}}',549.604,184762939,1803350,NULL,'2024-07-24 04:26:25',1721795185,NULL),(1876346314,8368181,1,739803,1,1,1,'S',1,0.965003,1543,930652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1543}}',550.326,179397640,1897589,NULL,'2023-06-16 06:24:50',1686896690,NULL),(1858166146,8368181,1,1360252,0,1,1,'A',1,0.976267,998,489054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1788}, \"maximum_statistics\": {\"great\": 1875}}',551.1,152074765,1498989,NULL,'2020-06-20 08:34:00',1592642040,NULL),(2946082766,8368181,1,1558422,0,1,1,'A',1,0.948014,617,862017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 6, \"great\": 1540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1712}}',552.844,184180816,1774947,NULL,'2024-06-05 11:51:08',1717588268,NULL),(1845027662,8368181,1,1275856,0,1,1,'SH',1,0.983708,890,528913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 861}, \"maximum_statistics\": {\"great\": 890}}',553.342,132007829,705259,NULL,'2017-07-25 18:13:46',1501006426,NULL),(3210233855,8368181,1,2991699,1,1,1,'A',1,0.942101,1017,433936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 17, \"great\": 1987}, \"maximum_statistics\": {\"great\": 2228}}',553.759,184762818,1634257,NULL,'2024-07-24 04:07:12',1721794032,NULL),(1857734351,8368181,1,1021966,0,1,1,'SH',1,0.974653,1440,495806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1440}}',554.338,151473289,1142124,NULL,'2020-05-29 15:10:53',1590765053,NULL),(1841241626,8368181,1,217280,1,1,1,'S',1,0.988321,1370,1008457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1338, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1370}}',554.617,126229450,1663880,NULL,'2016-09-07 08:16:23',1473236183,NULL),(1876713652,8368181,1,235556,1,1,1,'S',1,0.979167,1416,986155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1416}}',554.85,180079088,1724078,NULL,'2023-07-30 04:27:39',1690691259,NULL),(1845981354,8368181,1,866288,0,1,1,'A',1,0.969786,1742,931640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 2075, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',556.103,133501253,2503125,NULL,'2017-10-15 02:33:59',1508034839,NULL),(1876645216,8368181,1,4172025,1,1,1,'A',1,0.957431,1133,908367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 4, \"great\": 1863, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2032, \"legacy_combo_increase\": 4}}',556.736,179936081,2416343,NULL,'2023-07-21 03:07:19',1689908839,NULL),(1841688161,8368181,1,143301,1,1,1,'S',1,0.97922,1564,978313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1564}}',557.063,126710926,1945211,NULL,'2016-10-04 10:53:01',1475578381,NULL),(1876288245,8368181,1,3946642,1,1,1,'A',1,0.939694,1409,422220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 24, \"great\": 1577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1766}}',559.207,179398915,1278169,NULL,'2023-06-16 08:39:54',1686904794,NULL),(2967929541,8368181,1,4477227,1,1,1,'A',1,0.976053,1782,879542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 2812, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2944}}',560.392,184230707,3585368,NULL,'2024-06-09 11:14:21',1717931661,NULL),(1843178991,8368181,1,263914,1,1,1,'S',1,0.966732,1533,937879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1533}}',562.283,129064782,1889180,NULL,'2017-02-16 07:53:59',1487231639,NULL),(1876359160,8368181,1,3370843,1,1,1,'A',1,0.984129,3289,911901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 4005, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 4127}}',564.944,179493582,4681660,NULL,'2023-06-22 10:14:15',1687428855,NULL),(1841986790,8368181,1,69725,1,1,1,'S',1,0.976947,976,980182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 931, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',566.182,127253808,1144002,NULL,'2016-11-05 07:41:44',1478331704,NULL),(1876392612,8368181,1,1374716,1,1,1,'A',1,0.953104,1931,892309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 2, \"great\": 2688}, \"maximum_statistics\": {\"great\": 2964}}',567.804,179508069,3517795,NULL,'2023-06-23 08:38:47',1687509527,NULL),(1876726655,8368181,1,3024108,1,1,1,'S',1,0.959125,1052,849591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 966}, \"maximum_statistics\": {\"great\": 1052}}',568.762,180061515,1250554,NULL,'2023-07-29 02:54:07',1690599247,NULL),(1841723352,8368181,1,784586,1,1,1,'A',1,0.957294,1087,897649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 12, \"great\": 2871, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3126}}',569.501,126846497,3613911,NULL,'2016-10-12 13:27:41',1476278861,NULL),(1843537408,8368181,1,959168,1,1,1,'A',1,0.974249,1299,946834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 1776, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1864}}',569.698,129793442,2436319,NULL,'2017-03-28 07:43:46',1490687026,NULL),(1876190237,8368181,1,3305086,1,1,1,'A',1,0.968114,2051,856464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 15, \"great\": 3142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3340}}',570.773,179287853,3745800,NULL,'2023-06-09 00:57:05',1686272225,NULL),(1847610897,8368181,1,1274287,1,1,1,'S',1,0.977422,1373,973607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1373}}',571.016,135984405,1708115,NULL,'2018-02-18 20:59:54',1518987594,NULL),(3210337263,8368181,1,3266949,1,1,1,'A',1,0.961957,1359,841832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 6, \"great\": 2131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2300}}',571.138,184763040,2533434,NULL,'2024-07-24 04:42:25',1721796145,NULL),(3209857124,8368181,1,4167759,1,1,1,'A',1,0.972267,1572,879306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 2356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2488}}',571.372,184762024,2698070,NULL,'2024-07-24 02:05:09',1721786709,NULL),(1876350333,8368181,1,2335441,1,1,1,'A',1,0.978056,1770,880213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1800}}',572.061,179461854,2072366,NULL,'2023-06-20 09:25:16',1687253116,NULL),(1876350262,8368181,1,1201269,1,1,1,'A',1,0.986543,2040,912968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 3511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3604}}',573.77,179462875,4099090,NULL,'2023-06-20 11:04:29',1687259069,NULL),(1846439923,8368181,1,403323,1,1,1,'S',1,0.977456,1486,971227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1486}}',575.335,134182326,1844109,NULL,'2017-11-21 06:32:40',1511245960,NULL),(1876319985,8368181,1,3772246,1,1,1,'S',1,0.969664,1846,837358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1846}}',576.463,179462141,2097870,NULL,'2023-06-20 09:52:43',1687254763,NULL),(1843403058,8368181,1,1029561,1,1,1,'S',1,0.970975,1292,960126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1292}}',579.032,129486654,1569767,NULL,'2017-03-11 12:56:51',1489237011,NULL),(1876341347,8368181,1,3906737,1,1,1,'A',1,0.966054,1282,432297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 1843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1959}}',579.255,179573229,1429914,NULL,'2023-06-27 13:06:48',1687871208,NULL),(1841185387,8368181,1,250579,1,1,1,'S',1,0.986121,1405,1003855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1405}}',580.611,126219167,1729986,NULL,'2016-09-06 14:17:47',1473171467,NULL),(1876342490,8368181,1,1170442,1,1,1,'S',1,0.951101,1953,899293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"great\": 1762}, \"maximum_statistics\": {\"great\": 1953}}',581.268,179459756,2342972,NULL,'2023-06-20 05:11:02',1687237862,NULL),(1851587754,8368181,1,1273614,0,1,1,'A',1,0.941624,994,428962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 5, \"great\": 1397}, \"maximum_statistics\": {\"great\": 1576}}',581.299,142090008,1120283,NULL,'2019-01-06 19:15:29',1546802129,NULL),(1869764807,8368181,1,2420013,1,1,1,'S',1,0.98419,3036,915487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 2940}, \"maximum_statistics\": {\"great\": 3036}}',583.037,169879677,3599030,NULL,'2022-02-18 11:35:56',1645184156,NULL),(1869617569,8368181,1,2421236,1,1,1,'S',1,0.964892,1709,428225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 1589}, \"maximum_statistics\": {\"great\": 1709}}',584.883,169545977,1322670,NULL,'2022-02-04 20:42:19',1644007339,NULL),(1857539390,8368181,1,1430505,1,1,1,'A',1,0.963554,1235,934813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 1, \"great\": 1629}, \"maximum_statistics\": {\"great\": 1756}}',586.75,151109652,2080370,NULL,'2020-05-17 06:41:56',1589697716,NULL),(1871653828,8368181,1,2572186,1,1,1,'S',1,0.987868,2514,921780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 2453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2514}}',590.038,172455397,2977900,NULL,'2022-06-07 12:45:47',1654605947,NULL),(1869571468,8368181,1,2287337,1,1,1,'A',1,0.940995,2593,441709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"great\": 2287}, \"maximum_statistics\": {\"great\": 2593}}',591.968,169434789,1925372,NULL,'2022-01-31 03:03:22',1643598202,NULL),(1851075949,8368181,1,764946,1,1,1,'S',1,0.962787,1263,818832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1263}}',592.549,141245406,1455250,NULL,'2018-11-18 04:19:47',1542514787,NULL),(3002635577,8368181,1,3569182,1,1,1,'A',1,0.955,1700,906671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 12, \"great\": 2378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2600}}',595.528,184308167,3075429,NULL,'2024-06-15 18:54:49',1718477689,NULL),(1876706413,8368181,1,3622656,1,1,1,'A',1,0.961808,1024,912460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1283}}',598.539,179936601,1493532,NULL,'2023-07-21 03:57:08',1689911828,NULL),(1857714653,8368181,1,1466716,0,1,1,'SH',1,0.95,1040,474109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 936}, \"maximum_statistics\": {\"great\": 1040}}',598.884,151589764,791955,NULL,'2020-06-02 16:30:33',1591115433,NULL),(2967996661,8368181,1,2421236,1,1,1,'A',1,0.981861,1247,893407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1650, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1709}}',599.081,184230846,2085770,NULL,'2024-06-09 11:30:02',1717932602,NULL),(1851578862,8368181,1,959168,0,1,1,'SH',1,0.968616,1864,490107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1747}, \"maximum_statistics\": {\"great\": 1864}}',600.164,142088270,1584004,NULL,'2019-01-06 17:27:19',1546795639,NULL),(2683535303,8368181,1,3772246,1,1,1,'S',1,0.982123,1846,438427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1780}, \"maximum_statistics\": {\"great\": 1846}}',601.199,183566855,1365568,NULL,'2024-04-16 21:02:32',1713301352,NULL),(2705433908,8368181,1,3305086,1,1,1,'A',1,0.971707,2661,434919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 11, \"great\": 3162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3340}}',603.418,183618968,2418268,NULL,'2024-04-21 00:30:40',1713659440,NULL),(3210306574,8368181,1,3969098,1,1,1,'A',1,0.983351,889,897159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 961}}',606.932,184762975,1055270,NULL,'2024-07-24 04:31:58',1721795518,NULL),(1876297370,8368181,1,3874008,1,1,1,'S',1,0.95662,1556,914056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"great\": 1421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1556}}',607.726,179459317,1911746,NULL,'2023-06-20 04:10:49',1687234249,NULL),(1857725872,8368181,1,2337466,0,1,1,'SH',1,0.956999,1593,489938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1593}}',607.991,151535484,1223324,NULL,'2020-05-31 16:32:32',1590942752,NULL),(1851371537,8368181,1,1430505,0,1,1,'SH',1,0.973519,1756,516822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1663}, \"maximum_statistics\": {\"great\": 1756}}',609.361,141759506,1397338,NULL,'2018-12-19 15:51:56',1545234716,NULL),(2618031965,8368181,1,764946,1,1,1,'A',1,0.974663,1262,426674,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1263}}',609.687,183415127,948570,NULL,'2024-04-04 14:12:01',1712239921,NULL),(1876282946,8368181,1,3859765,1,1,1,'A',1,0.960546,1725,888056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 1, \"great\": 1822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1977}}',610.472,179507345,2363904,NULL,'2023-06-23 07:20:39',1687504839,NULL),(3210177439,8368181,1,1414482,1,1,1,'A',1,0.95885,1077,913056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 1, \"great\": 1629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1774}}',611.148,184762652,2213510,NULL,'2024-07-24 03:48:11',1721792891,NULL),(1876183344,8368181,1,3884333,1,1,1,'S',1,0.961424,2009,917900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"great\": 1854, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2009}}',613.849,179322174,2502095,NULL,'2023-06-11 03:18:19',1686453499,NULL),(1876766886,8368181,1,1358048,1,1,1,'S',1,0.962059,1700,920991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 1571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1700}}',613.928,179999366,2014091,NULL,'2023-07-25 06:03:14',1690264994,NULL),(1876302975,8368181,1,3957908,1,1,1,'S',1,0.989859,1627,891179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1594, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1627}}',614.277,179461333,1925310,NULL,'2023-06-20 08:28:24',1687249704,NULL),(1857858662,8368181,1,764946,1,1,1,'SH',1,0.984561,1263,463952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1263}}',616.542,151721673,978168,NULL,'2020-06-07 09:38:10',1591522690,NULL),(1845742352,8368181,1,1087036,1,1,1,'S',1,0.987116,3415,921866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 3327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3415}}',616.68,133111104,3929680,NULL,'2017-09-22 21:09:31',1506114571,NULL),(3110612967,8368181,1,4432993,1,1,1,'A',1,0.961846,2567,930020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 13, \"great\": 4177}, \"maximum_statistics\": {\"great\": 4508}}',619.272,184542493,5455388,NULL,'2024-07-05 15:04:23',1720191863,NULL),(1876353073,8368181,1,2652022,1,1,1,'A',1,0.965109,1308,938769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1562}}',619.324,179459655,1786331,NULL,'2023-06-20 04:56:51',1687237011,NULL),(1858177107,8368181,1,889000,0,1,1,'A',1,0.966262,1878,500307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 4, \"great\": 2229}, \"maximum_statistics\": {\"great\": 2386}}',619.507,152074453,1901240,NULL,'2020-06-20 08:15:13',1592640913,NULL),(1876362352,8368181,1,3919305,1,1,1,'A',1,0.954491,1764,906757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 1, \"great\": 2278}, \"maximum_statistics\": {\"great\": 2505}}',620.158,179507477,2940942,NULL,'2023-06-23 07:34:40',1687505680,NULL),(1875685915,8368181,1,2981205,1,1,1,'S',1,0.976571,1750,893239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1750}}',620.176,178575759,2040830,NULL,'2023-04-25 13:28:40',1682429320,NULL),(1876629240,8368181,1,3086535,1,1,1,'A',1,0.964572,2416,853300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 2, \"great\": 2664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2865}}',622.439,179934129,3189242,NULL,'2023-07-20 22:49:35',1689893375,NULL),(1876584588,8368181,1,3799553,1,1,1,'A',1,0.984157,2127,901560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 3061, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3156}}',622.742,179935021,3645672,NULL,'2023-07-21 00:52:57',1689900777,NULL),(1876328929,8368181,1,1504535,1,1,1,'S',1,0.972063,1915,946576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1915}}',626.391,179460319,2372763,NULL,'2023-06-20 06:21:44',1687242104,NULL),(2641309592,8368181,1,1466883,1,1,1,'A',1,0.97613,1539,435400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 2256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2367}}',630.412,183469488,1824122,NULL,'2024-04-08 18:10:57',1712599857,NULL),(1876342750,8368181,1,2317547,1,1,1,'S',1,0.968651,1260,932292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1260}}',634.931,179459860,1501887,NULL,'2023-06-20 05:25:12',1687238712,NULL),(2683698154,8368181,1,3556397,1,1,1,'S',1,0.978039,1571,856107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1571}}',635.307,183567098,1777400,NULL,'2024-04-16 21:49:26',1713304166,NULL),(1876711268,8368181,1,3365161,1,1,1,'A',1,0.981852,2364,898727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 3909, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 4050}}',636.464,180061745,4868094,NULL,'2023-07-29 03:13:36',1690600416,NULL),(3216271004,8368181,1,4326040,1,1,1,'A',1,0.980639,971,447948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1627}}',638.617,184775761,1186878,NULL,'2024-07-25 06:03:14',1721887394,NULL),(1876358050,8368181,1,3368303,1,1,1,'S',1,0.9828,2500,863613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 2414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2500}}',639.382,179493382,2979350,NULL,'2023-06-22 09:57:35',1687427855,NULL),(3210368261,8368181,1,3688744,1,1,1,'S',1,0.981018,2239,859587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 2154}, \"maximum_statistics\": {\"great\": 2239}}',640.386,184763101,2657010,NULL,'2024-07-24 04:53:12',1721796792,NULL),(3210324270,8368181,1,3953036,1,1,1,'A',1,0.989181,1581,917999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 2715, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2773}}',640.712,184763012,3256850,NULL,'2024-07-24 04:37:52',1721795872,NULL),(1876682082,8368181,1,1463029,1,1,1,'S',1,0.967189,1021,928238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 954, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021}}',642.706,179936456,1242119,NULL,'2023-07-21 03:43:14',1689910994,NULL),(3125181217,8368181,1,3907988,1,1,1,'S',1,0.986425,1768,920795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1720}, \"maximum_statistics\": {\"great\": 1768}}',642.861,184575046,2087310,NULL,'2024-07-08 09:11:14',1720429874,NULL),(1876318350,8368181,1,3266951,1,1,1,'S',1,0.970745,1880,959954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1880}}',647.253,179459507,2310565,NULL,'2023-06-20 04:34:57',1687235697,NULL),(1876585859,8368181,1,4006825,1,1,1,'A',1,0.973152,881,859866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 2586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2719}}',647.355,179934562,2950970,NULL,'2023-07-20 23:44:56',1689896696,NULL),(2786086928,8368181,1,3927691,1,1,1,'A',1,0.95672,1164,903999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 4, \"great\": 1608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',647.955,183814202,2052481,NULL,'2024-05-06 08:27:32',1714984052,NULL),(1876778687,8368181,1,3542707,1,1,1,'A',1,0.989338,2094,921921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 3583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3658}}',650.95,179936831,4115290,NULL,'2023-07-21 04:21:36',1689913296,NULL),(1876293583,8368181,1,3199703,1,1,1,'A',1,0.961923,1598,932208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 2, \"great\": 1482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1602}}',650.953,179506383,1855125,NULL,'2023-06-23 05:13:37',1687497217,NULL),(1847200872,8368181,1,557818,1,1,1,'S',1,0.964992,1314,944564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1314}}',651.994,135188970,1582891,NULL,'2018-01-10 12:21:32',1515586892,NULL),(1876702200,8368181,1,3925943,1,1,1,'S',1,0.980151,1461,905017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1461}}',653.115,179999194,1731700,NULL,'2023-07-25 05:37:52',1690263472,NULL),(1876748690,8368181,1,2401518,1,1,1,'A',1,0.981118,2632,866247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 2, \"great\": 3187}, \"maximum_statistics\": {\"great\": 3310}}',653.361,180061456,3766300,NULL,'2023-07-29 02:48:16',1690598896,NULL),(2946007742,8368181,1,3556396,1,1,1,'A',1,0.969751,1246,834363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1686, \"legacy_combo_increase\": 1}}',657.12,184180623,1920568,NULL,'2024-06-05 11:31:40',1717587100,NULL),(2963493421,8368181,1,1540441,1,1,1,'A',1,0.9631,1694,925000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 3, \"great\": 2011, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2168}}',663.687,184220543,2737057,NULL,'2024-06-08 16:02:06',1717862526,NULL),(3002542235,8368181,1,3913621,1,1,1,'S',1,0.98717,1325,918697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1325}}',664.116,184307984,1547350,NULL,'2024-06-15 18:36:14',1718476574,NULL),(3210246746,8368181,1,2991699,1,1,1,'A',1,0.951077,1598,899385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 2, \"great\": 2012}, \"maximum_statistics\": {\"great\": 2228}}',669.768,184762852,2709609,NULL,'2024-07-24 04:11:37',1721794297,NULL),(1876365728,8368181,1,3825077,1,1,1,'S',1,0.990048,1658,929634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1625}, \"maximum_statistics\": {\"great\": 1658}}',670.007,179497099,1782830,NULL,'2023-06-22 14:25:26',1687443926,NULL),(2974157944,8368181,1,2377792,1,1,1,'S',1,0.973939,825,972388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 782}, \"maximum_statistics\": {\"great\": 825}}',674.312,184245167,1026717,NULL,'2024-06-10 14:31:17',1718029877,NULL),(1841916836,8368181,1,889000,1,1,1,'S',1,0.975272,2386,974897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 2268, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2386}}',675.097,127056148,3031953,NULL,'2016-10-24 13:27:55',1477315675,NULL),(1876384871,8368181,1,3932474,1,1,1,'S',1,0.97757,2675,848965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 2555}, \"maximum_statistics\": {\"great\": 2675}}',683.789,179462712,3046590,NULL,'2023-06-20 10:45:43',1687257943,NULL),(2606424589,8368181,1,4326040,1,1,1,'S',1,0.981561,1627,900211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1567}, \"maximum_statistics\": {\"great\": 1627}}',685.846,183387483,1895250,NULL,'2024-04-02 05:49:28',1712036968,NULL),(2946099876,8368181,1,3733322,1,1,1,'S',1,0.969145,1977,960367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1855}, \"maximum_statistics\": {\"great\": 1977}}',685.917,184180858,2463229,NULL,'2024-06-05 11:55:31',1717588531,NULL),(2684034787,8368181,1,4389762,1,1,1,'S',1,0.98921,2873,926006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2873}}',697.855,183567825,3429340,NULL,'2024-04-16 23:42:07',1713310927,NULL),(3002378956,8368181,1,3906737,1,1,1,'A',1,0.979837,1540,895353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 1884}, \"maximum_statistics\": {\"great\": 1959}}',700.902,184307687,2261796,NULL,'2024-06-15 18:02:47',1718474567,NULL),(1876693186,8368181,1,1028158,1,1,1,'S',1,0.976982,1564,896323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1492}, \"maximum_statistics\": {\"great\": 1564}}',704.611,180059945,1691500,NULL,'2023-07-29 00:26:38',1690590398,NULL),(3002672962,8368181,1,1639326,1,1,1,'A',1,0.961223,1990,921324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 4, \"great\": 2026, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2192}}',707.617,184308257,2666710,NULL,'2024-06-15 19:02:23',1718478143,NULL),(1876390169,8368181,1,3935662,0,1,1,'A',1,0.928987,737,403085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 13, \"great\": 1783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2063}}',709.646,179399373,1398657,NULL,'2023-06-16 09:26:49',1686907609,NULL),(1876656426,8368181,1,4059532,1,1,1,'S',1,0.969509,2181,956844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 2048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2181}}',713.471,179935977,2734679,NULL,'2023-07-21 02:55:05',1689908105,NULL),(1876355527,8368181,1,4006315,1,1,1,'S',1,0.980185,2700,861922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 2593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2700}}',719.186,179494354,3236830,NULL,'2023-06-22 11:17:14',1687432634,NULL),(2945941125,8368181,1,3825077,1,1,1,'SH',1,0.98854,1658,978962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1658}}',730.913,184180446,1844280,NULL,'2024-06-05 11:13:39',1717586019,NULL),(3002566407,8368181,1,3122375,1,1,1,'A',1,0.956712,1134,909143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 3, \"great\": 2092, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2287}}',746.165,184308026,2762170,NULL,'2024-06-15 18:41:00',1718476860,NULL),(2974112904,8368181,1,4463947,1,1,1,'S',1,0.979128,2180,985459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 2089}, \"maximum_statistics\": {\"great\": 2180}}',767.2,184245051,2715499,NULL,'2024-06-10 14:21:49',1718029309,NULL),(1876289156,8368181,1,3946642,1,1,1,'S',1,0.958097,1766,918663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"great\": 1618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1766}}',774.348,179506584,2199100,NULL,'2023-06-23 05:41:41',1687498901,NULL),(3002477189,8368181,1,4597695,1,1,1,'A',1,0.948708,898,877677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 8, \"great\": 2405}, \"maximum_statistics\": {\"great\": 2671}}',788.341,184307869,2924917,NULL,'2024-06-15 18:23:18',1718475798,NULL),(1876148735,8368181,1,3952364,1,1,1,'S',1,0.956807,2512,919597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"great\": 2295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2512}}',805.669,179288308,3017639,NULL,'2023-06-09 01:52:32',1686275552,NULL),(1861712936,8391552,1,339251,1,1,1,'S',1,0.998795,415,926828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 414}, \"maximum_statistics\": {\"great\": 415}}',NULL,157747107,393976,NULL,'2021-01-13 02:23:48',1610504628,NULL),(1862023829,8391552,1,460953,1,1,1,'A',1,0.959414,385,775403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1195}}',NULL,158108732,1049080,NULL,'2021-01-25 09:41:46',1611567706,NULL),(1861762661,8391552,1,463383,1,1,1,'S',1,0.998721,391,921598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 391}}',NULL,157730219,379765,NULL,'2021-01-12 12:49:44',1610455784,NULL),(1862047319,8391552,1,514972,1,1,1,'B',1,0.886447,115,551184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 273}}',NULL,158049901,144160,NULL,'2021-01-23 12:25:04',1611404704,NULL),(1847923867,8391552,1,415201,0,1,1,'C',1,0.734286,126,151480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 86, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',9.32715,136325101,188970,NULL,'2018-03-09 06:35:56',1520577356,NULL),(1839803196,8391552,1,391521,0,1,1,'B',1,0.805,71,349241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',20.625,123866517,153886,NULL,'2016-05-13 08:41:04',1463128864,NULL),(1840344399,8391552,1,34209,0,1,1,'C',1,0.771626,75,309743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 54, \"great\": 368}, \"maximum_statistics\": {\"great\": 578}}',22.1392,124687338,229060,NULL,'2016-06-19 14:19:56',1466345996,NULL),(1842431720,8391552,1,144546,0,1,1,'C',1,0.797968,80,348120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',24.8787,127958872,158246,NULL,'2016-12-17 02:32:07',1481941927,NULL),(1856867838,8391552,1,46803,0,1,1,'S',1,0.988095,126,878124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.8281,150205224,118287,NULL,'2020-04-17 11:29:57',1587122997,NULL),(1856841071,8391552,1,1900228,1,1,1,'S',1,0.992958,71,838755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',30.3184,150110978,44310,NULL,'2020-04-14 11:04:06',1586862246,NULL),(1861515486,8391552,1,1031718,0,1,1,'X',1,1,125,837417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',32.857,157333326,97285,NULL,'2020-12-30 00:42:40',1609288960,NULL),(1839771363,8391552,1,53674,0,1,1,'B',1,0.839686,154,466376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 325}, \"maximum_statistics\": {\"great\": 446}}',33.2383,123884443,232216,NULL,'2016-05-14 02:08:49',1463191729,NULL),(1839909766,8391552,1,138550,0,1,1,'B',1,0.851175,74,444688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 293}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',33.2988,124199139,193964,NULL,'2016-05-28 05:18:04',1464412684,NULL),(1839963713,8391552,1,397475,0,1,1,'B',1,0.832518,94,420392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 291}, \"maximum_statistics\": {\"great\": 409}}',33.3798,124134456,179874,NULL,'2016-05-25 13:14:22',1464182062,NULL),(1840121618,8391552,1,42237,0,1,1,'B',1,0.837134,133,445870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 307}}',36.723,124353244,193016,NULL,'2016-06-04 02:48:17',1465008497,NULL),(1840101292,8391552,1,159850,0,1,1,'B',1,0.833552,90,415404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 54, \"great\": 563}, \"maximum_statistics\": {\"great\": 763}}',36.9912,124353067,318700,NULL,'2016-06-04 02:35:27',1465007727,NULL),(1839779321,8391552,1,3399,0,1,1,'A',1,0.929363,329,647039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',37.5733,123866374,300726,NULL,'2016-05-13 08:30:31',1463128231,NULL),(1876677206,8391552,1,28306,0,1,1,'C',1,0.799123,148,388326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 48, \"great\": 389}, \"maximum_statistics\": {\"great\": 570}}',37.6369,180006045,315450,NULL,'2023-07-25 15:27:02',1690298822,NULL),(1840207973,8391552,1,29563,0,1,1,'A',1,0.901235,243,673817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 195}, \"maximum_statistics\": {\"great\": 243}}',38.6829,124540795,246250,NULL,'2016-06-12 13:38:10',1465738690,NULL),(1843581037,8391552,1,94966,0,1,1,'B',1,0.831818,189,460442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 550}}',43.5119,129665180,318618,NULL,'2017-03-21 01:11:43',1490058703,NULL),(1840219381,8391552,1,316621,0,1,1,'B',1,0.893365,172,561833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 359}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',43.983,124562176,249002,NULL,'2016-06-13 14:37:05',1465828625,NULL),(1843430319,8391552,1,140921,0,1,1,'B',1,0.85956,143,498249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',44.9932,129592025,338446,NULL,'2017-03-17 12:28:21',1489753701,NULL),(1839901178,8391552,1,136587,0,1,1,'B',1,0.864662,178,525715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 309}, \"maximum_statistics\": {\"great\": 399}}',45.0344,124134419,279492,NULL,'2016-05-25 13:12:30',1464181950,NULL),(1839779350,8391552,1,3400,0,1,1,'A',1,0.922521,331,624916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',46.7836,123866441,466990,NULL,'2016-05-13 08:35:14',1463128514,NULL),(1839832944,8391552,1,200742,0,1,1,'B',1,0.85015,203,494960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 42, \"great\": 743}, \"maximum_statistics\": {\"great\": 1001}}',49.0956,123885358,684286,NULL,'2016-05-14 03:07:27',1463195247,NULL),(1840170047,8391552,1,453080,0,1,1,'B',1,0.883292,205,574168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 321}, \"maximum_statistics\": {\"great\": 407}}',49.8849,124562060,289754,NULL,'2016-06-13 14:31:01',1465828261,NULL),(1853128273,8391552,1,1240481,0,1,1,'A',1,0.928571,91,721663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',50.2588,144404371,77556,NULL,'2019-05-21 11:43:54',1558439034,NULL),(1840368631,8391552,1,120893,0,1,1,'A',1,0.906134,203,609691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 457}, \"maximum_statistics\": {\"great\": 538}}',50.5098,124764733,375270,NULL,'2016-06-23 13:22:22',1466688142,NULL),(1840333480,8391552,1,314170,0,1,1,'B',1,0.87234,108,505469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 421}, \"maximum_statistics\": {\"great\": 517}}',50.8526,124802598,255738,NULL,'2016-06-25 09:24:08',1466846648,NULL),(1840008464,8391552,1,425890,1,1,1,'B',1,0.822993,137,418318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 44, \"great\": 752}, \"maximum_statistics\": {\"great\": 1096}}',51.8423,124134607,590972,NULL,'2016-05-25 13:21:20',1464182480,NULL),(1867546020,8391552,1,1640466,1,1,1,'B',1,0.860068,135,478771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 460}, \"maximum_statistics\": {\"great\": 586}}',52.192,166301958,288892,NULL,'2021-10-02 09:39:07',1633167547,NULL),(1840264208,8391552,1,86106,1,1,1,'B',1,0.852439,157,481893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 410}}',52.2329,124540043,262002,NULL,'2016-06-12 13:04:22',1465736662,NULL),(1840167713,8391552,1,94467,0,1,1,'B',1,0.884058,278,600677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 328}, \"maximum_statistics\": {\"great\": 414}}',54.5056,124601378,326042,NULL,'2016-06-15 15:26:49',1466004409,NULL),(1853002603,8391552,1,1900027,1,1,1,'A',1,0.914201,123,653520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 169}}',55.482,144362851,109330,NULL,'2019-05-19 04:41:22',1558240882,NULL),(1843398005,8391552,1,128116,0,1,1,'B',1,0.823187,212,438398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 67, \"great\": 789, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1117}}',56.7666,129577760,636756,NULL,'2017-03-16 15:24:06',1489677846,NULL),(1841783256,8391552,1,244539,0,1,1,'B',1,0.875228,71,491910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 449}, \"maximum_statistics\": {\"great\": 549}}',57.1073,127036458,239698,NULL,'2016-10-23 10:42:20',1477219340,NULL),(1856934236,8391552,1,211827,0,1,1,'B',1,0.854783,146,483792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 451}, \"maximum_statistics\": {\"great\": 575}}',57.4216,150230230,313816,NULL,'2020-04-18 05:48:41',1587188921,NULL),(1840192152,8391552,1,64555,0,1,1,'B',1,0.893189,87,551531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 323}}',57.9027,124540827,176312,NULL,'2016-06-12 13:39:39',1465738779,NULL),(1847974826,8391552,1,74267,1,1,1,'B',1,0.831835,159,456117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 27, \"great\": 396}, \"maximum_statistics\": {\"great\": 556}}',59.4674,136513658,340790,NULL,'2018-03-18 10:54:42',1521370482,NULL),(1841936941,8391552,1,56361,0,1,1,'A',1,0.907216,186,654335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 241, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 291}}',60.8946,127100765,268474,NULL,'2016-10-27 12:02:03',1477569723,NULL),(1876784502,8391552,1,4103584,0,1,1,'B',1,0.864937,133,489281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 452}, \"maximum_statistics\": {\"great\": 559}}',60.9689,180006275,270222,NULL,'2023-07-25 15:40:52',1690299652,NULL),(1840219577,8391552,1,316622,0,1,1,'B',1,0.882086,180,559982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 349}, \"maximum_statistics\": {\"great\": 441}}',61.0478,124601478,270622,NULL,'2016-06-15 15:31:56',1466004716,NULL),(1856986955,8391552,1,284623,0,1,1,'A',1,0.909853,169,611796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 418}, \"maximum_statistics\": {\"great\": 477}}',62.1037,150445372,298482,NULL,'2020-04-25 11:46:31',1587815191,NULL),(1843827813,8391552,1,149610,0,1,1,'B',1,0.871825,182,557014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',64.6812,130147495,302432,NULL,'2017-04-16 14:57:24',1492354644,NULL),(1856901743,8391552,1,173361,0,1,1,'B',1,0.896175,323,595843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 52, \"great\": 632}, \"maximum_statistics\": {\"great\": 732}}',66.2471,150143213,486358,NULL,'2020-04-15 11:42:16',1586950936,NULL),(1840159894,8391552,1,53877,1,1,1,'B',1,0.874648,197,530636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 272}, \"maximum_statistics\": {\"great\": 355}}',67.2209,124540254,264200,NULL,'2016-06-12 13:13:42',1465737222,NULL),(1840145312,8391552,1,86105,1,1,1,'A',1,0.940828,173,719899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 338}}',67.8837,124361008,312464,NULL,'2016-06-04 10:40:13',1465036813,NULL),(1840957729,8391552,1,415202,0,1,1,'A',1,0.929395,152,658546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 347}}',69.2189,125662937,237734,NULL,'2016-08-08 12:26:09',1470659169,NULL),(1840247736,8391552,1,124304,0,1,1,'A',1,0.903179,332,668764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 346}}',69.5265,124562493,354588,NULL,'2016-06-13 14:53:14',1465829594,NULL),(1842539091,8391552,1,779319,0,1,1,'B',1,0.898148,161,622540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 353, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432}}',72.3586,128097338,318074,NULL,'2016-12-24 13:00:49',1482584449,NULL),(1847923848,8391552,1,415201,0,1,1,'B',1,0.846667,203,240862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 387}, \"maximum_statistics\": {\"great\": 525}}',72.9434,136324046,227504,NULL,'2018-03-09 04:49:28',1520570968,NULL),(1861900768,8391552,1,1908326,0,1,1,'A',1,0.924505,228,669684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 358}, \"maximum_statistics\": {\"great\": 404}}',73.085,157891120,288520,NULL,'2021-01-18 01:40:56',1610934056,NULL),(1843485811,8391552,1,107794,0,1,1,'B',1,0.895299,147,574211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',74.015,129646893,280882,NULL,'2017-03-19 22:41:42',1489963302,NULL),(1867634127,8391552,1,616067,1,1,1,'B',1,0.895911,190,598267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 458}, \"maximum_statistics\": {\"great\": 538}}',75.3515,166573647,361484,NULL,'2021-10-12 12:01:31',1634040091,NULL),(1856822214,8391552,1,233434,0,1,1,'A',1,0.970219,182,815158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',76.1419,150205868,281626,NULL,'2020-04-17 11:53:01',1587124381,NULL),(1840167745,8391552,1,94468,1,1,1,'A',1,0.949742,203,770016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 388}}',77.3159,124562426,366492,NULL,'2016-06-13 14:48:52',1465829332,NULL),(1841854497,8391552,1,115403,0,1,1,'A',1,0.902151,322,642719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 385}, \"maximum_statistics\": {\"great\": 465}}',77.3385,127084110,358888,NULL,'2016-10-26 09:50:44',1477475444,NULL),(1876772059,8391552,1,408332,0,1,1,'A',1,0.912533,142,618351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 331}, \"maximum_statistics\": {\"great\": 383}}',77.8182,179997247,234792,NULL,'2023-07-25 02:10:29',1690251029,NULL),(1861488223,8391552,1,963441,0,1,1,'S',1,0.986842,304,903994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 304}}',78.3169,157333223,319030,NULL,'2020-12-30 00:37:09',1609288629,NULL),(1841823003,8391552,1,200734,0,1,1,'B',1,0.884191,231,577004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 436}, \"maximum_statistics\": {\"great\": 544}}',78.3487,127053988,361542,NULL,'2016-10-24 10:48:19',1477306099,NULL),(1842508997,8391552,1,126990,0,1,1,'A',1,0.933687,162,699958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',78.3735,128097302,297960,NULL,'2016-12-24 12:58:56',1482584336,NULL),(1841760654,8391552,1,234329,0,1,1,'A',1,0.943734,111,668131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 354}, \"maximum_statistics\": {\"great\": 391}}',78.435,127034348,225058,NULL,'2016-10-23 08:24:02',1477211042,NULL),(1867508417,8391552,1,61178,0,1,1,'A',1,0.900679,191,572955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 507}, \"maximum_statistics\": {\"great\": 589}}',78.649,166331168,328406,NULL,'2021-10-03 07:53:50',1633247630,NULL),(1842334921,8391552,1,279372,0,1,1,'A',1,0.924165,251,698549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 337, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 389}}',79.4339,128033611,357880,NULL,'2016-12-21 05:14:47',1482297287,NULL),(1841878831,8391552,1,173093,0,1,1,'A',1,0.926625,153,662171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 420}, \"maximum_statistics\": {\"great\": 477}}',80.5951,127115931,345982,NULL,'2016-10-28 11:25:56',1477653956,NULL),(1861486761,8391552,1,961398,0,1,1,'A',1,0.942961,236,728685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 370}, \"maximum_statistics\": {\"great\": 412}}',82.6481,157333263,329696,NULL,'2020-12-30 00:38:59',1609288739,NULL),(1872256099,8391552,1,252217,0,1,1,'A',1,0.906627,162,587130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 426}, \"maximum_statistics\": {\"great\": 498}}',83.0483,173389407,291990,NULL,'2022-07-18 16:11:57',1658160717,NULL),(1842373448,8391552,1,169398,0,1,1,'A',1,0.902724,174,598598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 429}, \"maximum_statistics\": {\"great\": 514}}',84.9025,127980919,317840,NULL,'2016-12-18 03:55:52',1482033352,NULL),(1863735277,8391552,1,1280850,1,1,1,'A',1,0.905052,104,567803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 485}, \"maximum_statistics\": {\"great\": 574}}',85.5995,160751524,298900,NULL,'2021-04-12 05:18:43',1618204723,NULL),(1861183706,8391552,1,281401,1,1,1,'S',1,0.968,375,850078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 351}, \"maximum_statistics\": {\"great\": 375}}',87.0075,156854333,380100,NULL,'2020-12-14 15:40:23',1607960423,NULL),(1843555989,8391552,1,192129,0,1,1,'A',1,0.93858,237,737916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',87.483,129756487,463344,NULL,'2017-03-26 04:17:43',1490501863,NULL),(1842389196,8391552,1,174068,0,1,1,'A',1,0.937939,232,729092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 378, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 427}}',88.433,128033682,365796,NULL,'2016-12-21 05:20:09',1482297609,NULL),(1842536516,8391552,1,136825,0,1,1,'A',1,0.927739,232,697273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 377, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 429}}',88.8401,128070710,369844,NULL,'2016-12-23 05:43:07',1482471787,NULL),(1876691262,8391552,1,3917714,1,1,1,'A',1,0.918947,189,647165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',89.4023,180006137,350772,NULL,'2023-07-25 15:32:40',1690299160,NULL),(1840397265,8391552,1,169107,0,1,1,'A',1,0.930493,153,683850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 395}, \"maximum_statistics\": {\"great\": 446}}',89.4506,124720244,321410,NULL,'2016-06-21 08:01:14',1466496074,NULL),(1842449741,8391552,1,200736,0,1,1,'A',1,0.924797,134,638517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 427, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',90.0517,128023404,301444,NULL,'2016-12-20 14:49:48',1482245388,NULL),(1843578888,8391552,1,149007,0,1,1,'A',1,0.916476,120,648811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',91.3609,129646918,330322,NULL,'2017-03-19 22:43:20',1489963400,NULL),(1861554660,8391552,1,102998,0,1,1,'A',1,0.906535,375,624287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 574}, \"maximum_statistics\": {\"great\": 658}}',91.4547,157514014,466452,NULL,'2021-01-05 03:12:55',1609816375,NULL),(1872202110,8391552,1,1954564,0,1,1,'A',1,0.916076,166,639873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',91.9618,173389456,301748,NULL,'2022-07-18 16:14:14',1658160854,NULL),(1876699941,8391552,1,48258,1,1,1,'A',1,0.958848,480,840772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',92.2426,179997267,525920,NULL,'2023-07-25 02:13:04',1690251184,NULL),(1861750222,8391552,1,1329918,1,1,1,'A',1,0.925115,167,632377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 382}, \"maximum_statistics\": {\"great\": 434}}',92.3908,157723719,297278,NULL,'2021-01-12 06:15:28',1610432128,NULL),(1842566927,8391552,1,151729,0,1,1,'A',1,0.923664,343,729953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393}}',92.9974,128071566,365530,NULL,'2016-12-23 06:57:20',1482476240,NULL),(1843417305,8391552,1,136346,0,1,1,'B',1,0.88641,297,596350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',93.2604,129592090,374644,NULL,'2017-03-17 12:32:44',1489753964,NULL),(1865392094,8391552,1,1549619,1,1,1,'A',1,0.924107,140,647253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 393}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',93.8163,163352367,294336,NULL,'2021-06-26 08:17:02',1624695422,NULL),(1855075217,8391552,1,132624,0,1,1,'A',1,0.935294,161,707376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 255}}',94.435,147362559,201592,NULL,'2019-11-24 12:47:36',1574599656,NULL),(1858617548,8391552,1,1031570,0,1,1,'A',1,0.927,282,668380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 446}, \"maximum_statistics\": {\"great\": 500}}',94.5937,153017317,367588,NULL,'2020-07-26 06:38:20',1595745500,NULL),(1876784534,8391552,1,4103586,1,1,1,'A',1,0.958005,245,791665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',95.6295,179985423,332346,NULL,'2023-07-24 09:22:59',1690190579,NULL),(1841896630,8391552,1,83262,0,1,1,'A',1,0.926667,171,686573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',96.57,127070638,294502,NULL,'2016-10-25 11:57:29',1477396649,NULL),(1856886308,8391552,1,55885,0,1,1,'A',1,0.924912,189,640861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 497}, \"maximum_statistics\": {\"great\": 566}}',97.8232,150227071,373636,NULL,'2020-04-18 03:02:54',1587178974,NULL),(1867497679,8391552,1,1891660,0,1,1,'A',1,0.929545,313,686715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 779, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',98.7899,166434908,768466,NULL,'2021-10-07 12:54:17',1633611257,NULL),(1872151924,8391552,1,103246,0,1,1,'A',1,0.958445,214,761756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',98.8745,173208163,333984,NULL,'2022-07-10 06:18:18',1657433898,NULL),(1872239247,8391552,1,1692784,1,1,1,'A',1,0.936538,417,727048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',99.7535,173375301,460102,NULL,'2022-07-17 23:25:37',1658100337,NULL),(1861281146,8391552,1,497455,0,1,1,'A',1,0.91318,190,648953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 413}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',101.052,156885249,353108,NULL,'2020-12-15 16:26:18',1608049578,NULL),(1872236818,8391552,1,1414455,0,1,1,'A',1,0.923013,341,683677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 540}, \"maximum_statistics\": {\"great\": 604}}',101.103,173508028,459576,NULL,'2022-07-24 06:38:27',1658644707,NULL),(1861426601,8391552,1,243499,0,1,1,'A',1,0.965649,220,749398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 393}}',101.517,157333303,315068,NULL,'2020-12-30 00:40:48',1609288848,NULL),(1861195010,8391552,1,126410,0,1,1,'A',1,0.94898,208,728038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 581}, \"maximum_statistics\": {\"great\": 637}}',102.258,156885149,476728,NULL,'2020-12-15 16:22:57',1608049377,NULL),(1841842028,8391552,1,66243,0,1,1,'A',1,0.921992,361,695062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 460}, \"maximum_statistics\": {\"great\": 532}}',102.569,127083951,423550,NULL,'2016-10-26 09:32:26',1477474346,NULL),(1862038219,8391552,1,209328,1,1,1,'A',1,0.92271,175,669667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 457}, \"maximum_statistics\": {\"great\": 524}}',103.709,158045724,394862,NULL,'2021-01-23 08:52:37',1611391957,NULL),(1861208131,8391552,1,139809,0,1,1,'A',1,0.909091,205,615953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 475}, \"maximum_statistics\": {\"great\": 561}}',103.856,156884879,388972,NULL,'2020-12-15 16:13:07',1608048787,NULL),(1856952966,8391552,1,234328,0,1,1,'A',1,0.945783,345,736664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 452}, \"maximum_statistics\": {\"great\": 498}}',105.809,150391529,401464,NULL,'2020-04-23 14:59:28',1587653968,NULL),(1841917356,8391552,1,89908,0,1,1,'A',1,0.92053,233,659123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 453}}',106.718,127053950,375404,NULL,'2016-10-24 10:44:55',1477305895,NULL),(1861494861,8391552,1,351994,0,1,1,'A',1,0.964549,203,777161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 635}, \"maximum_statistics\": {\"great\": 677}}',107.366,157351344,586564,NULL,'2020-12-30 16:00:15',1609344015,NULL),(1840191210,8391552,1,185497,0,1,1,'S',1,0.964115,418,850256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 388}, \"maximum_statistics\": {\"great\": 418}}',108.001,124510823,427530,NULL,'2016-06-11 08:43:48',1465634628,NULL),(1876784600,8391552,1,4103587,0,1,1,'A',1,0.942387,195,708178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 439}, \"maximum_statistics\": {\"great\": 486}}',108.126,179985451,349348,NULL,'2023-07-24 09:26:02',1690190762,NULL),(1857058345,8391552,1,185166,0,1,1,'A',1,0.960145,277,798856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 414}}',109.766,150445191,376144,NULL,'2020-04-25 11:39:37',1587814777,NULL),(1864063042,8391552,1,60215,0,1,1,'A',1,0.911765,195,621422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 590}, \"maximum_statistics\": {\"great\": 680}}',109.825,161165665,450216,NULL,'2021-04-23 12:54:17',1619182457,NULL),(1856890945,8391552,1,59859,0,1,1,'A',1,0.969412,308,810075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 404}, \"maximum_statistics\": {\"great\": 425}}',110.6,150230824,388030,NULL,'2020-04-18 06:14:56',1587190496,NULL),(1861748076,8391552,1,430877,1,1,1,'S',1,0.994924,394,926185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',110.703,157729778,435090,NULL,'2021-01-12 12:31:16',1610454676,NULL),(1861684800,8391552,1,274846,0,1,1,'A',1,0.957143,313,748859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 427}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',111.563,157721798,397852,NULL,'2021-01-12 04:17:40',1610425060,NULL),(1876710846,8391552,1,3931553,1,1,1,'A',1,0.929752,276,687757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',111.764,180006091,357814,NULL,'2023-07-25 15:29:30',1690298970,NULL),(1861787133,8391552,1,87862,0,1,1,'A',1,0.953271,222,766431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 495}, \"maximum_statistics\": {\"great\": 535}}',111.767,157721665,453696,NULL,'2021-01-12 04:10:20',1610424620,NULL),(1867883394,8391552,1,1386494,1,1,1,'A',1,0.943787,252,744604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1014}}',114.043,167007988,921450,NULL,'2021-10-28 02:08:57',1635386937,NULL),(1861830798,8391552,1,1665831,0,1,1,'A',1,0.944112,209,696789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 463}, \"maximum_statistics\": {\"great\": 501}}',114.461,157982291,335596,NULL,'2021-01-21 06:28:38',1611210518,NULL),(1867055860,8391552,1,1394381,1,1,1,'A',1,0.966469,321,784649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 482}, \"maximum_statistics\": {\"great\": 507}}',114.55,165733649,417380,NULL,'2021-09-11 10:49:37',1631357377,NULL),(1848019094,8391552,1,798704,0,1,1,'A',1,0.960046,214,800274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',114.584,136513621,419156,NULL,'2018-03-18 10:52:53',1521370373,NULL),(1867535458,8391552,1,288508,1,1,1,'A',1,0.947427,271,756135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',114.779,166330981,397810,NULL,'2021-10-03 07:41:42',1633246902,NULL),(1843516366,8391552,1,121590,0,1,1,'A',1,0.925926,196,694492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',115.105,129646568,424318,NULL,'2017-03-19 22:16:16',1489961776,NULL),(1843513931,8391552,1,70444,0,1,1,'A',1,0.934524,394,711871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 504}}',115.436,129639882,505430,NULL,'2017-03-19 15:32:35',1489937555,NULL),(1843443260,8391552,1,93219,0,1,1,'A',1,0.936644,220,711015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 1046, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1168}}',115.55,129591912,1050080,NULL,'2017-03-17 12:20:32',1489753232,NULL),(1878265939,8391552,1,84260,0,1,1,'A',1,0.955789,285,779382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 438}, \"maximum_statistics\": {\"great\": 475}}',117.139,182161510,420642,NULL,'2023-12-28 06:08:53',1703743733,NULL),(1863984641,8391552,1,2410700,1,1,1,'A',1,0.929162,640,737730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 843, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 967}}',117.876,161165412,914206,NULL,'2021-04-23 12:46:12',1619181972,NULL),(1843563083,8391552,1,87065,0,1,1,'A',1,0.94714,319,790766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 520, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 577}}',117.951,129639940,588356,NULL,'2017-03-19 15:34:43',1489937683,NULL),(1861329630,8391552,1,294943,0,1,1,'A',1,0.950518,322,759532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 795}, \"maximum_statistics\": {\"great\": 869}}',118.393,157140816,776570,NULL,'2020-12-23 15:28:13',1608737293,NULL),(1856961998,8391552,1,243500,0,1,1,'A',1,0.95534,213,737138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 475}, \"maximum_statistics\": {\"great\": 515}}',118.433,150445142,417596,NULL,'2020-04-25 11:37:55',1587814675,NULL),(1857139565,8391552,1,310380,0,1,1,'A',1,0.946262,412,792041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 385}, \"maximum_statistics\": {\"great\": 428}}',118.58,150633484,431400,NULL,'2020-05-01 14:42:41',1588344161,NULL),(1861698078,8391552,1,127895,0,1,1,'A',1,0.935849,324,707420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 479}, \"maximum_statistics\": {\"great\": 530}}',118.678,157721696,412934,NULL,'2021-01-12 04:12:01',1610424721,NULL),(1856952467,8391552,1,233435,0,1,1,'A',1,0.950413,280,794257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 484}}',119.837,150437821,450872,NULL,'2020-04-25 05:46:43',1587793603,NULL),(1861690179,8391552,1,281402,1,1,1,'A',1,0.936482,187,692685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 552}, \"maximum_statistics\": {\"great\": 614}}',121.408,157721881,436978,NULL,'2021-01-12 04:22:56',1610425376,NULL),(1858657091,8391552,1,324763,0,1,1,'A',1,0.94382,207,732175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 445}}',121.902,153017388,363738,NULL,'2020-07-26 06:42:30',1595745750,NULL),(1861852527,8391552,1,146329,0,1,1,'A',1,0.964858,327,788215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 767}, \"maximum_statistics\": {\"great\": 811}}',122.115,157809279,702416,NULL,'2021-01-15 08:24:00',1610699040,NULL),(1861595454,8391552,1,158767,0,1,1,'A',1,0.956033,383,798764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 453}, \"maximum_statistics\": {\"great\": 489}}',122.218,157514048,422670,NULL,'2021-01-05 03:14:43',1609816483,NULL),(1856782283,8391552,1,74933,0,1,1,'S',1,0.963145,407,835832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 377}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',122.469,150082303,428578,NULL,'2020-04-13 12:02:12',1586779332,NULL),(1843598573,8391552,1,57190,0,1,1,'S',1,0.951172,512,814965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 512}}',122.662,129639994,580440,NULL,'2017-03-19 15:36:34',1489937794,NULL),(1864081677,8391552,1,75672,0,1,1,'S',1,0.968421,380,853464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',122.847,161204591,428350,NULL,'2021-04-24 12:42:25',1619268145,NULL),(1842416553,8391552,1,413197,0,1,1,'A',1,0.956471,271,806232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425}}',123.533,128033638,409940,NULL,'2016-12-21 05:16:31',1482297391,NULL),(1861482281,8391552,1,156754,0,1,1,'A',1,0.931897,173,673982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 516}, \"maximum_statistics\": {\"great\": 580}}',123.583,157256527,382082,NULL,'2020-12-27 13:42:12',1609076532,NULL),(1863966486,8391552,1,1316271,1,1,1,'A',1,0.913221,412,633001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 58, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1596}}',123.778,161022275,1143704,NULL,'2021-04-19 12:56:45',1618837005,NULL),(1867460140,8391552,1,149556,0,1,1,'A',1,0.952869,278,778111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 448}, \"maximum_statistics\": {\"great\": 488}}',123.822,166331141,439210,NULL,'2021-10-03 07:52:07',1633247527,NULL),(1844390499,8391552,1,241328,0,1,1,'A',1,0.90463,325,653840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 442}, \"maximum_statistics\": {\"great\": 540}}',124.423,131144296,430940,NULL,'2017-06-10 03:08:53',1497064133,NULL),(1861752674,8391552,1,1750853,1,1,1,'A',1,0.964968,380,815465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 442}, \"maximum_statistics\": {\"great\": 471}}',124.483,157636174,435686,NULL,'2021-01-09 06:27:19',1610173639,NULL),(1867514355,8391552,1,620779,1,1,1,'A',1,0.934034,285,698763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 468}, \"maximum_statistics\": {\"great\": 523}}',124.612,166456668,397344,NULL,'2021-10-08 09:15:24',1633684524,NULL),(1861894971,8391552,1,177011,0,1,1,'A',1,0.934953,274,695619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1276}}',124.636,157982216,1030000,NULL,'2021-01-21 06:22:17',1611210137,NULL),(1861899209,8391552,1,2459933,1,1,1,'A',1,0.940262,455,737881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1448}}',124.787,157896275,1231120,NULL,'2021-01-18 06:47:49',1610952469,NULL),(1872298638,8391552,1,1536672,1,1,1,'S',1,0.982547,1060,894337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1023, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1060}}',125.419,173429452,1301600,NULL,'2022-07-20 13:48:49',1658324929,NULL),(1861742208,8391552,1,409134,0,1,1,'A',1,0.936953,220,682643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 514}, \"maximum_statistics\": {\"great\": 571}}',126.063,157723600,421592,NULL,'2021-01-12 06:07:52',1610431672,NULL),(1861230888,8391552,1,167927,1,1,1,'A',1,0.949266,433,748501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 679}, \"maximum_statistics\": {\"great\": 749}}',126.234,156962779,642128,NULL,'2020-12-18 04:12:39',1608264759,NULL),(1857050942,8391552,1,673068,0,1,1,'A',1,0.956835,113,709697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 278}}',126.299,150437847,167514,NULL,'2020-04-25 05:47:44',1587793664,NULL),(1857027617,8391552,1,67802,0,1,1,'S',1,0.97479,476,862766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 452}, \"maximum_statistics\": {\"great\": 476}}',126.863,150437691,505870,NULL,'2020-04-25 05:40:35',1587793235,NULL),(1858607157,8391552,1,1017971,0,1,1,'A',1,0.946732,581,726598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1530}}',127.387,152989753,1264570,NULL,'2020-07-25 06:33:09',1595658789,NULL),(1861883601,8391552,1,165970,0,1,1,'A',1,0.960499,456,827854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 452}, \"maximum_statistics\": {\"great\": 481}}',127.854,157835853,509890,NULL,'2021-01-16 05:23:04',1610774584,NULL),(1861740292,8391552,1,1845315,0,1,1,'A',1,0.943149,197,738410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 343}}',128.677,157718811,288850,NULL,'2021-01-12 01:26:32',1610414792,NULL),(1861784734,8391552,1,86199,0,1,1,'A',1,0.979866,196,833201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 433}, \"maximum_statistics\": {\"great\": 447}}',129.134,157721758,384162,NULL,'2021-01-12 04:15:37',1610424937,NULL),(1861956690,8391552,1,293510,0,1,1,'A',1,0.956642,189,700971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 510}, \"maximum_statistics\": {\"great\": 542}}',131.367,158048208,336425,NULL,'2021-01-23 11:10:10',1611400210,NULL),(1843449818,8391552,1,151655,0,1,1,'A',1,0.941685,429,738720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 1205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1329}}',132.282,129607282,1181384,NULL,'2017-03-18 05:51:08',1489816268,NULL),(1856957494,8391552,1,240209,0,1,1,'S',1,0.972851,442,854722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 418}, \"maximum_statistics\": {\"great\": 442}}',132.328,150445331,465720,NULL,'2020-04-25 11:44:45',1587815085,NULL),(1861718782,8391552,1,695136,0,1,1,'A',1,0.943898,295,745819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 462}, \"maximum_statistics\": {\"great\": 508}}',132.536,157721857,439922,NULL,'2021-01-12 04:20:55',1610425255,NULL),(1862045991,8391552,1,83813,0,1,1,'A',1,0.916509,229,687150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 446}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',132.548,158045585,453626,NULL,'2021-01-23 08:44:43',1611391483,NULL),(1856880211,8391552,1,153317,0,1,1,'A',1,0.94351,397,775597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 416}}',132.941,150173992,424840,NULL,'2020-04-16 11:42:50',1587037370,NULL),(1861615101,8391552,1,751211,0,1,1,'A',1,0.975281,203,788630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 427}, \"maximum_statistics\": {\"great\": 445}}',133.358,157514080,328780,NULL,'2021-01-05 03:16:24',1609816584,NULL),(1861760703,8391552,1,1358191,0,1,1,'A',1,0.946463,230,741045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 481}, \"maximum_statistics\": {\"great\": 523}}',133.902,157723692,414332,NULL,'2021-01-12 06:13:49',1610432029,NULL),(1861923159,8391552,1,222729,0,1,1,'A',1,0.956322,238,775037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 435}}',134.333,157809312,392076,NULL,'2021-01-15 08:25:36',1610699136,NULL),(1857128645,8391552,1,150059,0,1,1,'S',1,0.974194,465,870127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 441}, \"maximum_statistics\": {\"great\": 465}}',134.572,150483517,495270,NULL,'2020-04-26 16:37:14',1587919034,NULL),(1841850570,8391552,1,217266,0,1,1,'S',1,0.954436,417,822691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 379, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 2}}',135.327,127100431,470382,NULL,'2016-10-27 11:36:48',1477568208,NULL),(1861219594,8391552,1,368411,1,1,1,'S',1,0.986486,555,908121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 540}, \"maximum_statistics\": {\"great\": 555}}',136.654,156879097,612440,NULL,'2020-12-15 12:14:14',1608034454,NULL),(1856853737,8391552,1,131499,0,1,1,'S',1,0.978464,534,866298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 511}, \"maximum_statistics\": {\"great\": 534}}',137.424,150111020,587780,NULL,'2020-04-14 11:06:19',1586862379,NULL),(1861877797,8391552,1,160615,0,1,1,'A',1,0.957529,227,743677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 722}, \"maximum_statistics\": {\"great\": 777}}',140.829,157978585,606462,NULL,'2021-01-21 02:53:39',1611197619,NULL),(1863616862,8391552,1,1847284,1,1,1,'A',1,0.958242,322,799009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 455}}',141.778,160719813,423230,NULL,'2021-04-11 08:11:41',1618128701,NULL),(1843494040,8391552,1,110913,0,1,1,'S',1,0.967641,479,868778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',142.136,129646696,512850,NULL,'2017-03-19 22:26:33',1489962393,NULL),(1861409512,8391552,1,809227,1,1,1,'S',1,0.99115,339,919226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 333}, \"maximum_statistics\": {\"great\": 339}}',142.443,157043328,367670,NULL,'2020-12-20 14:22:53',1608474173,NULL),(1843576906,8391552,1,279373,0,1,1,'A',1,0.936699,242,700971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 562, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 624}}',142.794,129646643,499432,NULL,'2017-03-19 22:22:58',1489962178,NULL),(1842458874,8391552,1,211167,0,1,1,'S',1,0.969199,487,868854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',143.31,128052134,525830,NULL,'2016-12-22 06:04:35',1482386675,NULL),(1861246034,8391552,1,181489,0,1,1,'A',1,0.948171,371,779475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 443}, \"maximum_statistics\": {\"great\": 492}}',143.374,156944097,468190,NULL,'2020-12-17 15:07:16',1608217636,NULL),(1856989429,8391552,1,136902,0,1,1,'A',1,0.95521,219,746835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 510}, \"maximum_statistics\": {\"great\": 547}}',144.86,150469925,437160,NULL,'2020-04-26 07:03:46',1587884626,NULL),(1842343983,8391552,1,455797,0,1,1,'S',1,0.965144,416,858232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',146.194,128035661,443640,NULL,'2016-12-21 08:48:55',1482310135,NULL),(1856937956,8391552,1,418957,0,1,1,'A',1,0.954741,231,783223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 430}, \"maximum_statistics\": {\"great\": 464}}',146.37,150469958,437918,NULL,'2020-04-26 07:05:22',1587884722,NULL),(1856830805,8391552,1,243350,0,1,1,'A',1,0.986547,342,874455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 435}, \"maximum_statistics\": {\"great\": 446}}',147.009,150143162,425620,NULL,'2020-04-15 11:39:29',1586950769,NULL),(1842576535,8391552,1,155146,1,1,1,'A',1,0.942718,463,786402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 458, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 515}}',148.17,128185176,526680,NULL,'2016-12-29 14:44:14',1483022654,NULL),(1843598011,8391552,1,156706,0,1,1,'A',1,0.955189,411,795323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 1373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1484}}',150.441,129665339,1445608,NULL,'2017-03-21 01:26:42',1490059602,NULL),(1840304991,8391552,1,95391,0,1,1,'A',1,0.948052,462,807654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 414}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',151.354,124745126,494488,NULL,'2016-06-22 13:28:17',1466602097,NULL),(1861683452,8391552,1,107714,0,1,1,'A',1,0.962201,322,786037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 982}, \"maximum_statistics\": {\"great\": 1045}}',151.393,157729570,918610,NULL,'2021-01-12 12:22:04',1610454124,NULL),(1861270440,8391552,1,216524,0,1,1,'S',1,0.97931,435,876494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 417}, \"maximum_statistics\": {\"great\": 435}}',154.131,156963680,479020,NULL,'2020-12-18 05:05:27',1608267927,NULL),(1863761577,8391552,1,142324,0,1,1,'A',1,0.957447,228,760290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 525}, \"maximum_statistics\": {\"great\": 564}}',154.609,160795124,441430,NULL,'2021-04-13 12:52:16',1618318336,NULL),(1843489801,8391552,1,310843,0,1,1,'A',1,0.951402,433,795283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 487, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 535}}',155.211,129665199,550732,NULL,'2017-03-21 01:13:33',1490058813,NULL),(1861913006,8391552,1,80989,0,1,1,'A',1,0.948551,366,774336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 622}, \"maximum_statistics\": {\"great\": 690}}',155.753,157804037,659288,NULL,'2021-01-15 03:02:04',1610679724,NULL),(1861754137,8391552,1,58578,0,1,1,'S',1,0.994589,462,931960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 457}, \"maximum_statistics\": {\"great\": 462}}',156.331,157729684,517600,NULL,'2021-01-12 12:27:36',1610454456,NULL),(1844386218,8391552,1,415201,0,1,1,'A',1,0.916191,525,725762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',156.875,131144240,540950,NULL,'2017-06-10 03:05:31',1497063931,NULL),(1861460216,8391552,1,131382,0,1,1,'A',1,0.97316,518,849462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1155}}',157.652,157281689,1178246,NULL,'2020-12-28 10:24:30',1609151070,NULL),(1843453673,8391552,1,50772,0,1,1,'S',1,0.962745,510,859467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',159.885,129588286,554790,NULL,'2017-03-17 07:17:56',1489735076,NULL),(1861721866,8391552,1,360207,0,1,1,'A',1,0.965625,388,824270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 480}}',159.949,157718946,467670,NULL,'2021-01-12 01:34:10',1610415250,NULL),(1862010059,8391552,1,430918,0,1,1,'A',1,0.982055,559,883631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 596}, \"maximum_statistics\": {\"great\": 613}}',164.011,158082918,626190,NULL,'2021-01-24 12:47:44',1611492464,NULL),(1843483428,8391552,1,162917,1,1,1,'A',1,0.983189,810,891950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 893, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 922}}',164.226,129756375,1010472,NULL,'2017-03-26 04:09:57',1490501397,NULL),(1843557855,8391552,1,193664,0,1,1,'S',1,0.977856,429,880554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',164.882,129646544,487770,NULL,'2017-03-19 22:14:32',1489961672,NULL),(1862005044,8391552,1,165740,0,1,1,'A',1,0.959964,250,758841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 523}, \"maximum_statistics\": {\"great\": 562}}',166.851,158049719,442310,NULL,'2021-01-23 12:18:36',1611404316,NULL),(1861728320,8391552,1,1506030,1,1,1,'A',1,0.963054,223,794910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 406}}',167.344,157718980,382884,NULL,'2021-01-12 01:35:50',1610415350,NULL),(1840976237,8391552,1,160839,0,1,1,'A',1,0.941828,389,722591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 983}, \"maximum_statistics\": {\"great\": 1083}}',170.676,125754172,832580,NULL,'2016-08-13 05:15:41',1471065341,NULL),(1867482827,8391552,1,177630,1,1,1,'S',1,0.986042,1003,914319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 975, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1003}}',171.316,166456568,1174070,NULL,'2021-10-08 09:05:54',1633683954,NULL),(1862039676,8391552,1,211917,0,1,1,'S',1,0.986616,523,904819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 509}, \"maximum_statistics\": {\"great\": 523}}',173.596,158045687,571850,NULL,'2021-01-23 08:50:53',1611391853,NULL),(1861956702,8391552,1,293511,0,1,1,'A',1,0.965404,278,797055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 575}, \"maximum_statistics\": {\"great\": 607}}',174.182,158048256,524030,NULL,'2021-01-23 11:11:56',1611400316,NULL),(1867505723,8391552,1,222208,0,1,1,'A',1,0.983292,1014,902650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1158, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1197}}',176.197,166456639,1446804,NULL,'2021-10-08 09:13:34',1633684414,NULL),(1861761113,8391552,1,1360615,1,1,1,'A',1,0.964086,530,806691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',176.621,157752490,1129424,NULL,'2021-01-13 08:16:01',1610525761,NULL),(1861859618,8391552,1,368400,0,1,1,'A',1,0.947233,604,757639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 705}, \"maximum_statistics\": {\"great\": 777}}',177.027,157891213,777594,NULL,'2021-01-18 01:46:14',1610934374,NULL),(1861893876,8391552,1,459373,0,1,1,'S',1,0.983906,466,895788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 451}, \"maximum_statistics\": {\"great\": 466}}',177.18,157835885,499400,NULL,'2021-01-16 05:25:00',1610774700,NULL),(1861705985,8391552,1,2487566,1,1,1,'S',1,0.989376,753,908960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 737}, \"maximum_statistics\": {\"great\": 753}}',177.317,157729625,870660,NULL,'2021-01-12 12:24:51',1610454291,NULL),(1872488751,8391552,1,220928,0,1,1,'A',1,0.970986,296,805007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',183.297,173898204,462058,NULL,'2022-08-11 20:09:57',1660248597,NULL),(1861854482,8391552,1,149976,0,1,1,'S',1,0.993305,1419,917037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1419}}',183.9,157842619,1604770,NULL,'2021-01-16 11:43:31',1610797411,NULL),(1861864543,8391552,1,1292936,0,1,1,'A',1,0.953774,527,822686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 483}, \"maximum_statistics\": {\"great\": 530}}',185.903,157896322,541820,NULL,'2021-01-18 06:50:36',1610952636,NULL),(1861707955,8391552,1,137132,0,1,1,'S',1,0.988658,529,924545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 517}, \"maximum_statistics\": {\"great\": 529}}',186.582,157636391,592460,NULL,'2021-01-09 06:38:17',1610174297,NULL),(1841918738,8391552,1,49542,1,1,1,'A',1,0.974474,982,876067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 951, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 999}}',192.253,127132511,1207396,NULL,'2016-10-29 08:09:44',1477728584,NULL),(1862032767,8391552,1,199009,0,1,1,'S',1,0.994681,752,910767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 744}, \"maximum_statistics\": {\"great\": 752}}',197.913,158045841,876250,NULL,'2021-01-23 08:59:02',1611392342,NULL),(1861728089,8391552,1,163846,0,1,1,'S',1,0.992,1000,930570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 984}, \"maximum_statistics\": {\"great\": 1000}}',207.473,157723312,1130710,NULL,'2021-01-12 05:50:36',1610430636,NULL),(1857025356,8391552,1,66475,0,1,1,'S',1,0.984314,765,905078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 741}, \"maximum_statistics\": {\"great\": 765}}',208.495,150469702,878020,NULL,'2020-04-26 06:52:53',1587883973,NULL),(1861974729,8391552,1,143301,0,1,1,'A',1,0.960038,529,790544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1564}}',221.982,158083122,1465862,NULL,'2021-01-24 12:55:15',1611492915,NULL),(1861984454,8391552,1,360692,0,1,1,'A',1,0.978982,889,892507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 871}, \"maximum_statistics\": {\"great\": 904}}',228.565,158082990,1034670,NULL,'2021-01-24 12:50:10',1611492610,NULL),(1839809528,8397566,1,65641,0,1,1,'B',1,0.896104,29,572592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',8.3272,123884721,92526,NULL,'2016-05-14 02:27:42',1463192862,NULL),(1840172590,8397566,1,813819,0,1,1,'C',1,0.788644,52,337304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 209}, \"maximum_statistics\": {\"great\": 317}}',9.41705,124504333,112280,NULL,'2016-06-11 01:50:57',1465609857,NULL),(1840178292,8397566,1,813834,0,1,1,'A',1,0.91195,80,630943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 159}}',16.2238,124504288,94189,NULL,'2016-06-11 01:48:05',1465609685,NULL),(1872531356,8397566,1,2590306,1,1,1,'A',1,0.900553,67,550802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 362}}',27.0224,173732686,166638,NULL,'2022-08-04 00:15:53',1659572153,NULL),(1872536311,8397750,1,339251,0,1,1,'A',1,0.959036,175,730667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',NULL,173785781,265706,NULL,'2022-08-06 12:55:00',1659790500,NULL),(1872537020,8397750,1,340625,0,1,1,'B',1,0.884735,111,511316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 49, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 642}}',NULL,173785893,293828,NULL,'2022-08-06 13:01:10',1659790870,NULL),(1840999955,8397750,1,945357,0,1,1,'D',1,0.677419,97,231056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 61, \"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 279}}',1.9853,125743589,119611,NULL,'2016-08-12 15:16:13',1471014973,NULL),(1840982323,8397750,1,256029,0,1,1,'C',1,0.716157,46,282658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',3.02774,125753024,177568,NULL,'2016-08-13 03:47:40',1471060060,NULL),(1840772772,8397750,1,360882,0,1,1,'C',1,0.721739,66,266866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',4.4382,125368360,124086,NULL,'2016-07-24 14:10:47',1469369447,NULL),(1840948444,8397750,1,980751,1,1,1,'C',1,0.725862,85,263477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 51, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',4.84302,125754896,103248,NULL,'2016-08-13 06:15:54',1471068954,NULL),(1840352704,8397750,1,723020,1,1,1,'B',1,0.802158,36,409098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 102, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 139}}',4.92613,124653429,148885,NULL,'2016-06-18 05:10:51',1466226651,NULL),(1840747970,8397750,1,961652,0,1,1,'B',1,0.809278,40,458171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 69, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',4.99854,125367935,148924,NULL,'2016-07-24 13:50:19',1469368219,NULL),(1840948952,8397750,1,864975,1,1,1,'C',1,0.729381,75,248898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 62, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',5.12589,125782310,130249,NULL,'2016-08-14 13:34:34',1471181674,NULL),(1840715774,8397750,1,666081,0,1,1,'C',1,0.76556,39,295510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 157, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 241}}',6.39933,125305784,84670,NULL,'2016-07-21 09:01:37',1469091697,NULL),(1840946519,8397750,1,752614,1,1,1,'C',1,0.729167,93,278858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',6.67034,125754878,84378,NULL,'2016-08-13 06:14:11',1471068851,NULL),(1841004340,8397750,1,650735,0,1,1,'C',1,0.760797,54,303813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 45, \"great\": 202, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301}}',6.75852,125743893,115880,NULL,'2016-08-12 15:33:15',1471015995,NULL),(1872487850,8397750,1,2016123,0,1,1,'C',1,0.750847,62,290660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',6.80559,173786069,138772,NULL,'2022-08-06 13:10:49',1659791449,NULL),(1840331273,8397750,1,577201,0,1,1,'C',1,0.790541,33,309011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',7.24441,124653378,81866,NULL,'2016-06-18 05:07:59',1466226479,NULL),(1841047934,8397750,1,1028286,1,1,1,'C',1,0.794915,138,376391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 49, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',7.70556,125754855,154241,NULL,'2016-08-13 06:12:37',1471068757,NULL),(1840995062,8397750,1,943283,1,1,1,'C',1,0.78169,70,331957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 233, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 355}}',8.73791,125743525,148810,NULL,'2016-08-12 15:12:23',1471014743,NULL),(1840884120,8397750,1,932904,0,1,1,'C',1,0.790816,35,367195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 98}}',8.84441,125604328,34070,NULL,'2016-08-05 14:44:11',1470408251,NULL),(1840736772,8397750,1,958863,0,1,1,'B',1,0.824701,40,415928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 251}}',10.634,125367853,126979,NULL,'2016-07-24 13:46:37',1469367997,NULL),(1841036134,8397750,1,557034,0,1,1,'B',1,0.829365,73,406047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 192, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 252}}',10.7916,125774135,133096,NULL,'2016-08-14 04:10:40',1471147840,NULL),(1840959155,8397750,1,338999,0,1,1,'B',1,0.82397,89,408619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 81, \"great\": 427, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 534}}',10.9233,125754718,303749,NULL,'2016-08-13 06:03:11',1471068191,NULL),(1840960227,8397750,1,869732,1,1,1,'B',1,0.813636,64,447563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220}}',11.1714,125774034,235516,NULL,'2016-08-14 04:01:29',1471147289,NULL),(1840289739,8397750,1,359937,0,1,1,'B',1,0.826603,68,423234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 310, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 421}}',11.2264,124653627,276377,NULL,'2016-06-18 05:22:39',1466227359,NULL),(1841000369,8397750,1,894613,1,1,1,'B',1,0.827354,77,438673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 164, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 223}}',11.9378,125743491,129511,NULL,'2016-08-12 15:09:59',1471014599,NULL),(1840330585,8397750,1,576803,0,1,1,'A',1,0.904762,46,561716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',12.1536,124653338,80889,NULL,'2016-06-18 05:05:20',1466226320,NULL),(1841006453,8397750,1,948696,0,1,1,'B',1,0.813008,41,384092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',12.3128,125743551,125889,NULL,'2016-08-12 15:14:05',1471014845,NULL),(1840960585,8397750,1,870565,0,1,1,'C',1,0.760479,57,307170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',12.4014,125752854,65878,NULL,'2016-08-13 03:33:24',1471059204,NULL),(1841027079,8397750,1,957741,1,1,1,'B',1,0.841463,77,436345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 157, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 205}}',12.9558,125774000,84605,NULL,'2016-08-14 03:57:00',1471147020,NULL),(1840996444,8397750,1,820735,1,1,1,'B',1,0.830049,100,419129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 303, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 406}}',14.092,125640812,268096,NULL,'2016-08-07 08:55:25',1470560125,NULL),(1840820771,8397750,1,834967,0,1,1,'B',1,0.84375,52,433520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 223, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 288}}',15.0991,125603790,134306,NULL,'2016-08-05 14:16:11',1470406571,NULL),(1840939357,8397750,1,678090,0,1,1,'B',1,0.840604,62,388359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',15.4576,125640936,125735,NULL,'2016-08-07 09:05:16',1470560716,NULL),(1840797198,8397750,1,544907,1,1,1,'B',1,0.869048,89,531338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 131, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 168}}',16.1344,125604369,125429,NULL,'2016-08-05 14:46:21',1470408381,NULL),(1840915131,8397750,1,901216,1,1,1,'B',1,0.843077,128,448671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 60, \"great\": 506, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 650}}',17.0546,125604252,341456,NULL,'2016-08-05 14:40:36',1470408036,NULL),(1841023682,8397750,1,277543,1,1,1,'B',1,0.871658,103,539562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 187}}',17.1954,125752837,147572,NULL,'2016-08-13 03:32:21',1471059141,NULL),(1841019650,8397750,1,795719,1,1,1,'B',1,0.855795,103,485679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 289, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 371}}',17.9781,125774175,191598,NULL,'2016-08-14 04:13:25',1471148005,NULL),(1840951746,8397750,1,194057,1,1,1,'A',1,0.9,57,609564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',18.2037,125743704,143790,NULL,'2016-08-12 15:23:20',1471015400,NULL),(1840952242,8397750,1,984293,0,1,1,'B',1,0.872038,97,539115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',19.3412,125774226,155265,NULL,'2016-08-14 04:18:53',1471148333,NULL),(1872487839,8397750,1,2016123,0,1,1,'B',1,0.879661,122,172996,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',20.4092,173786028,158460,NULL,'2022-08-06 13:09:01',1659791341,NULL),(1840910959,8397750,1,971404,1,1,1,'A',1,0.910211,103,587828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 236, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 284}}',20.5862,125604511,211741,NULL,'2016-08-05 14:53:22',1470408802,NULL),(1840988060,8397750,1,260349,0,1,1,'B',1,0.881526,84,549510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 202, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 249}}',20.7048,125774117,238172,NULL,'2016-08-14 04:08:59',1471147739,NULL),(1871859173,8397750,1,2022846,0,1,1,'B',1,0.876254,73,499221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 299}}',21.0088,172829530,130500,NULL,'2022-06-23 14:57:54',1655996274,NULL),(1840740979,8397750,1,837740,1,1,1,'A',1,0.939474,98,679018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 170, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 190}}',21.0301,125305606,126497,NULL,'2016-07-21 08:48:07',1469090887,NULL),(1840821455,8397750,1,834968,0,1,1,'A',1,0.958904,55,686798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 137, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 146}}',22.2479,125503182,79731,NULL,'2016-07-31 12:34:15',1469968455,NULL),(1840803270,8397750,1,547918,0,1,1,'A',1,0.926667,81,634207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 200, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 225}}',23.0009,125520349,128079,NULL,'2016-08-01 10:28:04',1470047284,NULL),(1840852939,8397750,1,269983,0,1,1,'A',1,0.913706,79,601013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 169, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',23.1643,125604012,128625,NULL,'2016-08-05 14:28:44',1470407324,NULL),(1872499468,8397750,1,74499,0,1,1,'B',1,0.870786,88,493936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',23.4389,173785962,121222,NULL,'2022-08-06 13:05:27',1659791127,NULL),(1841047674,8397750,1,304069,1,1,1,'B',1,0.827949,89,448195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 33, \"great\": 500, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 712}}',23.7925,125753105,467696,NULL,'2016-08-13 03:53:45',1471060425,NULL),(1841019642,8397750,1,546409,0,1,1,'A',1,0.902098,213,635550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 370, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 429}}',24.8299,125754823,421618,NULL,'2016-08-13 06:10:33',1471068633,NULL),(1841013198,8397750,1,657025,1,1,1,'A',1,0.902878,137,598382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 232, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 278}}',24.8548,125773960,225031,NULL,'2016-08-14 03:53:29',1471146809,NULL),(1841034974,8397750,1,391163,1,1,1,'B',1,0.895588,84,555105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 287, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 340}}',25.4897,125752999,284597,NULL,'2016-08-13 03:45:18',1471059918,NULL),(1840956159,8397750,1,581583,1,1,1,'A',1,0.9375,91,681970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',25.5589,125640909,185339,NULL,'2016-08-07 09:02:31',1470560551,NULL),(1841047661,8397750,1,303458,1,1,1,'A',1,0.904494,188,559822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 297, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 356}}',25.927,125782380,234086,NULL,'2016-08-14 13:37:57',1471181877,NULL),(1840947759,8397750,1,754202,1,1,1,'A',1,0.930693,76,660881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',27.4479,125743444,93895,NULL,'2016-08-12 15:07:17',1471014437,NULL),(1841024550,8397750,1,664472,0,1,1,'B',1,0.894161,93,573647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',27.8755,125696767,78876,NULL,'2016-08-10 05:48:15',1470808095,NULL),(1840962337,8397750,1,763295,0,1,1,'B',1,0.878497,152,525101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 462, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 572}}',29.0478,125752948,408866,NULL,'2016-08-13 03:41:02',1471059662,NULL),(1840922274,8397750,1,181828,1,1,1,'A',1,0.939759,166,787685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',30.3277,125743424,147180,NULL,'2016-08-12 15:05:29',1471014329,NULL),(1840965551,8397750,1,155875,0,1,1,'A',1,0.926952,151,669711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',30.9897,125754975,353103,NULL,'2016-08-13 06:21:09',1471069269,NULL),(1840935020,8397750,1,487592,0,1,1,'A',1,0.964103,98,785808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 182, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 195}}',31.4034,125754760,149248,NULL,'2016-08-13 06:06:13',1471068373,NULL),(1841028409,8397750,1,906953,0,1,1,'A',1,0.918182,213,658483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275}}',31.837,125743741,206946,NULL,'2016-08-12 15:25:26',1471015526,NULL),(1841008697,8397750,1,788270,1,1,1,'A',1,0.959559,82,750311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 126, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 136}}',32.5302,125774015,155042,NULL,'2016-08-14 03:59:00',1471147140,NULL),(1841023900,8397750,1,82592,0,1,1,'A',1,0.975309,213,813510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 233, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 243}}',33.4489,125640866,364346,NULL,'2016-08-07 08:59:06',1470560346,NULL),(1841003040,8397750,1,536299,1,1,1,'A',1,0.913706,128,600503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 340, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 394}}',33.5855,125774071,217924,NULL,'2016-08-14 04:04:29',1471147469,NULL),(1866514125,8397750,1,2025911,0,1,1,'A',1,0.957245,287,738107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 389, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 421}}',35.9102,164774356,331562,NULL,'2021-08-09 14:36:04',1628519764,NULL),(1841029819,8397750,1,666373,1,1,1,'A',1,0.942029,90,669548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 250, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 276}}',38.5801,125640735,172766,NULL,'2016-08-07 08:50:16',1470559816,NULL),(1872454923,8397750,1,2452376,1,1,1,'S',1,0.963277,177,861205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',40.1224,173785814,185450,NULL,'2022-08-06 12:56:42',1659790602,NULL),(1844078622,8397750,1,836920,1,1,1,'A',1,0.946619,145,722245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 256, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 281}}',40.781,130579260,226496,NULL,'2017-05-10 12:03:16',1494417796,NULL),(1840800238,8397750,1,308007,0,1,1,'A',1,0.955939,151,730706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',41.4761,125604062,206270,NULL,'2016-08-05 14:31:26',1470407486,NULL),(1840749736,8397750,1,162538,0,1,1,'A',1,0.924028,233,707227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 248, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 283}}',43.063,125367761,301286,NULL,'2016-07-24 13:41:13',1469367673,NULL),(1841010366,8397750,1,225505,0,1,1,'S',1,0.957983,238,814675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 218, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',44.8191,125774086,268550,NULL,'2016-08-14 04:06:24',1471147584,NULL),(1840974368,8397750,1,69406,0,1,1,'A',1,0.940129,142,683144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 277, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309}}',44.9577,125774203,209767,NULL,'2016-08-14 04:15:52',1471148152,NULL),(1841022002,8397750,1,547920,1,1,1,'A',1,0.972973,293,831946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 281, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 296}}',46.1001,125743313,285468,NULL,'2016-08-12 14:59:03',1471013943,NULL),(1842663069,8403216,1,88845,1,1,1,'D',1,0.0168539,2,644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 348, \"great\": 4}, \"maximum_statistics\": {\"great\": 356}}',0,128289427,3060,NULL,'2017-01-04 13:30:44',1483536644,NULL),(1842760709,8412338,1,697249,0,1,1,'D',1,0.608696,19,121508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 31}, \"maximum_statistics\": {\"great\": 69}}',0.501736,128619727,13960,NULL,'2017-01-22 20:36:05',1485117365,NULL),(1842076464,8412338,1,697250,0,1,1,'D',1,0.677778,24,211802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 22}, \"maximum_statistics\": {\"great\": 45}}',0.961384,127477085,10528,NULL,'2016-11-18 13:26:07',1479475567,NULL),(1840673449,8412338,1,3516,0,1,1,'C',1,0.742424,31,377275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 33}}',1.58775,125242841,47334,NULL,'2016-07-17 20:22:20',1468786940,NULL),(1851858687,8412338,1,1492014,0,1,1,'C',1,0.711765,37,264671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 52}, \"maximum_statistics\": {\"great\": 85}}',2.24447,142442522,24130,NULL,'2019-01-27 09:22:24',1548580944,NULL),(1866085322,8412338,1,2398251,0,1,1,'C',1,0.770833,34,294736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',3.91459,164267144,25560,NULL,'2021-07-24 18:13:00',1627150380,NULL),(1842850267,8412338,1,821725,0,1,1,'B',1,0.820988,34,384656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 81}}',5.25094,128815212,24422,NULL,'2017-02-02 17:03:43',1486055023,NULL),(1842926443,8412338,1,1090098,0,1,1,'B',1,0.80754,21,337269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 181}, \"maximum_statistics\": {\"great\": 252}}',7.12215,128664525,71178,NULL,'2017-01-25 13:04:09',1485349449,NULL),(1858779092,8412338,1,921858,0,1,1,'B',1,0.816144,50,376948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 167}, \"maximum_statistics\": {\"great\": 223}}',8.66247,153143475,90935,NULL,'2020-07-30 19:31:03',1596137463,NULL),(1855108378,8412338,1,1746841,0,1,1,'B',1,0.819876,53,403002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 161}}',8.98839,147464183,59247,NULL,'2019-12-01 09:40:03',1575193203,NULL),(1858825816,8412338,1,1827144,0,1,1,'B',1,0.89823,47,489247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',13.758,153143503,71786,NULL,'2020-07-30 19:32:33',1596137553,NULL),(1844821528,8466390,1,396375,1,1,1,'C',1,0.75,12,403846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',1.54988,131615667,104952,NULL,'2017-07-05 04:54:40',1499230480,NULL),(1844671637,8466390,1,390984,1,1,1,'B',1,0.861667,79,514510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',11.2758,131583224,308715,NULL,'2017-07-03 09:34:21',1499074461,NULL),(1844738312,8466390,1,674646,0,1,1,'A',1,0.922414,33,626983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',12.0971,131583108,20003,NULL,'2017-07-03 09:26:12',1499073972,NULL),(1846702430,8466390,1,407207,1,1,1,'S',1,0.983607,61,796627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 61}}',17.0624,134572570,51187,NULL,'2017-12-11 14:14:48',1513001688,NULL),(1867819371,8466390,1,2025538,1,1,1,'A',1,0.937956,74,667834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',19.8584,166803081,83802,NULL,'2021-10-20 14:53:47',1634741627,NULL),(1866033217,8466390,1,343318,1,1,1,'S',1,0.952632,95,744848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',19.8587,164358583,61354,NULL,'2021-07-27 15:38:40',1627400320,NULL),(1872752176,8466390,1,3479382,1,1,1,'A',1,0.94636,242,793106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 261}}',20.3426,174143588,226669,NULL,'2022-08-24 14:47:42',1661352462,NULL),(1850311204,8466390,1,1653016,1,1,1,'A',1,0.976661,327,847097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 533, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 557}}',52.0153,140200291,544537,NULL,'2018-09-18 11:41:51',1537270911,NULL),(1841047134,8513707,1,1023082,1,1,1,'C',1,0.798942,50,355643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 132}, \"maximum_statistics\": {\"great\": 189}}',6.40979,125699888,103634,NULL,'2016-08-10 09:49:43',1470822583,NULL),(1840928160,8513707,1,54119,0,1,1,'B',1,0.888889,27,541204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 21}, \"maximum_statistics\": {\"great\": 27}}',6.44812,125688017,151922,NULL,'2016-08-09 17:34:48',1470764088,NULL),(1840951900,8513707,1,866134,0,1,1,'S',1,0.961538,13,715635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 13}}',6.76833,125700438,119970,NULL,'2016-08-10 10:25:39',1470824739,NULL),(1840432332,8513707,1,932183,1,1,1,'C',1,0.755738,39,262705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',7.58295,124921800,90310,NULL,'2016-07-01 10:54:59',1467370499,NULL),(1840772489,8513707,1,860486,1,1,1,'A',1,0.9,30,492726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 30}}',9.14373,125230831,24890,NULL,'2016-07-17 07:23:20',1468740200,NULL),(1842447254,8513707,1,848233,0,1,1,'A',1,0.913043,65,673520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',10.0856,128005986,236181,NULL,'2016-12-19 14:20:24',1482157224,NULL),(1840948160,8513707,1,494846,1,1,1,'B',1,0.85503,67,567033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 169}}',10.4429,125699666,356771,NULL,'2016-08-10 09:36:40',1470821800,NULL),(1840923800,8513707,1,138928,0,1,1,'B',1,0.895973,56,578295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',10.9533,125700576,263918,NULL,'2016-08-10 10:34:15',1470825255,NULL),(1840983417,8513707,1,117007,0,1,1,'A',1,0.91875,48,753703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 80}}',11.6051,125699993,130954,NULL,'2016-08-10 09:56:56',1470823016,NULL),(1841002157,8513707,1,222556,0,1,1,'B',1,0.839902,48,405186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 312}, \"maximum_statistics\": {\"great\": 406}}',11.9623,125699793,144957,NULL,'2016-08-10 09:43:03',1470822183,NULL),(1840503065,8513707,1,797257,1,1,1,'B',1,0.820809,157,491692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 112, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 173}}',12.1673,124921678,148740,NULL,'2016-07-01 10:45:52',1467369952,NULL),(1840986239,8513707,1,164626,0,1,1,'B',1,0.897541,65,595996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 122}}',13.912,125700040,77713,NULL,'2016-08-10 10:00:08',1470823208,NULL),(1844755953,8513707,1,1135330,0,1,1,'B',1,0.84292,51,406590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',14.2366,131506379,94546,NULL,'2017-06-29 09:29:38',1498728578,NULL),(1840768171,8513707,1,927435,1,1,1,'S',1,0.966102,59,828113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',14.8352,125277620,302128,NULL,'2016-07-19 17:43:59',1468950239,NULL),(1840995622,8513707,1,643479,1,1,1,'A',1,0.966216,67,811583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',15.0069,125687586,123249,NULL,'2016-08-09 17:08:08',1470762488,NULL),(1841041952,8513707,1,743018,0,1,1,'A',1,0.950413,76,726983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',15.655,125687027,130810,NULL,'2016-08-09 16:34:30',1470760470,NULL),(1840972047,8513707,1,430839,0,1,1,'S',1,0.952381,84,717023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',16.2479,125686980,46506,NULL,'2016-08-09 16:31:08',1470760268,NULL),(1840951785,8513707,1,815033,1,1,1,'A',1,0.916667,132,636844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 110}, \"maximum_statistics\": {\"great\": 132}}',17.8186,125699517,147680,NULL,'2016-08-10 09:26:42',1470821202,NULL),(1840677801,8513707,1,526935,1,1,1,'A',1,0.945312,108,748447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 177, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 192}}',17.9668,125230604,428773,NULL,'2016-07-17 07:09:20',1468739360,NULL),(1842488792,8513707,1,814398,1,1,1,'B',1,0.878968,102,529747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 204, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 252}}',18.225,128080107,192579,NULL,'2016-12-23 16:16:00',1482509760,NULL),(1840959730,8513707,1,694562,1,1,1,'A',1,0.915179,72,562218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 224}}',18.3764,125687527,118148,NULL,'2016-08-09 17:04:27',1470762267,NULL),(1840035262,8513707,1,801711,1,1,1,'S',1,0.968354,79,765352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',18.4123,124395065,61747,NULL,'2016-06-05 16:59:36',1465145976,NULL),(1854009378,8513707,1,83904,0,1,1,'B',1,0.860577,64,500205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 245, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 312}}',18.4682,145846996,230824,NULL,'2019-08-14 18:20:27',1565806827,NULL),(1840779215,8513707,1,287028,1,1,1,'S',1,0.97619,105,846534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 105}}',18.4825,125418376,304610,NULL,'2016-07-27 06:51:39',1469602299,NULL),(1841024544,8513707,1,382963,1,1,1,'S',1,0.973214,56,797768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',18.8299,125687928,113141,NULL,'2016-08-09 17:29:08',1470763748,NULL),(1840669207,8513707,1,227886,1,1,1,'S',1,0.967742,62,810686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',19.1848,125230059,133471,NULL,'2016-07-17 06:19:59',1468736399,NULL),(1844669621,8513707,1,983908,1,1,1,'A',1,0.958647,105,782826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 133}}',19.4863,131506335,165251,NULL,'2017-06-29 09:24:46',1498728286,NULL),(1841516402,8513707,1,918484,1,1,1,'SH',1,0.992308,65,1021823,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',19.5043,126446734,152920,NULL,'2016-09-18 23:56:22',1474242982,NULL),(1854104681,8513707,1,70813,1,1,1,'A',1,0.908879,142,653386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 180, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 214}}',20.5842,145862106,265966,NULL,'2019-08-15 17:19:33',1565889573,NULL),(1840996787,8513707,1,167788,0,1,1,'A',1,0.909502,102,554160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 390}, \"maximum_statistics\": {\"great\": 442}}',20.8273,125688097,253125,NULL,'2016-08-09 17:40:16',1470764416,NULL),(1840437510,8513707,1,233824,0,1,1,'A',1,0.953668,255,789046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 238, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 259}}',21.2203,124921909,239334,NULL,'2016-07-01 11:03:32',1467371012,NULL),(1840695369,8513707,1,941844,1,1,1,'A',1,0.933486,94,680816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 193, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 218}}',21.682,125229682,209408,NULL,'2016-07-17 05:48:04',1468734484,NULL),(1854064500,8513707,1,372996,1,1,1,'S',1,0.969828,116,847900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 116}}',21.8418,145847020,124658,NULL,'2019-08-14 18:22:23',1565806943,NULL),(1854034742,8513707,1,1391984,1,1,1,'S',1,0.994737,95,830618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',21.9451,145862218,192485,NULL,'2019-08-15 17:30:02',1565890202,NULL),(1840708330,8513707,1,661707,1,1,1,'A',1,0.944444,64,709423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 150, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 162}}',22.068,125230650,224155,NULL,'2016-07-17 07:11:55',1468739515,NULL),(1841001019,8513707,1,222339,1,1,1,'A',1,0.965116,126,682322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',22.3647,125686838,220245,NULL,'2016-08-09 16:23:38',1470759818,NULL),(1854017234,8513707,1,1612049,1,1,1,'A',1,0.972727,74,791443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 105, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 110}}',22.5433,145862265,123158,NULL,'2019-08-15 17:33:55',1565890435,NULL),(1840689465,8513707,1,538273,1,1,1,'A',1,0.953125,69,762210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 117, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 128}}',22.6024,125230544,180526,NULL,'2016-07-17 07:04:57',1468739097,NULL),(1840264188,8513707,1,570995,1,1,1,'S',1,0.982143,112,863113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',22.711,124431898,85585,NULL,'2016-06-07 14:34:11',1465310051,NULL),(1854064537,8513707,1,372996,1,1,1,'A',1,0.978448,114,954393,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',22.9147,145847081,123015,NULL,'2019-08-14 18:27:56',1565807276,NULL),(1844702387,8513707,1,511901,1,1,1,'A',1,0.947154,181,718258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 335, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 369}}',23.0364,131506443,298281,NULL,'2017-06-29 09:36:30',1498728990,NULL),(1854046136,8513707,1,867397,1,1,1,'B',1,0.899718,133,564512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 305, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 354}}',23.2147,145862173,276106,NULL,'2019-08-15 17:25:16',1565889916,NULL),(1840970620,8513707,1,987116,0,1,1,'A',1,0.957627,70,684180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 118}}',23.5826,125700318,75099,NULL,'2016-08-10 10:18:20',1470824300,NULL),(1840068640,8513707,1,762136,1,1,1,'S',1,0.95098,153,755064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 153}}',23.6573,124394642,162195,NULL,'2016-06-05 16:40:31',1465144831,NULL),(1854064513,8513707,1,372996,1,1,1,'A',1,0.974138,83,829501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116}}',24.1226,145847043,99510,NULL,'2019-08-14 18:24:13',1565807053,NULL),(1840970948,8513707,1,206929,0,1,1,'A',1,0.967647,158,779862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 170}}',24.1586,125699596,245004,NULL,'2016-08-10 09:31:40',1470821500,NULL),(1840746730,8513707,1,75844,0,1,1,'A',1,0.910543,140,614683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',24.3271,125287952,192838,NULL,'2016-07-20 09:28:40',1469006920,NULL),(1841015838,8513707,1,658802,1,1,1,'A',1,0.934537,150,637597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 443}}',24.5275,125700198,304287,NULL,'2016-08-10 10:09:31',1470823771,NULL),(1854064553,8513707,1,372996,1,1,1,'S',1,0.987069,116,886085,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116}}',24.6411,145847098,124159,NULL,'2019-08-14 18:29:39',1565807379,NULL),(1840752573,8513707,1,678346,1,1,1,'A',1,0.948905,83,743566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',24.6923,125229916,147974,NULL,'2016-07-17 06:07:30',1468735650,NULL),(1854015233,8513707,1,1609622,1,1,1,'A',1,0.951977,72,726153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 165, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177}}',24.9231,145862331,142984,NULL,'2019-08-15 17:38:36',1565890716,NULL),(1854091749,8513707,1,2070439,1,1,1,'A',1,0.967742,98,793029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 146, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 155}}',24.9611,145862191,173952,NULL,'2019-08-15 17:27:38',1565890058,NULL),(1840980893,8513707,1,776877,1,1,1,'S',1,0.989899,198,841280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 198}}',25.0674,125687095,179844,NULL,'2016-08-09 16:38:40',1470760720,NULL),(1854001722,8513707,1,1484586,1,1,1,'A',1,0.963768,129,771649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 193, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 207}}',26.6768,145862366,218542,NULL,'2019-08-15 17:41:10',1565890870,NULL),(1854064587,8513707,1,372996,1,1,1,'S',1,0.987069,116,940773,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',27.0076,145847129,126680,NULL,'2019-08-14 18:32:37',1565807557,NULL),(1840693562,8513707,1,240255,1,1,1,'A',1,0.961403,272,819480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 265, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 285}}',27.4453,125230753,357918,NULL,'2016-07-17 07:18:49',1468739929,NULL),(1859340184,8513707,1,1652219,1,1,1,'S',1,0.979651,172,874883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',28.3532,153860939,167571,NULL,'2020-08-26 08:54:51',1598432091,NULL),(1854041515,8513707,1,39654,1,1,1,'A',1,0.974638,109,665853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 1}}',28.4313,145862564,120906,NULL,'2019-08-15 17:54:31',1565891671,NULL),(1854076974,8513707,1,232286,1,1,1,'A',1,0.932773,119,741713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 2}}',28.4508,145862243,185973,NULL,'2019-08-15 17:31:52',1565890312,NULL),(1854063528,8513707,1,1247659,1,1,1,'A',1,0.940529,106,698993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',29.2712,145862131,159055,NULL,'2019-08-15 17:21:35',1565889695,NULL),(1840723286,8513707,1,31939,0,1,1,'A',1,0.941071,127,673395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 251, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',29.551,125287904,351105,NULL,'2016-07-20 09:25:27',1469006727,NULL),(1854082127,8513707,1,1675577,1,1,1,'A',1,0.988889,128,882989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 177, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 180}}',29.8703,145862298,191280,NULL,'2019-08-15 17:36:14',1565890574,NULL),(1841019985,8513707,1,378506,1,1,1,'SH',1,0.994135,341,1004899,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 341}}',31.1272,125801367,350846,NULL,'2016-08-15 12:39:16',1471264756,NULL),(1840741097,8513707,1,912586,1,1,1,'SH',1,0.992754,69,1001985,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',31.6523,125230811,48910,NULL,'2016-07-17 07:22:09',1468740129,NULL),(1840701111,8513707,1,657393,1,1,1,'A',1,0.944072,132,695203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 408, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 447}}',32.3024,125229801,403769,NULL,'2016-07-17 05:58:13',1468735093,NULL),(1854062774,8513707,1,367571,1,1,1,'A',1,0.967033,120,747725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',32.7319,145862504,185162,NULL,'2019-08-15 17:50:31',1565891431,NULL),(1840267804,8513707,1,801729,1,1,1,'S',1,0.964052,153,818354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 153}}',32.9585,124446477,147104,NULL,'2016-06-08 09:21:29',1465377689,NULL),(1840257172,8513707,1,83901,1,1,1,'S',1,0.990826,218,928131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',33.5266,124466302,246425,NULL,'2016-06-09 08:25:44',1465460744,NULL),(1842763674,8513707,1,1112475,1,1,1,'A',1,0.941558,104,771320,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',33.7909,128531249,164793,NULL,'2017-01-18 06:30:36',1484721036,NULL),(1854062324,8513707,1,1657912,1,1,1,'A',1,0.959821,174,801358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 208, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 224}}',34.7149,145862074,212374,NULL,'2019-08-15 17:16:30',1565889390,NULL),(1840789846,8513707,1,200666,0,1,1,'A',1,0.944759,256,733329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 322}, \"maximum_statistics\": {\"great\": 353}}',34.914,125366665,337084,NULL,'2016-07-24 12:41:34',1469364094,NULL),(1840745172,8513707,1,799387,1,1,1,'A',1,0.979638,130,831519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',35.4038,125230426,260042,NULL,'2016-07-17 06:56:32',1468738592,NULL),(2813493834,8513707,1,3971249,1,1,1,'A',1,0.909548,139,643409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 398}}',36.2176,183875643,297478,NULL,'2024-05-11 13:45:59',1715435159,NULL),(1842746162,8513707,1,235314,0,1,1,'A',1,0.922535,158,640894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 436, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 497}}',36.3073,128531309,302541,NULL,'2017-01-18 06:39:09',1484721549,NULL),(1853195631,8513707,1,647707,1,1,1,'S',1,0.973054,167,900362,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 167}}',36.6468,144393107,155865,NULL,'2019-05-20 17:00:07',1558371607,NULL),(1842579843,8513707,1,898823,1,1,1,'S',1,0.988722,266,916108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 260, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 266}}',37.3404,128133089,263881,NULL,'2016-12-26 14:38:30',1482763110,NULL),(1842763684,8513707,1,1112475,1,1,1,'S',1,0.95671,231,823339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',37.8935,128531269,232346,NULL,'2017-01-18 06:32:48',1484721168,NULL),(1842763694,8513707,1,1112475,1,1,1,'A',1,0.943723,213,824624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',38.3546,128531281,226486,NULL,'2017-01-18 06:35:07',1484721307,NULL),(1853195621,8513707,1,647707,1,1,1,'S',1,0.98503,167,931574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 167}}',39.3358,144393050,156730,NULL,'2019-05-20 16:57:26',1558371446,NULL),(1875924053,8513707,1,657025,1,1,1,'S',1,0.955036,278,735311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',40.1297,178961012,258334,NULL,'2023-05-19 17:15:22',1684516522,NULL),(1847494109,8513707,1,647707,1,1,1,'X',1,1,167,922926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 167}}',40.6089,135778070,156864,NULL,'2018-02-08 15:25:31',1518103531,NULL),(1840999514,8513707,1,647707,1,1,1,'XH',1,1,167,1038010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 167}}',41.4619,125643087,165704,NULL,'2016-08-07 11:36:30',1470569790,NULL),(1844742710,8513707,1,675967,1,1,1,'A',1,0.955056,347,784846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 489, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 534}}',42.3501,131527286,464493,NULL,'2017-06-30 12:01:06',1498824066,NULL),(1841443844,8513707,1,872456,1,1,1,'S',1,0.980836,287,886330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 276, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 287}}',45.0839,126446674,397644,NULL,'2016-09-18 23:50:16',1474242616,NULL),(1843241646,8513707,1,823840,1,1,1,'S',1,0.979079,239,898902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',49.3783,129389994,220542,NULL,'2017-03-05 15:46:30',1488728790,NULL),(1840792788,8513707,1,222265,1,1,1,'A',1,0.983204,338,832450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 375, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 387}}',49.9135,125289567,391394,NULL,'2016-07-20 11:25:53',1469013953,NULL),(1841540762,8513707,1,675967,1,1,1,'A',1,0.963483,382,872298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 496, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 534}}',51.3842,126502795,513381,NULL,'2016-09-22 14:30:12',1474554612,NULL),(1878118640,8530965,1,3922648,0,1,1,'D',1,0.674419,21,210503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 46}, \"maximum_statistics\": {\"great\": 86}}',0.97952,181999800,28236,NULL,'2023-12-16 05:33:18',1702704798,NULL),(1842931941,8530965,1,538312,0,1,1,'D',1,0.698925,17,204483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 56}, \"maximum_statistics\": {\"great\": 93}}',1.96639,128728156,20300,NULL,'2017-01-28 21:19:26',1485638366,NULL),(1842930558,8530965,1,538310,0,1,1,'C',1,0.780702,34,357533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 57}}',3.926,128728141,15590,NULL,'2017-01-28 21:18:06',1485638286,NULL),(1840173307,8530965,1,924099,0,1,1,'C',1,0.778443,99,347693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 167}}',6.8259,124499483,68285,NULL,'2016-06-10 19:49:17',1465588157,NULL),(1844598197,8546719,1,102001,0,1,1,'D',1,0.435897,8,213580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 16, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',0.025117,131201697,96900,NULL,'2017-06-13 00:47:22',1497314842,NULL),(1844737761,8546719,1,1118882,1,1,1,'D',1,0.583333,17,171950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 36, \"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',0.322265,131502984,92460,NULL,'2017-06-29 03:38:38',1498707518,NULL),(1844655423,8546719,1,705327,0,1,1,'D',1,0.595506,30,156688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',0.455776,131502692,91139,NULL,'2017-06-29 03:08:02',1498705682,NULL),(1851366821,8546719,1,1422219,1,1,1,'D',1,0.65493,48,98208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 54, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 142}}',1.97035,141728609,38980,NULL,'2018-12-17 17:31:24',1545067884,NULL),(1844717373,8546719,1,1108915,1,1,1,'C',1,0.701705,102,275762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 97, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 176}}',2.60213,131502890,87400,NULL,'2017-06-29 03:29:13',1498706953,NULL),(1873388772,8546719,1,3734265,1,1,1,'C',1,0.775,34,325474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 80}}',4.03445,175060449,23488,NULL,'2022-10-12 20:51:50',1665607910,NULL),(1844989524,8546719,1,1047657,0,1,1,'C',1,0.726582,57,258271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 44, \"great\": 223, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 395}}',4.45478,131955868,132568,NULL,'2017-07-23 00:32:50',1500769970,NULL),(1844951932,8546719,1,1186255,1,1,1,'C',1,0.770408,44,309290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 129, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 196}}',4.74344,131951886,67718,NULL,'2017-07-22 18:37:22',1500748642,NULL),(1856388907,8546719,1,395283,0,1,1,'B',1,0.806569,46,387498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 137}}',4.94675,149339106,44458,NULL,'2020-03-19 17:59:16',1584640756,NULL),(1856408997,8546719,1,1681196,0,1,1,'C',1,0.778788,33,352161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 165}}',4.99221,149442236,92445,NULL,'2020-03-23 17:46:36',1584985596,NULL),(1844659397,8546719,1,1071585,1,1,1,'B',1,0.829787,67,566063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',5.51191,131503131,216416,NULL,'2017-06-29 03:50:30',1498708230,NULL),(1844597123,8546719,1,1230366,0,1,1,'C',1,0.786274,63,341061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',6.13469,131201755,83400,NULL,'2017-06-13 00:54:11',1497315251,NULL),(1844529280,8546719,1,1262436,0,1,1,'B',1,0.819095,67,412960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 151, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 199}}',7.02854,131201657,107320,NULL,'2017-06-13 00:42:18',1497314538,NULL),(1856384726,8546719,1,392097,0,1,1,'C',1,0.769231,121,357347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 173}, \"maximum_statistics\": {\"great\": 273}}',7.31427,149339166,128300,NULL,'2020-03-19 18:01:58',1584640918,NULL),(1844994263,8546719,1,1051666,1,1,1,'B',1,0.839357,94,456610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 183, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 249}}',8.4883,131952088,135334,NULL,'2017-07-22 18:51:07',1500749467,NULL),(1844653114,8546719,1,128320,0,1,1,'B',1,0.836299,92,423759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 281}}',8.64564,131502822,199435,NULL,'2017-06-29 03:21:03',1498706463,NULL),(1844729880,8546719,1,833387,1,1,1,'B',1,0.850598,79,485685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 194, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 251}}',10.9946,131502776,150945,NULL,'2017-06-29 03:16:20',1498706180,NULL),(1844917870,8546719,1,991029,1,1,1,'B',1,0.875,83,538719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',13.2329,131955820,136165,NULL,'2017-07-23 00:28:18',1500769698,NULL),(1844719391,8546719,1,1177010,0,1,1,'B',1,0.871094,61,495527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 201, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 256}}',14.7168,131502860,115993,NULL,'2017-06-29 03:25:17',1498706717,NULL),(1846914863,8546719,1,393207,0,1,1,'A',1,0.914474,109,660105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 152}}',17.0398,134815753,84874,NULL,'2017-12-23 16:32:25',1514046745,NULL),(1861762717,8555430,1,463383,0,1,1,'A',1,0.932225,117,621667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 391}}',NULL,157765016,193865,NULL,'2021-01-13 18:34:26',1610562866,NULL),(1861760836,8555430,1,801372,0,1,1,'C',1,0.772109,29,283776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 103}, \"maximum_statistics\": {\"great\": 147}}',NULL,157764520,37850,NULL,'2021-01-13 18:12:31',1610561551,NULL),(1840400002,8555430,1,664472,0,1,1,'D',1,0.536496,16,91522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 51, \"great\": 61}, \"maximum_statistics\": {\"great\": 137}}',0.259617,124771133,29364,NULL,'2016-06-23 19:09:48',1466708988,NULL),(1861883076,8555430,1,2328292,0,1,1,'C',1,0.789062,16,427557,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 64}}',4.24279,157796013,23984,NULL,'2021-01-14 20:06:51',1610654811,NULL),(1840205918,8555430,1,818077,0,1,1,'C',1,0.759615,40,290715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 156}}',4.34035,124569656,45261,NULL,'2016-06-13 23:24:18',1465860258,NULL),(1853467085,8555430,1,1807822,0,1,1,'B',1,0.823529,26,379509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',4.90266,144947469,20436,NULL,'2019-06-20 14:14:17',1561040057,NULL),(1867076692,8555430,1,2681462,1,1,1,'C',1,0.760965,31,281930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 149}, \"maximum_statistics\": {\"great\": 228}}',9.33333,165780349,59330,NULL,'2021-09-13 00:19:05',1631492345,NULL),(1861799736,8555430,1,2726579,1,1,1,'C',1,0.797872,52,354486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 206}, \"maximum_statistics\": {\"great\": 282}}',9.41871,157766274,108858,NULL,'2021-01-13 19:26:15',1610565975,NULL),(1861736949,8555430,1,2236366,1,1,1,'C',1,0.794643,34,333542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 168}}',9.89024,157765502,47964,NULL,'2021-01-13 18:56:46',1610564206,NULL),(1840217530,8555430,1,819620,0,1,1,'B',1,0.821918,73,556810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 47}, \"maximum_statistics\": {\"great\": 73}}',11.1579,124569828,35966,NULL,'2016-06-13 23:40:37',1465861237,NULL),(1861795525,8555430,1,2669112,1,1,1,'B',1,0.825,34,379170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 153}, \"maximum_statistics\": {\"great\": 200}}',12.5671,157765795,59820,NULL,'2021-01-13 19:08:03',1610564883,NULL),(1861896611,8555430,1,2718151,1,1,1,'C',1,0.792237,46,339557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 150}, \"maximum_statistics\": {\"great\": 219}}',12.7435,157973722,70730,NULL,'2021-01-20 22:40:36',1611182436,NULL),(1863714840,8555430,1,2676784,1,1,1,'B',1,0.861111,31,536444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 72}}',14.5519,160668891,22189,NULL,'2021-04-09 23:45:21',1618011921,NULL),(1863616239,8555430,1,2236365,1,1,1,'B',1,0.813559,95,494674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 118}}',15.0351,160525997,75842,NULL,'2021-04-05 22:17:00',1617661020,NULL),(1840338290,8555430,1,715037,0,1,1,'B',1,0.886719,66,531059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 128}}',16.2396,124696900,51322,NULL,'2016-06-20 01:15:59',1466385359,NULL),(1866664615,8555430,1,3021498,1,1,1,'B',1,0.819853,60,384728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',16.3504,165000223,151278,NULL,'2021-08-16 23:08:51',1629155331,NULL),(1875088684,8555430,1,3568598,1,1,1,'B',1,0.853448,50,437353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',16.6431,177680931,113320,NULL,'2023-03-04 23:33:40',1677972820,NULL),(1861859889,8555430,1,2687315,0,1,1,'B',1,0.807966,70,364581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 70, \"great\": 503}, \"maximum_statistics\": {\"great\": 703}}',18.6257,157796192,244420,NULL,'2021-01-14 20:13:37',1610655217,NULL),(1861928059,8555430,1,2680374,1,1,1,'B',1,0.875,59,485723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 179}, \"maximum_statistics\": {\"great\": 216}}',19.1739,157796760,83110,NULL,'2021-01-14 20:38:34',1610656714,NULL),(1861974542,8555430,1,2602027,1,1,1,'A',1,0.935714,70,725839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',19.3334,158132918,43050,NULL,'2021-01-26 04:10:48',1611634248,NULL),(1862438386,8555430,1,2725401,1,1,1,'B',1,0.825581,82,408009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 186}, \"maximum_statistics\": {\"great\": 258}}',19.6486,158719436,116980,NULL,'2021-02-12 21:14:15',1613164455,NULL),(1866300771,8555430,1,1807821,0,1,1,'A',1,0.900735,71,575278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',21.2786,164636354,66194,NULL,'2021-08-05 06:26:30',1628144790,NULL),(1877311218,8555430,1,3971696,1,1,1,'B',1,0.848993,141,491201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 298}}',21.4792,180965894,164120,NULL,'2023-09-27 15:38:03',1695829083,NULL),(1866605172,8555430,1,2964508,1,1,1,'B',1,0.894737,57,846439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',22.3822,164998642,24540,NULL,'2021-08-16 21:50:55',1629150655,NULL),(1863806614,8555430,1,2769121,1,1,1,'B',1,0.847727,136,472382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',22.5825,160748585,226992,NULL,'2021-04-12 02:38:58',1618195138,NULL),(1869998979,8555430,1,3444157,1,1,1,'B',1,0.876359,98,503687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 307, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 368}}',22.6286,170077247,185306,NULL,'2022-02-26 05:10:47',1645852247,NULL),(1875657656,8555430,1,3847204,1,1,1,'B',1,0.886364,101,545866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 220}}',22.8304,178574818,102220,NULL,'2023-04-25 12:16:11',1682424971,NULL),(1866665404,8555430,1,2602028,1,1,1,'SH',1,0.952381,42,943999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',23.014,165000502,23817,NULL,'2021-08-16 23:25:08',1629156308,NULL),(1863648278,8555430,1,2602027,1,1,1,'A',1,0.971429,63,942161,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',25.0975,160526457,43757,NULL,'2021-04-05 22:38:14',1617662294,NULL),(1877385826,8555430,1,2812674,0,1,1,'B',1,0.858772,76,441950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 55, \"great\": 464}, \"maximum_statistics\": {\"great\": 570}}',25.6726,180966041,197156,NULL,'2023-09-27 15:50:39',1695829839,NULL),(1861895096,8555430,1,2649606,1,1,1,'B',1,0.896061,86,530093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 394}, \"maximum_statistics\": {\"great\": 457}}',25.7226,157796420,235394,NULL,'2021-01-14 20:23:49',1610655829,NULL),(1869951070,8555430,1,3403002,1,1,1,'A',1,0.901119,80,564945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',26.4558,170077291,150518,NULL,'2022-02-26 05:13:35',1645852415,NULL),(1866482722,8555430,1,2676782,1,1,1,'A',1,0.923664,117,729581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',27.1828,164941903,89762,NULL,'2021-08-15 01:20:38',1628990438,NULL),(1874061279,8555430,1,3716192,1,1,1,'B',1,0.876652,189,536089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',27.2736,176084150,283202,NULL,'2022-12-06 21:46:20',1670363180,NULL),(1869913485,8555430,1,3324278,1,1,1,'B',1,0.884,174,553600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',27.9373,170077355,290036,NULL,'2022-02-26 05:17:21',1645852641,NULL),(1877395530,8555430,1,3591777,1,1,1,'B',1,0.8762,97,516499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 415}, \"maximum_statistics\": {\"great\": 521}}',28.9716,180965977,281044,NULL,'2023-09-27 15:44:35',1695829475,NULL),(1873156831,8555430,1,3416557,1,1,1,'A',1,0.900862,84,556121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 232}}',29.1261,174738083,107580,NULL,'2022-09-26 03:42:12',1664163732,NULL),(1866431310,8555430,1,2602027,1,1,1,'B',1,0.892857,70,737721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',29.4263,164942474,43550,NULL,'2021-08-15 01:50:02',1628992202,NULL),(1861799268,8555430,1,2716441,1,1,1,'A',1,0.920455,69,555822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 308}}',29.5864,157765418,134988,NULL,'2021-01-13 18:52:34',1610563954,NULL),(1866843410,8555430,1,2945510,1,1,1,'X',1,1,144,914484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',29.6609,165377678,115692,NULL,'2021-08-29 06:59:31',1630220371,NULL),(1861883062,8555430,1,2328292,0,1,1,'SH',1,0.96875,64,888409,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',30.4229,157795977,41454,NULL,'2021-01-14 20:05:34',1610654734,NULL),(1863616254,8555430,1,2236365,1,1,1,'S',1,0.970339,118,820324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',31.0776,160526027,105770,NULL,'2021-04-05 22:18:32',1617661112,NULL),(1875761437,8555430,1,3987246,1,1,1,'B',1,0.897638,167,591541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 328}, \"maximum_statistics\": {\"great\": 381}}',31.1353,178574872,245910,NULL,'2023-04-25 12:20:02',1682425202,NULL),(1866605185,8555430,1,2964508,1,1,1,'A',1,0.938596,57,1047456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',31.2717,164998839,27009,NULL,'2021-08-16 22:00:22',1629151222,NULL),(1863648265,8555430,1,2602027,1,1,1,'A',1,0.921429,70,760607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',32.1838,160526355,43576,NULL,'2021-04-05 22:34:18',1617662058,NULL),(1866905710,8555430,1,2565324,1,1,1,'S',1,0.967949,78,871303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 78}}',32.6638,165405647,43130,NULL,'2021-08-30 05:38:12',1630301892,NULL),(1866799735,8555430,1,2895075,0,1,1,'S',1,0.972973,74,883165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',33.1987,165377525,45240,NULL,'2021-08-29 06:51:06',1630219866,NULL),(1871786277,8555430,1,3545444,1,1,1,'A',1,0.921594,84,600345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 337}, \"maximum_statistics\": {\"great\": 389}}',34.0184,172591098,187000,NULL,'2022-06-13 08:08:55',1655107735,NULL),(1867170135,8555430,1,2456135,1,1,1,'A',1,0.908377,120,571765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382}}',34.044,165790294,198382,NULL,'2021-09-13 12:09:44',1631534984,NULL),(1877395896,8555430,1,3815015,1,1,1,'B',1,0.895161,89,564095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 310}}',34.1178,180965858,169816,NULL,'2023-09-27 15:35:38',1695828938,NULL),(1866575335,8555430,1,1717848,0,1,1,'A',1,0.903068,89,547881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 619, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 717}}',34.2098,164999154,336348,NULL,'2021-08-16 22:15:02',1629152102,NULL),(1867103924,8555430,1,2868400,1,1,1,'B',1,0.868009,82,491877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 447}}',34.5096,165790266,211038,NULL,'2021-09-13 12:07:05',1631534825,NULL),(1861789771,8555430,1,2328292,0,1,1,'X',1,1,64,873639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',35.5546,157764419,41280,NULL,'2021-01-13 18:08:08',1610561288,NULL),(1863644961,8555430,1,2862402,1,1,1,'S',1,0.966942,121,838727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 121}}',35.6194,160525533,95920,NULL,'2021-04-05 21:57:02',1617659822,NULL),(1866604272,8555430,1,2963966,1,1,1,'A',1,0.921569,96,629331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 175, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 204}}',35.9098,165000084,137760,NULL,'2021-08-16 23:00:18',1629154818,NULL),(1866409968,8555430,1,3071252,1,1,1,'X',1,1,84,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',36.1281,164636263,56916,NULL,'2021-08-05 06:21:31',1628144491,NULL),(1871534817,8555430,1,3602699,1,1,1,'A',1,0.923453,139,692017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 269}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',36.1289,172211722,289040,NULL,'2022-05-28 07:30:29',1653723029,NULL),(1866846471,8555430,1,2946591,1,1,1,'A',1,0.923507,104,646556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',37.3056,165377751,167270,NULL,'2021-08-29 07:03:29',1630220609,NULL),(1871786531,8555430,1,3545446,1,1,1,'B',1,0.899586,123,576823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 409}, \"maximum_statistics\": {\"great\": 483}}',37.7484,172591140,265932,NULL,'2022-06-13 08:12:05',1655107925,NULL),(1866453040,8555430,1,2468577,1,1,1,'A',1,0.938776,112,638615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 226, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 245}}',38.0289,164943298,143074,NULL,'2021-08-15 02:31:15',1628994675,NULL),(1875026893,8555430,1,2502530,1,1,1,'A',1,0.922705,69,603087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 207}}',38.1418,177680831,92616,NULL,'2023-03-04 23:25:58',1677972358,NULL),(1866919990,8555430,1,3033122,1,1,1,'A',1,0.925978,134,639577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',38.2465,165377442,220040,NULL,'2021-08-29 06:45:27',1630219527,NULL),(1866605716,8555430,1,2681459,1,1,1,'S',1,0.977444,133,899535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',38.2932,164999624,100440,NULL,'2021-08-16 22:36:44',1629153404,NULL),(1868390943,8555430,1,2544422,1,1,1,'A',1,0.945652,130,798146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 138}}',38.5584,167818168,97070,NULL,'2021-11-28 08:24:00',1638087840,NULL),(1861848484,8555430,1,2682743,1,1,1,'A',1,0.934988,125,656768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 380}, \"maximum_statistics\": {\"great\": 423}}',39.373,157973615,256456,NULL,'2021-01-20 22:34:36',1611182076,NULL),(1866474973,8555430,1,2506159,1,1,1,'S',1,0.997642,212,905001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 212}}',39.7956,164943235,204606,NULL,'2021-08-15 02:28:07',1628994487,NULL),(1863807253,8555430,1,2769423,1,1,1,'A',1,0.923267,202,803123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',40.1162,160748761,176358,NULL,'2021-04-12 02:46:55',1618195615,NULL),(1873584599,8555430,1,3826191,1,1,1,'S',1,0.95045,111,912174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',40.6609,175338823,87296,NULL,'2022-10-27 23:21:59',1666912919,NULL),(1867131361,8555430,1,2565325,1,1,1,'S',1,0.955,100,837221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',40.6659,165790322,62730,NULL,'2021-09-13 12:11:59',1631535119,NULL),(1877385629,8555430,1,3576051,1,1,1,'B',1,0.899194,130,562918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 312}, \"maximum_statistics\": {\"great\": 372}}',41.1602,180966004,193752,NULL,'2023-09-27 15:46:58',1695829618,NULL),(1866551059,8555430,1,2893007,1,1,1,'S',1,0.976667,300,897594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 286, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 300}}',41.2467,165000293,329918,NULL,'2021-08-16 23:13:21',1629155601,NULL),(1866653041,8555430,1,2731511,1,1,1,'S',1,0.989224,232,929770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 232}}',41.4077,164999229,220678,NULL,'2021-08-16 22:18:12',1629152292,NULL),(1871439679,8555430,1,2955693,1,1,1,'A',1,0.971193,156,793409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 243}}',41.6109,172211402,214380,NULL,'2022-05-28 07:08:03',1653721683,NULL),(1863630544,8555430,1,2442457,1,1,1,'A',1,0.94086,201,683215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 339}, \"maximum_statistics\": {\"great\": 372}}',41.6208,160563090,242640,NULL,'2021-04-07 00:32:25',1617755545,NULL),(1866908098,8555430,1,3119489,1,1,1,'S',1,0.993617,235,936347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 235}}',41.8681,165377383,293060,NULL,'2021-08-29 06:42:33',1630219353,NULL),(1863675529,8555430,1,2502528,1,1,1,'S',1,0.98855,131,929306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',42.3882,160669040,104466,NULL,'2021-04-09 23:52:24',1618012344,NULL),(1866431317,8555430,1,2602027,1,1,1,'SH',1,0.964286,70,977276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',42.4034,164942490,47100,NULL,'2021-08-15 01:50:57',1628992257,NULL),(1871719765,8555430,1,2893008,1,1,1,'A',1,0.916497,114,585265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 491}}',42.489,172591058,267446,NULL,'2022-06-13 08:05:57',1655107557,NULL),(1863714846,8555430,1,2676784,1,1,1,'S',1,0.972222,72,967505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',42.4928,160668917,39377,NULL,'2021-04-09 23:46:29',1618011989,NULL),(1875193684,8555430,1,3833620,1,1,1,'A',1,0.934729,133,672548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',42.634,177723192,338470,NULL,'2023-03-07 11:54:22',1678190062,NULL),(1863625251,8555430,1,2835594,1,1,1,'A',1,0.950431,165,751633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',43.1666,160669081,185762,NULL,'2021-04-09 23:54:15',1618012455,NULL),(1866410579,8555430,1,3081833,1,1,1,'A',1,0.945946,158,724018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',43.3642,164636193,241532,NULL,'2021-08-05 06:18:03',1628144283,NULL),(1867079447,8555430,1,2683276,1,1,1,'S',1,0.968992,129,872630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',43.437,165790378,102260,NULL,'2021-09-13 12:15:28',1631535328,NULL),(1866635230,8555430,1,2718150,1,1,1,'A',1,0.963636,157,893783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',43.6767,165000450,144711,NULL,'2021-08-16 23:22:08',1629156128,NULL),(1866848187,8555430,1,2813707,1,1,1,'A',1,0.949664,200,713369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',43.8582,165377617,293582,NULL,'2021-08-29 06:56:21',1630220181,NULL),(1875092286,8555430,1,3352466,1,1,1,'A',1,0.928954,108,641493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 334}, \"maximum_statistics\": {\"great\": 373}}',43.9462,177698465,219426,NULL,'2023-03-05 20:27:43',1678048063,NULL),(1867124013,8555430,1,3020686,1,1,1,'A',1,0.944099,174,763358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 322}}',44.2676,165790417,279642,NULL,'2021-09-13 12:17:50',1631535470,NULL),(1873506484,8555430,1,3573168,1,1,1,'S',1,0.978261,207,898586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 207}}',45.2536,175339015,202470,NULL,'2022-10-27 23:38:38',1666913918,NULL),(1863590313,8555430,1,2895078,0,1,1,'A',1,0.933962,106,775432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',45.4544,160385669,74426,NULL,'2021-04-02 05:46:37',1617342397,NULL),(1866525451,8555430,1,2982306,1,1,1,'A',1,0.967967,324,850694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',45.8524,164941450,332050,NULL,'2021-08-15 00:57:42',1628989062,NULL),(1866864312,8555430,1,2335888,1,1,1,'S',1,0.988189,127,900875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',46.1842,165405420,111684,NULL,'2021-08-30 05:24:17',1630301057,NULL),(1863669426,8555430,1,2333411,1,1,1,'A',1,0.967391,312,839444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 368}}',46.8673,160526091,329260,NULL,'2021-04-05 22:21:53',1617661313,NULL),(1875026723,8555430,1,2502528,1,1,1,'S',1,0.98855,131,980832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',47.5059,177680808,107239,NULL,'2023-03-04 23:24:27',1677972267,NULL),(1866647405,8555430,1,2725399,1,1,1,'A',1,0.955508,174,756232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 236}}',47.627,164999006,201320,NULL,'2021-08-16 22:08:38',1629151718,NULL),(1867126192,8555430,1,3147806,1,1,1,'S',1,0.974104,251,859793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 238, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',47.6671,165790450,319668,NULL,'2021-09-13 12:20:50',1631535650,NULL),(1875067746,8555430,1,2952218,1,1,1,'A',1,0.910101,133,594407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 428}, \"maximum_statistics\": {\"great\": 495}}',47.9146,177680868,262990,NULL,'2023-03-04 23:29:02',1677972542,NULL),(1863633892,8555430,1,2716171,1,1,1,'A',1,0.963592,117,750393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',48.1009,160534195,128118,NULL,'2021-04-06 05:00:40',1617685240,NULL),(1871520184,8555430,1,2623781,1,1,1,'S',1,0.986559,186,908497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186}}',48.262,172211558,165130,NULL,'2022-05-28 07:17:28',1653722248,NULL),(1863718269,8555430,1,2681216,1,1,1,'S',1,0.990244,205,933042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',48.3513,160525862,185020,NULL,'2021-04-05 22:10:42',1617660642,NULL),(1866605925,8555430,1,2681461,1,1,1,'A',1,0.960674,175,852146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 178}}',48.4238,164999760,145180,NULL,'2021-08-16 22:43:52',1629153832,NULL),(1867128889,8555430,1,3150766,1,1,1,'S',1,0.975248,101,852588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',48.768,165790362,75630,NULL,'2021-09-13 12:14:17',1631535257,NULL),(1867130754,8555430,1,2012562,1,1,1,'S',1,0.991453,117,925889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',49.0556,165780443,96484,NULL,'2021-09-13 00:25:28',1631492728,NULL),(1871469475,8555430,1,3576049,1,1,1,'A',1,0.97417,195,831737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',49.365,172211698,235610,NULL,'2022-05-28 07:28:01',1653722881,NULL),(1863837359,8555430,1,2681257,1,1,1,'S',1,0.962406,266,860030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',49.4018,160749012,254860,NULL,'2021-04-12 02:59:23',1618196363,NULL),(1873780561,8555430,1,3428289,1,1,1,'A',1,0.956175,94,689683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 468, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 502}}',49.7549,175673685,318270,NULL,'2022-11-14 09:39:28',1668418768,NULL),(1869739229,8555430,1,2869068,1,1,1,'S',1,0.98539,308,917621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 299, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 308}}',49.8534,169585017,327170,NULL,'2022-02-06 06:47:06',1644130026,NULL),(1875087258,8555430,1,3335627,1,1,1,'A',1,0.944561,132,659083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',50.1575,177680781,264798,NULL,'2023-03-04 23:21:57',1677972117,NULL),(1867083715,8555430,1,3106460,1,1,1,'S',1,0.967105,76,908474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',50.1845,165780470,44936,NULL,'2021-09-13 00:27:35',1631492855,NULL),(1866994311,8555430,1,2954308,1,1,1,'S',1,0.990385,208,917260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',50.53,165679867,238176,NULL,'2021-09-09 11:53:43',1631188423,NULL),(1866412693,8555430,1,3105568,1,1,1,'S',1,0.996124,129,910016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',50.9659,164636453,99930,NULL,'2021-08-05 06:31:30',1628145090,NULL),(1873485233,8555430,1,3133231,1,1,1,'A',1,0.972318,127,785267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',51.6456,175338960,219864,NULL,'2022-10-27 23:35:06',1666913706,NULL),(1866525419,8555430,1,2718150,1,1,1,'S',1,0.987879,165,921371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',51.7107,164943108,148868,NULL,'2021-08-15 02:21:47',1628994107,NULL),(1876600351,8555430,1,4020916,1,1,1,'A',1,0.979087,158,811461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 263}}',52.2608,179884893,188258,NULL,'2023-07-17 16:32:19',1689611539,NULL),(1873769413,8555430,1,3809601,1,1,1,'A',1,0.945946,152,739557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',52.3357,175698116,334760,NULL,'2022-11-15 17:25:10',1668533110,NULL),(1871523392,8555430,1,3105788,1,1,1,'A',1,0.920705,131,623249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 602, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 681}}',52.448,172290700,503060,NULL,'2022-05-31 10:20:15',1653992415,NULL),(1866418374,8555430,1,2581677,1,1,1,'S',1,0.990244,205,932553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',52.5954,164942553,194190,NULL,'2021-08-15 01:54:36',1628992476,NULL),(1866585968,8555430,1,2497164,1,1,1,'S',1,0.976359,423,886142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 403, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 423}}',52.9893,164999985,498602,NULL,'2021-08-16 22:55:35',1629154535,NULL),(1866653770,8555430,1,2860764,0,1,1,'A',1,0.969136,146,828014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 162}}',53.1355,164999588,128360,NULL,'2021-08-16 22:34:40',1629153280,NULL),(1867087457,8555430,1,2335888,1,1,1,'X',1,1,127,989314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',53.2863,165780213,116562,NULL,'2021-09-13 00:09:21',1631491761,NULL),(1866667438,8555430,1,3115057,1,1,1,'S',1,0.98,100,903075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',54.0202,165000769,66020,NULL,'2021-08-16 23:39:35',1629157175,NULL),(1866537336,8555430,1,3007828,1,1,1,'A',1,0.97807,149,818027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 221, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 228}}',54.1908,164942833,189378,NULL,'2021-08-15 02:08:17',1628993297,NULL),(1863836144,8555430,1,2681216,1,1,1,'S',1,0.990244,205,985498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',54.2968,160748878,190548,NULL,'2021-04-12 02:52:21',1618195941,NULL),(1875052640,8555430,1,3826189,1,1,1,'A',1,0.972477,101,761836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 218}}',56.2808,177680958,131378,NULL,'2023-03-04 23:35:17',1677972917,NULL),(1871791238,8555430,1,3550990,1,1,1,'A',1,0.952857,300,789844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',57.1179,172591006,335608,NULL,'2022-06-13 08:01:20',1655107280,NULL),(1873459575,8555430,1,3525121,1,1,1,'X',1,1,172,947659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',57.7179,175339145,168852,NULL,'2022-10-27 23:49:36',1666914576,NULL),(1866884721,8555430,1,3100841,1,1,1,'S',1,0.964407,295,844672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',58.1642,165406582,320620,NULL,'2021-08-30 06:45:01',1630305901,NULL),(1867160335,8555430,1,3046019,1,1,1,'S',1,0.991837,245,931846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 245}}',58.6851,165780296,273690,NULL,'2021-09-13 00:15:02',1631492102,NULL),(1866764194,8555430,1,2141213,1,1,1,'S',1,0.964684,269,843517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 250, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 269}}',58.783,165203486,355020,NULL,'2021-08-23 14:27:38',1629728858,NULL),(1863808798,8555430,1,2770314,1,1,1,'S',1,0.990881,329,921457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 329}}',59.8187,160748677,357510,NULL,'2021-04-12 02:42:32',1618195352,NULL),(1867145715,8555430,1,2916469,1,1,1,'A',1,0.973633,266,835161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 490, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 512}}',61.2537,165780047,523368,NULL,'2021-09-12 23:59:12',1631491152,NULL),(1871436153,8555430,1,3555275,1,1,1,'A',1,0.948787,138,700163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 371}}',61.6858,172211642,219940,NULL,'2022-05-28 07:23:42',1653722622,NULL),(1866782927,8555430,1,3006377,1,1,1,'S',1,0.982843,204,908096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 204}}',62.4932,165203401,273760,NULL,'2021-08-23 14:24:46',1629728686,NULL),(1867079874,8555430,1,2844222,1,1,1,'A',1,0.987696,319,889181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',64.5165,165780415,429372,NULL,'2021-09-13 00:23:51',1631492631,NULL),(1875248894,8555430,1,3924748,1,1,1,'S',1,0.991003,389,934077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 389}}',69.9509,177721857,410614,NULL,'2023-03-07 10:03:22',1678183402,NULL),(1845189751,8563653,1,69129,1,1,1,'A',1,0.970755,213,391827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 508, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 1}}',NULL,132264773,345346,NULL,'2017-08-08 00:46:13',1502153173,NULL),(1845189768,8563653,1,69129,1,1,1,'S',1,0.980189,530,869016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 509, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 1}}',NULL,132264796,615780,NULL,'2017-08-08 00:48:10',1502153290,NULL),(1844998977,8563653,1,106961,1,1,1,'A',1,0.913625,292,331172,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 411}}',NULL,131840354,257670,NULL,'2017-07-16 20:36:53',1500237413,NULL),(1847012285,8563653,1,106961,1,1,1,'A',1,0.945255,338,758694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 377, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 411}}',NULL,134975487,402440,NULL,'2017-12-30 22:25:03',1514672703,NULL),(1862367946,8563653,1,161036,1,1,1,'A',1,0.927684,196,685852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 776, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 885}}',NULL,158653254,733674,NULL,'2021-02-11 00:04:07',1613001847,NULL),(1843654505,8563653,1,180536,1,1,1,'B',1,0.861345,264,595835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',NULL,130006555,377778,NULL,'2017-04-09 04:34:05',1491712445,NULL),(1844047737,8563653,1,180536,1,1,1,'A',1,0.935924,413,802772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',NULL,130479084,504856,NULL,'2017-05-05 00:47:25',1493945245,NULL),(1844414116,8563653,1,180536,1,1,1,'S',1,0.97584,476,884125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 453, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 476}}',NULL,131036944,552980,NULL,'2017-06-04 04:31:29',1496550689,NULL),(1848932997,8563653,1,272586,1,1,1,'SH',1,0.994108,1273,995826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1258, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1273}}',NULL,137864912,1576920,NULL,'2018-05-25 01:19:36',1527211176,NULL),(1848020096,8563653,1,272586,1,1,1,'S',1,0.994894,1273,944925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1260, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1273}}',NULL,136545309,1527270,NULL,'2018-03-20 01:10:06',1521508206,NULL),(1847940534,8563653,1,440549,1,1,1,'S',1,0.997006,334,942456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',NULL,136479081,335700,NULL,'2018-03-17 00:58:21',1521248301,NULL),(1848007549,8563653,1,505584,1,1,1,'S',1,0.997033,674,951763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 670, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 674}}',NULL,136563957,789600,NULL,'2018-03-21 02:47:20',1521600440,NULL),(1849515163,8563653,1,506333,1,1,1,'S',1,0.993488,691,938965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,138968165,862060,NULL,'2018-07-19 03:48:18',1531972098,NULL),(1877837723,8563653,1,671507,1,1,1,'A',1,0.962647,363,791041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 722, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 763}}',NULL,181562674,690824,NULL,'2023-11-12 01:21:17',1699752077,NULL),(1843822762,8563653,1,673736,1,1,1,'A',1,0.960145,594,784147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 966}}',NULL,130075827,1049090,NULL,'2017-04-13 01:04:06',1492045446,NULL),(1844305165,8563653,1,675755,1,1,1,'S',1,0.999127,573,961838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 572, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 573}}',NULL,130883413,595054,NULL,'2017-05-27 03:10:43',1495854643,NULL),(1845870426,8563653,1,677652,1,1,1,'S',1,0.987395,714,976721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 696, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 714}}',NULL,133182603,857899,NULL,'2017-09-26 22:11:28',1506463888,NULL),(1844194310,8563653,1,677652,1,1,1,'S',1,0.988095,714,925697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 697, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 714}}',NULL,130681514,828546,NULL,'2017-05-15 16:56:50',1494867410,NULL),(1849983286,8563653,1,744165,1,1,1,'A',1,0.981366,563,878604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1091, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1127}}',NULL,139576997,1222160,NULL,'2018-08-17 01:59:17',1534471157,NULL),(1847865387,8563653,1,746028,1,1,1,'S',1,0.996583,878,949535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 872, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 878}}',NULL,136479136,1023420,NULL,'2018-03-17 01:02:13',1521248533,NULL),(1853268034,8563653,1,758831,1,1,1,'A',1,0.965184,1032,865407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 964, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1034}}',NULL,144726311,1145490,NULL,'2019-06-08 01:24:58',1559957098,NULL),(1847878362,8563653,1,758834,1,1,1,'S',1,0.988604,702,928376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 686, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 702}}',NULL,136441428,821630,NULL,'2018-03-15 03:57:42',1521086262,NULL),(1845170138,8563653,1,793626,1,1,1,'S',1,0.956897,174,871229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 159, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',NULL,132306451,200210,NULL,'2017-08-10 04:35:39',1502339739,NULL),(1844487468,8563653,1,793626,1,1,1,'S',1,0.988506,174,887212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',NULL,131091406,207128,NULL,'2017-06-07 04:41:14',1496810474,NULL),(1844487458,8563653,1,793626,1,1,1,'S',1,0.997126,174,434847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',NULL,131091378,149122,NULL,'2017-06-07 04:39:12',1496810352,NULL),(1844656612,8563653,1,801663,1,1,1,'A',1,0.913701,207,685749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',NULL,131501695,406320,NULL,'2017-06-29 01:25:36',1498699536,NULL),(1844656664,8563653,1,801663,1,1,1,'A',1,0.954626,175,772893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',NULL,131501714,400579,NULL,'2017-06-29 01:27:31',1498699651,NULL),(1844557498,8563653,1,801663,1,1,1,'A',1,0.975979,374,424600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',NULL,131235100,346226,NULL,'2017-06-15 00:35:35',1497486935,NULL),(1844656604,8563653,1,801663,1,1,1,'S',1,0.982206,562,900593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',NULL,131496027,585580,NULL,'2017-06-28 16:42:17',1498668137,NULL),(1848930801,8563653,1,835314,1,1,1,'A',1,0.938941,764,757178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 1034, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1171}}',NULL,138030787,1293950,NULL,'2018-06-02 02:33:33',1527906813,NULL),(1850765156,8563653,1,840427,1,1,1,'S',1,0.993945,578,933172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 571}, \"maximum_statistics\": {\"great\": 578}}',NULL,140690078,678650,NULL,'2018-10-16 04:02:22',1539662542,NULL),(1850672393,8563653,1,872890,1,1,1,'A',1,0.973368,432,851693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 555, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 582, \"legacy_combo_increase\": 4}}',NULL,140656543,788042,NULL,'2018-10-14 02:39:11',1539484751,NULL),(1850251966,8563653,1,941681,1,1,1,'S',1,0.995141,1029,941510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1019, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1029}}',NULL,139840197,1196180,NULL,'2018-08-30 01:56:06',1535594166,NULL),(1843894559,8563653,1,974378,1,1,1,'A',1,0.940965,245,710807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 974}}',NULL,130223952,890262,NULL,'2017-04-21 03:45:16',1492746316,NULL),(1875645384,8563653,1,1027526,1,1,1,'A',1,0.985331,972,820906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 1961, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,178596939,2350610,NULL,'2023-04-26 23:15:16',1682550916,NULL),(1860180347,8563653,1,1129200,1,1,1,'A',1,0.961724,1845,851052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 2, \"great\": 2113, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2286}}',NULL,155333406,2621724,NULL,'2020-10-22 01:48:38',1603331318,NULL),(1846383608,8563653,1,1163377,1,1,1,'A',1,0.993322,536,919860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 594, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',NULL,133954990,715184,NULL,'2017-11-09 22:04:56',1510265096,NULL),(1846073340,8563653,1,1191944,1,1,1,'S',1,0.992138,636,977103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 626, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 636}}',NULL,133724088,739930,NULL,'2017-10-28 01:52:18',1509155538,NULL),(1848537687,8563653,1,1193891,1,1,1,'SH',1,0.987597,645,977581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 629, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 645}}',NULL,137441527,817344,NULL,'2018-05-04 03:28:40',1525404520,NULL),(1847349548,8563653,1,1193891,1,1,1,'S',1,0.996124,645,947877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 640, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 645}}',NULL,135548717,794390,NULL,'2018-01-27 20:31:47',1517085107,NULL),(1848538510,8563653,1,1196323,1,1,1,'A',1,0.97839,386,861888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 646, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 671}}',NULL,137441639,686292,NULL,'2018-05-04 03:39:00',1525405140,NULL),(1848549437,8563653,1,1206151,1,1,1,'A',1,0.97451,170,788654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 12, \"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 6}}',NULL,137441624,451676,NULL,'2018-05-04 03:37:14',1525405034,NULL),(1848554323,8563653,1,1208447,1,1,1,'A',1,0.994118,331,895505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 590, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 595}}',NULL,137441595,589398,NULL,'2018-05-04 03:34:50',1525404890,NULL),(1875690567,8563653,1,1214085,1,1,1,'A',1,0.903941,310,650478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 13, \"great\": 833, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1015}}',NULL,178625822,805888,NULL,'2023-04-28 22:16:41',1682720201,NULL),(1857234133,8563653,1,1250183,1,1,1,'A',1,0.972175,365,846610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',NULL,150790518,582184,NULL,'2020-05-06 20:45:37',1588797937,NULL),(1877855258,8563653,1,1250836,1,1,1,'A',1,0.923529,319,678072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 669, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',NULL,181548225,654728,NULL,'2023-11-11 04:39:50',1699677590,NULL),(1854548917,8563653,1,1251844,1,1,1,'S',1,0.979699,665,894797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',NULL,146549699,782380,NULL,'2019-10-02 01:34:24',1569980064,NULL),(1859560182,8563653,1,1261990,1,1,1,'S',1,0.998805,837,956576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 835, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 837}}',NULL,154263968,988580,NULL,'2020-09-11 02:32:48',1599791568,NULL),(1877865018,8563653,1,1282371,1,1,1,'B',1,0.877922,250,561161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 633, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 770}}',NULL,181548246,595786,NULL,'2023-11-11 04:41:34',1699677694,NULL),(1875978121,8563653,1,1367502,1,1,1,'A',1,0.955978,448,796142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 995, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1079}}',NULL,178892642,985300,NULL,'2023-05-15 03:30:09',1684121409,NULL),(1852825596,8563653,1,1564492,1,1,1,'S',1,0.998824,850,952872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 848, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 850}}',NULL,143810107,1087760,NULL,'2019-04-18 22:06:51',1555625211,NULL),(1863582578,8563653,1,1684782,1,1,1,'S',1,0.98318,981,907256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 948, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 981}}',NULL,160380051,1344800,NULL,'2021-04-02 01:50:26',1617328226,NULL),(1876615001,8563653,1,1687403,1,1,1,'A',1,0.988708,559,908044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 1089, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1107}}',NULL,179935023,1388196,NULL,'2023-07-21 00:53:13',1689900793,NULL),(1857653259,8563653,1,1732114,1,1,1,'S',1,0.985167,809,915545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 785, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 809}}',NULL,151283590,1032390,NULL,'2020-05-23 03:43:51',1590205431,NULL),(1858525283,8563653,1,1742542,1,1,1,'S',1,0.989853,887,892140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 869, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 887}}',NULL,152686233,1085394,NULL,'2020-07-14 01:47:31',1594691251,NULL),(1843641811,8563653,1,787789,1,1,1,'X',1,1,17,969548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.20232,129964318,254034,NULL,'2017-04-07 03:30:34',1491535834,NULL),(1842114400,8563653,1,787790,1,1,1,'X',1,1,37,986505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 37}}',17.8403,127570133,266460,NULL,'2016-11-23 18:17:14',1479925034,NULL),(1840649820,8563653,1,927435,1,1,1,'X',1,1,59,996442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',20.0028,125113264,343190,NULL,'2016-07-11 00:36:31',1468197391,NULL),(1842226625,8563653,1,848233,1,1,1,'X',1,1,69,968772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 69}}',21.6657,127736784,288980,NULL,'2016-12-03 22:17:39',1480803459,NULL),(1844978399,8563653,1,1201505,1,1,1,'S',1,0.970588,34,974749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',22.8527,131931849,45192,NULL,'2017-07-21 17:44:43',1500659083,NULL),(1840865009,8563653,1,118342,1,1,1,'X',1,1,55,1000013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 55}}',22.9666,125450166,211800,NULL,'2016-07-28 20:49:47',1469738987,NULL),(1846784882,8563653,1,485617,0,1,1,'B',1,0.836093,75,220065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',23.5011,134600558,106584,NULL,'2017-12-13 03:05:42',1513134342,NULL),(1848947333,8563653,1,120348,0,1,1,'C',1,0.772374,119,392951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 174}, \"maximum_statistics\": {\"great\": 257}}',24.3519,138025322,120983,NULL,'2018-06-01 19:54:51',1527882891,NULL),(1841008277,8563653,1,170568,1,1,1,'SH',1,0.972222,72,985870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 72}}',25.1171,125766338,190962,NULL,'2016-08-13 18:00:50',1471111250,NULL),(1840754293,8563653,1,164042,1,1,1,'X',1,1,110,992341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 110}}',27.2064,125357227,177650,NULL,'2016-07-24 00:40:34',1469320834,NULL),(1840779461,8563653,1,85492,1,1,1,'X',1,1,125,851673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',28.0834,125227381,258130,NULL,'2016-07-17 02:42:01',1468723321,NULL),(1840608080,8563653,1,334548,1,1,1,'X',1,1,126,911370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 2}}',28.3889,125149070,141800,NULL,'2016-07-12 23:11:03',1468365063,NULL),(1841752586,8563653,1,671098,1,1,1,'X',1,1,115,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 115}}',29.239,126958390,93498,NULL,'2016-10-19 01:53:36',1476842016,NULL),(1840655382,8563653,1,592737,1,1,1,'S',1,0.995575,113,974194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 113}}',30.3312,125144688,214540,NULL,'2016-07-12 17:03:56',1468343036,NULL),(1840969779,8563653,1,67803,1,1,1,'X',1,1,132,983675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 132}}',30.7462,125694826,133790,NULL,'2016-08-10 03:06:09',1470798369,NULL),(1841800917,8563653,1,1049259,1,1,1,'X',1,1,105,966620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 105}}',31.9058,126909338,95169,NULL,'2016-10-16 01:40:42',1476582042,NULL),(1840331365,8563653,1,29955,0,1,1,'X',1,1,92,912327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',33.0803,124793192,88510,NULL,'2016-06-24 21:30:59',1466803859,NULL),(1840768764,8563653,1,358323,1,1,1,'X',1,1,116,997761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 116}}',33.1926,125227339,159510,NULL,'2016-07-17 02:38:52',1468723132,NULL),(1844552876,8563653,1,872885,1,1,1,'X',1,1,81,936886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',33.6053,131388046,51920,NULL,'2017-06-23 03:44:21',1498189461,NULL),(1841022050,8563653,1,663567,1,1,1,'S',1,0.993548,155,990426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 155}}',33.8378,125694861,457935,NULL,'2016-08-10 03:09:54',1470798594,NULL),(1842542190,8563653,1,89164,1,1,1,'X',1,1,125,968955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',34.4783,128089211,274787,NULL,'2016-12-24 03:06:51',1482548811,NULL),(1840326502,8563653,1,28874,1,1,1,'SH',1,0.953571,140,911410,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',35.0224,124773485,150892,NULL,'2016-06-23 22:00:25',1466719225,NULL),(1841682437,8563653,1,95694,1,1,1,'X',1,1,138,964145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 138}}',35.5835,126765766,194700,NULL,'2016-10-07 21:56:49',1475877409,NULL),(1844280731,8563653,1,127293,1,1,1,'X',1,1,150,962325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',35.8039,130921011,121550,NULL,'2017-05-28 19:15:44',1495998944,NULL),(1842083324,8563653,1,606407,1,1,1,'B',1,0.856234,121,502497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393}}',35.8756,127570173,218717,NULL,'2016-11-23 18:20:37',1479925237,NULL),(1843816040,8563653,1,821086,1,1,1,'B',1,0.841255,108,436699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',36.278,130203653,253436,NULL,'2017-04-19 22:29:50',1492640990,NULL),(1842043945,8563653,1,179225,1,1,1,'X',1,1,106,895973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 106}}',36.3209,127291465,213920,NULL,'2016-11-07 02:40:52',1478486452,NULL),(1840340588,8563653,1,315550,1,1,1,'S',1,0.985119,168,854160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',36.584,124715641,252270,NULL,'2016-06-20 23:58:43',1466467123,NULL),(1845763240,8563653,1,37929,1,1,1,'C',1,0.77937,65,358007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 220, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 349}}',36.7269,133010760,176775,NULL,'2017-09-17 01:35:44',1505612144,NULL),(1841214770,8563653,1,818077,1,1,1,'X',1,1,156,913004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',36.7661,126133476,119840,NULL,'2016-09-01 21:03:14',1472763794,NULL),(1840871731,8563653,1,606405,1,1,1,'X',1,1,123,994067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 123}}',36.9271,125525825,185590,NULL,'2016-08-01 16:00:08',1470067208,NULL),(1841404882,8563653,1,918484,1,1,1,'SH',1,0.992308,65,1154409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',37.6712,126377492,167988,NULL,'2016-09-15 16:32:46',1473957166,NULL),(1840311783,8563653,1,374115,1,1,1,'S',1,0.963158,285,889362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 264, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',37.6747,124793288,537329,NULL,'2016-06-24 21:39:24',1466804364,NULL),(1840862942,8563653,1,162944,1,1,1,'X',1,1,178,1004747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 178}}',39.5046,125525792,227300,NULL,'2016-08-01 15:58:20',1470067100,NULL),(1841383207,8563653,1,907593,1,1,1,'X',1,1,98,1015197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',39.8361,126332401,65688,NULL,'2016-09-12 22:04:43',1473717883,NULL),(1844316801,8563653,1,279827,1,1,1,'S',1,0.961538,104,919537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 96, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 104}}',41.8158,130812875,90083,NULL,'2017-05-23 01:53:59',1495504439,NULL),(1841032854,8563653,1,85496,1,1,1,'X',1,1,165,887421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',42.2463,125674355,326528,NULL,'2016-08-09 02:13:04',1470708784,NULL),(1840980086,8563653,1,32346,1,1,1,'S',1,0.976636,107,816296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 107}}',42.2807,125728732,182125,NULL,'2016-08-11 20:30:11',1470947411,NULL),(1844316816,8563653,1,279827,1,1,1,'SH',1,0.951923,104,948882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 94, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 104}}',42.4276,130812886,92166,NULL,'2017-05-23 01:54:47',1495504487,NULL),(1840765621,8563653,1,746092,1,1,1,'X',1,1,197,996789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 197}}',42.5206,125396091,193710,NULL,'2016-07-26 02:18:24',1469499504,NULL),(1840719615,8563653,1,952683,1,1,1,'X',1,1,351,984363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 351}}',42.7039,125265285,699390,NULL,'2016-07-19 02:23:23',1468895003,NULL),(1842027497,8563653,1,945107,1,1,1,'X',1,1,52,961479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',42.8116,127314530,69935,NULL,'2016-11-08 17:08:03',1478624883,NULL),(1840366786,8563653,1,329999,1,1,1,'S',1,0.994318,176,943217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 176}}',44.3155,124793219,184148,NULL,'2016-06-24 21:33:07',1466803987,NULL),(1841297646,8563653,1,476366,1,1,1,'S',1,0.988571,175,965326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 175}}',45.1574,126225275,199873,NULL,'2016-09-06 22:27:20',1473200840,NULL),(1844301853,8563653,1,190394,1,1,1,'A',1,0.986957,228,870295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',45.5345,130903763,219996,NULL,'2017-05-28 00:29:36',1495931376,NULL),(1843422545,8563653,1,528268,1,1,1,'B',1,0.851621,188,517387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 313, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 401}}',45.8535,129626086,256837,NULL,'2017-03-19 01:00:35',1489885235,NULL),(1844150877,8563653,1,173558,1,1,1,'S',1,0.954545,77,894845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77}}',46.6812,130650852,50986,NULL,'2017-05-14 01:53:25',1494726805,NULL),(1841820490,8563653,1,596013,1,1,1,'A',1,0.988095,176,867782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 247, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 252}}',47.0094,127049732,303913,NULL,'2016-10-24 01:20:57',1477272057,NULL),(1845810281,8563653,1,1028486,0,1,1,'B',1,0.827362,310,535575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 65, \"great\": 467, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',47.5144,133228405,517315,NULL,'2017-09-29 20:42:42',1506717762,NULL),(1841917820,8563653,1,187590,1,1,1,'S',1,0.995979,373,818005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 373}}',47.7336,127049706,401806,NULL,'2016-10-24 01:16:33',1477271793,NULL),(1844807015,8563653,1,204971,1,1,1,'A',1,0.936047,86,846827,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 86}}',48.1765,131589478,86014,NULL,'2017-07-03 16:28:30',1499099310,NULL),(1847073854,8563653,1,833388,1,1,1,'A',1,0.955323,225,747093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 485, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 526}}',48.229,135181526,366161,NULL,'2018-01-10 00:57:47',1515545867,NULL),(1841093209,8563653,1,698692,1,1,1,'SH',1,0.990798,326,1029533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 320, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 326}}',48.4526,125998636,454593,NULL,'2016-08-25 17:08:13',1472144893,NULL),(1877334145,8563653,1,2366903,1,1,1,'B',1,0.815844,123,398923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 47, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',48.6282,180994813,206980,NULL,'2023-09-29 19:47:32',1696016852,NULL),(1844901159,8563653,1,872885,1,1,1,'S',1,0.969136,81,933828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',48.7453,131940633,52361,NULL,'2017-07-22 06:03:00',1500703380,NULL),(1842272123,8563653,1,39532,1,1,1,'X',1,1,159,988661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 3}}',49.6324,127679733,213049,NULL,'2016-11-30 13:46:37',1480513597,NULL),(1840623478,8563653,1,35214,1,1,1,'S',1,0.961111,180,810970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 166, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 180}}',49.7351,125132402,198344,NULL,'2016-07-12 02:08:41',1468289321,NULL),(1840637702,8563653,1,222425,1,1,1,'X',1,1,155,984219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 155}}',49.9898,125132427,211770,NULL,'2016-07-12 02:10:28',1468289428,NULL),(1841974629,8563653,1,822644,1,1,1,'S',1,0.982759,87,1030034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',50.0177,127436921,70532,NULL,'2016-11-15 22:18:20',1479248300,NULL),(1841633053,8563653,1,225661,1,1,1,'X',1,1,308,991052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',50.2962,126692596,458201,NULL,'2016-10-03 02:45:20',1475462720,NULL),(1840857160,8563653,1,34129,1,1,1,'S',1,0.993333,150,930542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 150}}',50.4081,125449851,175490,NULL,'2016-07-28 20:18:27',1469737107,NULL),(1847792447,8563653,1,1483732,1,1,1,'B',1,0.858885,78,475739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 215}, \"maximum_statistics\": {\"great\": 287}}',50.5912,136233847,131030,NULL,'2018-03-04 04:49:35',1520138975,NULL),(1844150282,8563653,1,813834,1,1,1,'S',1,0.987421,159,999714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',50.6342,130716942,152726,NULL,'2017-05-18 00:48:27',1495068507,NULL),(1844187088,8563653,1,822694,1,1,1,'S',1,0.996296,135,1004323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',50.7225,130618716,93950,NULL,'2017-05-12 15:26:29',1494602789,NULL),(1842319769,8563653,1,353436,1,1,1,'X',1,1,204,966859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 204}}',50.7366,127789827,231722,NULL,'2016-12-07 01:05:33',1481072733,NULL),(1843878949,8563653,1,867343,1,1,1,'A',1,0.914365,191,642705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',50.9941,130222907,292110,NULL,'2017-04-21 01:49:50',1492739390,NULL),(1841523892,8563653,1,45407,1,1,1,'S',1,0.990148,203,961781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',51.0189,126615296,229157,NULL,'2016-09-28 21:02:39',1475096559,NULL),(1841908197,8563653,1,1031693,1,1,1,'S',1,0.990385,208,979911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 204, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 208}}',51.3384,127050605,293261,NULL,'2016-10-24 03:17:52',1477279072,NULL),(1840343273,8563653,1,602885,1,1,1,'S',1,0.964689,354,862139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',51.5424,124775183,510438,NULL,'2016-06-24 00:29:05',1466728145,NULL),(1840997903,8563653,1,453359,1,1,1,'X',1,1,396,943334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 396}}',51.9368,125694810,344930,NULL,'2016-08-10 03:04:34',1470798274,NULL),(1846481285,8563653,1,1132687,1,1,1,'S',1,0.996875,160,1103381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',52.1613,134180273,257133,NULL,'2017-11-21 02:32:38',1511231558,NULL),(1842190910,8563653,1,1031553,1,1,1,'X',1,1,212,972129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 212}}',52.1728,127465840,229633,NULL,'2016-11-17 19:51:13',1479412273,NULL),(1840720784,8563653,1,476049,1,1,1,'X',1,1,193,1022323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',52.2314,125374680,214532,NULL,'2016-07-24 22:03:06',1469397786,NULL),(1840405125,8563653,1,671413,1,1,1,'S',1,0.997872,235,1021303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 235}}',52.2581,124773419,227890,NULL,'2016-06-23 21:54:03',1466718843,NULL),(1844448134,8563653,1,84218,1,1,1,'X',1,1,172,974843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 172}}',52.3801,131056706,208788,NULL,'2017-06-05 04:53:17',1496638397,NULL),(1841573386,8563653,1,509357,1,1,1,'X',1,1,200,944846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',52.4845,126672530,191883,NULL,'2016-10-02 02:37:10',1475375830,NULL),(1844901177,8563653,1,872885,1,1,1,'SH',1,0.969136,81,991473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',52.7472,131940642,53933,NULL,'2017-07-22 06:03:59',1500703439,NULL),(1844883539,8563653,1,173558,1,1,1,'S',1,0.974026,77,953358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',52.9008,131707771,52196,NULL,'2017-07-09 22:52:34',1499640754,NULL),(1841012040,8563653,1,41886,1,1,1,'S',1,0.998148,270,917364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 270}}',53.1781,125785297,308956,NULL,'2016-08-14 16:15:06',1471191306,NULL),(1862348408,8563653,1,941332,1,1,1,'B',1,0.850294,98,451114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 402, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 511}}',53.2894,158754987,231390,NULL,'2021-02-13 20:27:04',1613248024,NULL),(1841375596,8563653,1,124837,1,1,1,'S',1,0.998239,284,947763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 284}}',53.3074,126332211,440720,NULL,'2016-09-12 21:43:55',1473716635,NULL),(1843977802,8563653,1,778239,1,1,1,'A',1,0.944231,201,791009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',54.3009,130325470,298542,NULL,'2017-04-26 12:54:18',1493211258,NULL),(1843968322,8563653,1,216031,1,1,1,'S',1,0.95679,243,798189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',54.398,130334820,263990,NULL,'2017-04-27 01:23:52',1493256232,NULL),(1841196880,8563653,1,872456,1,1,1,'SH',1,0.979094,287,1012621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 275, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 287}}',54.426,126116714,443678,NULL,'2016-08-31 19:50:53',1472673053,NULL),(1841844975,8563653,1,110638,1,1,1,'X',1,1,326,1013210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',54.4912,127045426,350408,NULL,'2016-10-23 18:54:32',1477248872,NULL),(1841721410,8563653,1,824807,1,1,1,'S',1,0.966443,149,825184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',54.5212,126884110,233671,NULL,'2016-10-14 20:21:18',1476476478,NULL),(1847134033,8563653,1,281006,1,1,1,'A',1,0.964789,251,824499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 266, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 284}}',54.7727,135181578,285932,NULL,'2018-01-10 01:01:59',1515546119,NULL),(1840779386,8563653,1,170571,1,1,1,'X',1,1,171,1011068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 171}}',54.7762,125396341,275185,NULL,'2016-07-26 02:38:55',1469500735,NULL),(1841266687,8563653,1,655468,1,1,1,'X',1,1,421,999695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 421}}',54.7919,126133228,482050,NULL,'2016-09-01 20:38:55',1472762335,NULL),(1840933339,8563653,1,315553,1,1,1,'S',1,0.998155,271,957479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 271}}',55.1173,125694771,341191,NULL,'2016-08-10 03:01:08',1470798068,NULL),(1841930144,8563653,1,765568,1,1,1,'S',1,0.996021,377,946068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 374, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 377}}',55.4397,127049763,398506,NULL,'2016-10-24 01:24:27',1477272267,NULL),(1844256553,8563653,1,415593,1,1,1,'S',1,0.998188,276,999682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 276}}',55.5689,130838278,395535,NULL,'2017-05-24 16:01:37',1495641697,NULL),(1840961194,8563653,1,592739,1,1,1,'S',1,0.998294,293,989662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 293}}',55.6354,125686003,315895,NULL,'2016-08-09 15:36:23',1470756983,NULL),(1841484164,8563653,1,1011015,1,1,1,'S',1,0.997512,402,1023420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',55.694,126550646,475572,NULL,'2016-09-25 01:26:00',1474766760,NULL),(1842921853,8563653,1,45407,1,1,1,'A',1,0.918719,197,821944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',55.8203,128672237,208597,NULL,'2017-01-25 22:03:58',1485381838,NULL),(1841448608,8563653,1,10818,1,1,1,'X',1,1,220,1014450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',56.1293,126503623,181633,NULL,'2016-09-22 15:19:48',1474557588,NULL),(1840627731,8563653,1,36773,1,1,1,'A',1,0.924762,525,741257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 446, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 525}}',56.2954,125181119,699276,NULL,'2016-07-14 17:08:06',1468516086,NULL),(1841848534,8563653,1,830582,1,1,1,'S',1,0.994163,257,993133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',56.5755,127169327,256730,NULL,'2016-10-31 01:37:53',1477877873,NULL),(1841425418,8563653,1,746093,1,1,1,'SH',1,0.97012,251,981399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 236, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 251}}',57.2688,126348721,261661,NULL,'2016-09-13 23:09:56',1473808196,NULL),(1842429679,8563653,1,594775,1,1,1,'B',1,0.867647,199,564524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 428, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 544}}',57.6551,127892291,390278,NULL,'2016-12-12 20:10:44',1481573444,NULL),(1844432367,8563653,1,190394,1,1,1,'X',1,1,230,961802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 230}}',57.7551,131125320,232378,NULL,'2017-06-09 03:18:26',1496978306,NULL),(1845442550,8563653,1,281523,1,1,1,'B',1,0.817568,97,465564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 148}}',57.7615,132655509,74354,NULL,'2017-08-28 03:24:12',1503890652,NULL),(1841927449,8563653,1,567889,1,1,1,'S',1,0.998538,342,899285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',58.3068,127170068,378528,NULL,'2016-10-31 03:15:03',1477883703,NULL),(1841289590,8563653,1,848235,1,1,1,'X',1,1,310,981466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 310}}',58.8981,126081897,386213,NULL,'2016-08-29 18:42:48',1472496168,NULL),(1848830892,8563653,1,119491,0,1,1,'B',1,0.82066,121,466935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 74, \"great\": 521, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 697}}',59.2198,137726268,385508,NULL,'2018-05-18 01:22:34',1526606554,NULL),(1840602424,8563653,1,28696,1,1,1,'S',1,0.963592,206,897110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',59.5115,125207951,231876,NULL,'2016-07-16 03:35:27',1468640127,NULL),(1840513064,8563653,1,351190,1,1,1,'S',1,0.973199,597,875686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 565, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 597}}',59.7355,124836785,560925,NULL,'2016-06-26 22:29:39',1466980179,NULL),(1841927047,8563653,1,763200,1,1,1,'S',1,0.996479,284,976147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 284}}',59.851,127169451,442332,NULL,'2016-10-31 01:54:53',1477878893,NULL),(1841878725,8563653,1,666081,1,1,1,'S',1,0.979253,241,951046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 241}}',60.387,127050480,308997,NULL,'2016-10-24 03:01:42',1477278102,NULL),(1845506158,8563653,1,764820,1,1,1,'B',1,0.873574,76,489630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 428, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 526}}',60.6904,132654479,263108,NULL,'2017-08-28 01:45:14',1503884714,NULL),(1840985823,8563653,1,118152,1,1,1,'X',1,1,244,968359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 244}}',61.3197,125807767,259451,NULL,'2016-08-15 19:18:20',1471288700,NULL),(1842848102,8563653,1,109962,1,1,1,'X',1,1,235,997548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',61.7616,128655065,303888,NULL,'2017-01-24 21:52:27',1485294747,NULL),(1844939742,8563653,1,140783,1,1,1,'S',1,0.976744,129,978892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',61.9327,131805392,161484,NULL,'2017-07-15 03:36:58',1500089818,NULL),(1841547398,8563653,1,861004,1,1,1,'X',1,1,268,1012501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 268}}',61.9586,126503688,322222,NULL,'2016-09-22 15:23:25',1474557805,NULL),(1842372134,8563653,1,818076,1,1,1,'A',1,0.992126,253,989669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',62.045,128012331,256894,NULL,'2016-12-19 21:46:15',1482183975,NULL),(1842113848,8563653,1,787748,1,1,1,'S',1,0.995169,207,980545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 207}}',62.1202,127621101,366320,NULL,'2016-11-26 18:35:03',1480185303,NULL),(1842474704,8563653,1,64463,1,1,1,'S',1,0.996988,166,954100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 166}}',62.584,128177036,205748,NULL,'2016-12-29 02:44:21',1482979461,NULL),(1842491905,8563653,1,472612,1,1,1,'S',1,0.996933,326,1001473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',63.3499,128176678,301626,NULL,'2016-12-29 02:10:17',1482977417,NULL),(1842424709,8563653,1,419194,1,1,1,'S',1,0.99481,289,986634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',63.5565,127860521,544884,NULL,'2016-12-11 02:19:21',1481422761,NULL),(1846578962,8563653,1,142561,1,1,1,'A',1,0.900685,98,633623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 146}}',63.699,134518693,128502,NULL,'2017-12-09 03:32:01',1512790321,NULL),(1841797791,8563653,1,410473,1,1,1,'S',1,0.998141,269,1003309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 269}}',64.4966,126884179,277908,NULL,'2016-10-14 20:25:26',1476476726,NULL),(1844223766,8563653,1,100227,1,1,1,'X',1,1,216,895722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 216}}',64.547,130717093,256094,NULL,'2017-05-18 01:01:38',1495069298,NULL),(1845693989,8563653,1,819623,1,1,1,'S',1,0.966667,105,955352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',64.8134,133030189,79482,NULL,'2017-09-17 23:34:37',1505691277,NULL),(1844343897,8563653,1,487679,0,1,1,'A',1,0.901596,219,626457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',65.1024,130942671,270590,NULL,'2017-05-30 00:18:57',1496103537,NULL),(1840723643,8563653,1,397536,1,1,1,'S',1,0.99697,495,944844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 492, \"large_bonus\": 217}, \"maximum_statistics\": {\"great\": 495}}',65.3438,125282296,643205,NULL,'2016-07-20 00:47:50',1468975670,NULL),(1844586614,8563653,1,733830,1,1,1,'A',1,0.938438,333,793765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',65.4004,131218734,350400,NULL,'2017-06-14 02:31:31',1497407491,NULL),(1844618646,8563653,1,244819,1,1,1,'S',1,0.994209,259,944426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 256, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 259}}',65.7175,131296445,333780,NULL,'2017-06-18 03:06:38',1497755198,NULL),(1844305040,8563653,1,938402,1,1,1,'A',1,0.935484,279,836888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 243}, \"maximum_statistics\": {\"great\": 279}}',65.723,130884139,254952,NULL,'2017-05-27 04:00:58',1495857658,NULL),(1845506532,8563653,1,538312,1,1,1,'S',1,0.951613,93,903486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',65.7473,132748074,58203,NULL,'2017-09-02 03:05:25',1504321525,NULL),(1844582235,8563653,1,729936,1,1,1,'S',1,0.981481,135,909766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',65.8741,131211988,115026,NULL,'2017-06-13 15:53:53',1497369233,NULL),(1841673013,8563653,1,92440,1,1,1,'S',1,0.957529,259,859400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 237, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 259}}',66.1013,126837686,374134,NULL,'2016-10-11 20:41:06',1476218466,NULL),(1841235815,8563653,1,32347,1,1,1,'S',1,0.994819,193,951412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 193}}',66.3184,126133199,274740,NULL,'2016-09-01 20:35:58',1472762158,NULL),(1844187527,8563653,1,938402,1,1,1,'S',1,0.980287,279,907520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 268}, \"maximum_statistics\": {\"great\": 279}}',66.5446,130672247,259250,NULL,'2017-05-15 03:28:20',1494818900,NULL),(1841682979,8563653,1,813819,1,1,1,'S',1,0.995268,317,998852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',66.65,126692042,376890,NULL,'2016-10-03 01:33:09',1475458389,NULL),(1842136030,8563653,1,546409,1,1,1,'S',1,0.996503,429,1007098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 426, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 429}}',66.651,127465665,652843,NULL,'2016-11-17 19:34:32',1479411272,NULL),(1844021520,8563653,1,632265,0,1,1,'A',1,0.91791,106,648089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 201}}',66.6701,130496906,123674,NULL,'2017-05-06 00:59:36',1494032376,NULL),(1843832104,8563653,1,827309,1,1,1,'A',1,0.914005,127,607229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',66.8368,130189083,288426,NULL,'2017-04-19 02:03:06',1492567386,NULL),(1846819302,8563653,1,1228311,1,1,1,'S',1,0.988764,89,984853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',66.9894,134864632,72356,NULL,'2017-12-25 21:51:57',1514238717,NULL),(1841475824,8563653,1,69406,0,1,1,'A',1,0.980583,168,890092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',67.055,126521600,277671,NULL,'2016-09-23 16:51:48',1474649508,NULL),(1843809612,8563653,1,746094,1,1,1,'A',1,0.909211,268,689458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',67.216,130095111,368440,NULL,'2017-04-14 03:25:33',1492140333,NULL),(1844979248,8563653,1,1201507,1,1,1,'S',1,0.965909,88,918169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 88}}',67.5209,131931841,63249,NULL,'2017-07-21 17:44:13',1500659053,NULL),(1841589252,8563653,1,64029,1,1,1,'S',1,0.998656,372,1006537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 372}}',67.8576,126705742,486993,NULL,'2016-10-03 23:36:43',1475537803,NULL),(1840906472,8563653,1,947248,1,1,1,'S',1,0.992908,423,971695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 423}}',67.922,125433077,519151,NULL,'2016-07-28 00:02:25',1469664145,NULL),(1844553885,8563653,1,201997,1,1,1,'S',1,0.994764,191,939165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',68.135,131352761,191056,NULL,'2017-06-21 03:06:40',1498014400,NULL),(1844905279,8563653,1,365637,1,1,1,'S',1,0.967033,182,856541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 182}}',68.2208,131897498,184440,NULL,'2017-07-19 22:33:24',1500503604,NULL),(1844286961,8563653,1,348551,1,1,1,'S',1,0.991643,359,900295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 359}}',68.8877,130844490,489098,NULL,'2017-05-25 01:06:25',1495674385,NULL),(1846734589,8563653,1,1240481,1,1,1,'S',1,0.972527,91,890248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',69.1387,134599176,86132,NULL,'2017-12-13 00:51:21',1513126281,NULL),(1841044097,8563653,1,476047,1,1,1,'S',1,0.977891,294,955750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',69.2526,125728688,324048,NULL,'2016-08-11 20:25:26',1470947126,NULL),(1841990413,8563653,1,70666,0,1,1,'A',1,0.94132,151,734525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 409}}',69.3211,127436711,376558,NULL,'2016-11-15 21:54:07',1479246847,NULL),(1844424480,8563653,1,132084,1,1,1,'X',1,1,202,977057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',69.4998,131091795,342310,NULL,'2017-06-07 05:21:41',1496812901,NULL),(1844192502,8563653,1,140783,1,1,1,'S',1,0.976744,129,1029587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',69.5378,130710471,161050,NULL,'2017-05-17 14:55:21',1495032921,NULL),(1841858608,8563653,1,287967,1,1,1,'X',1,1,356,945877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 356}}',69.5493,127169692,460781,NULL,'2016-10-31 02:29:09',1477880949,NULL),(1844280710,8563653,1,127292,1,1,1,'S',1,0.957597,283,900067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 283}}',69.6996,130904520,342936,NULL,'2017-05-28 01:44:53',1495935893,NULL),(1843641796,8563653,1,23785,1,1,1,'A',1,0.958848,147,776999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 243}}',70.188,129964129,184920,NULL,'2017-04-07 03:07:31',1491534451,NULL),(1844549753,8563653,1,869310,1,1,1,'S',1,0.993378,151,924004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',70.3896,131255954,131080,NULL,'2017-06-16 03:57:28',1497585448,NULL),(1848025709,8563653,1,804920,1,1,1,'S',1,0.98062,129,1003198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',70.5578,136524372,128014,NULL,'2018-03-18 20:52:27',1521406347,NULL),(1844321762,8563653,1,281522,1,1,1,'S',1,0.996154,130,935765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',70.5643,130922859,107350,NULL,'2017-05-28 21:27:16',1496006836,NULL),(1840965170,8563653,1,698691,1,1,1,'S',1,0.993371,528,1002179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 521, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 528}}',70.7393,125686150,688449,NULL,'2016-08-09 15:44:33',1470757473,NULL),(1845938100,8563653,1,70167,1,1,1,'X',1,1,156,1032973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',70.9938,133446114,214409,NULL,'2017-10-12 00:31:13',1507768273,NULL),(1840969496,8563653,1,67779,1,1,1,'X',1,1,291,1004540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 291}}',71.3625,125807722,243560,NULL,'2016-08-15 19:15:36',1471288536,NULL),(1840972765,8563653,1,29954,1,1,1,'S',1,0.988789,446,916091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 436, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 446}}',71.3841,125686072,449992,NULL,'2016-08-09 15:40:20',1470757220,NULL),(1842276065,8563653,1,1031554,1,1,1,'S',1,0.996241,266,985055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 266}}',71.9449,127656603,318486,NULL,'2016-11-28 20:25:33',1480364733,NULL),(1840981360,8563653,1,162268,1,1,1,'S',1,0.991438,292,935540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 287, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 292}}',72.1602,125807850,331543,NULL,'2016-08-15 19:24:14',1471289054,NULL),(1841378339,8563653,1,655472,1,1,1,'S',1,0.989107,459,971311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 449, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 459}}',72.5848,126318613,487140,NULL,'2016-09-12 00:42:21',1473640941,NULL),(1842306596,8563653,1,51083,1,1,1,'S',1,0.960744,242,901003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',72.7252,127739128,327810,NULL,'2016-12-04 01:24:50',1480814690,NULL),(1844939749,8563653,1,140783,1,1,1,'S',1,0.984496,129,1056619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',72.995,131805399,163582,NULL,'2017-07-15 03:37:53',1500089873,NULL),(1844197260,8563653,1,279610,1,1,1,'S',1,0.969163,227,866351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 213, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 227}}',73.2626,130649491,240830,NULL,'2017-05-14 00:00:26',1494720026,NULL),(1844576219,8563653,1,92447,1,1,1,'S',1,0.995595,227,917779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',73.4162,131332501,305000,NULL,'2017-06-19 23:05:13',1497913513,NULL),(1842017091,8563653,1,38117,1,1,1,'S',1,0.990421,261,994955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',73.8853,127408384,307089,NULL,'2016-11-14 01:48:19',1479088099,NULL),(1844640962,8563653,1,1362,1,1,1,'S',1,0.991111,225,932628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',74.4295,131462429,244500,NULL,'2017-06-26 20:11:19',1498507879,NULL),(1844818524,8563653,1,142561,1,1,1,'S',1,0.982877,146,872460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',74.545,131730426,188328,NULL,'2017-07-11 03:59:18',1499745558,NULL),(1842708660,8563653,1,170569,1,1,1,'A',1,0.90873,215,663645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 436, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 504}}',74.655,128315006,395057,NULL,'2017-01-06 01:01:15',1483664475,NULL),(1842244651,8563653,1,671100,1,1,1,'A',1,0.917056,143,648367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',74.7051,127739039,256773,NULL,'2016-12-04 01:17:26',1480814246,NULL),(1841923478,8563653,1,189445,1,1,1,'S',1,0.989051,548,974237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 536, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 548}}',74.8843,127050306,646224,NULL,'2016-10-24 02:40:39',1477276839,NULL),(1842046364,8563653,1,1035902,1,1,1,'S',1,0.991561,237,945025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 237}}',75.0775,127408209,308391,NULL,'2016-11-14 01:27:27',1479086847,NULL),(1844169517,8563653,1,78336,1,1,1,'S',1,0.985075,469,900791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 455, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 469, \"legacy_combo_increase\": 4}}',75.6214,130710696,686150,NULL,'2017-05-17 15:09:10',1495033750,NULL),(1844114819,8563653,1,161834,1,1,1,'S',1,0.99723,361,898358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',76.2553,130479260,365590,NULL,'2017-05-05 01:07:13',1493946433,NULL),(1844598618,8563653,1,51083,0,1,1,'A',1,0.909091,150,734136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',76.404,131275545,255106,NULL,'2017-06-17 04:04:25',1497672265,NULL),(1842311387,8563653,1,982912,1,1,1,'A',1,0.945745,109,691976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 433, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 470}}',76.6449,127679937,338704,NULL,'2016-11-30 14:01:41',1480514501,NULL),(1842235483,8563653,1,858293,1,1,1,'A',1,0.906897,202,700569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 364, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 435}}',76.6949,127756248,447542,NULL,'2016-12-04 19:56:05',1480881365,NULL),(1844969650,8563653,1,1200448,1,1,1,'SH',1,0.985294,68,1082296,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',76.8227,131805299,50800,NULL,'2017-07-15 03:30:45',1500089445,NULL),(1844607113,8563653,1,55207,1,1,1,'S',1,0.988064,377,882162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',76.8271,131352177,417030,NULL,'2017-06-21 01:53:19',1498009999,NULL),(1844940711,8563653,1,32456,1,1,1,'S',1,0.997706,218,938880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',77.5838,131897488,343372,NULL,'2017-07-19 22:32:28',1500503548,NULL),(1841572404,8563653,1,507466,1,1,1,'A',1,0.978908,148,869739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 389, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 403}}',77.9504,126673210,324888,NULL,'2016-10-02 03:28:45',1475378925,NULL),(1844893632,8563653,1,119,1,1,1,'S',1,0.993703,397,953696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 5}}',78.0545,131931562,564515,NULL,'2017-07-21 17:22:02',1500657722,NULL),(1841681229,8563653,1,95503,1,1,1,'S',1,0.997807,228,1003733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 228}}',78.2875,126767822,327228,NULL,'2016-10-08 01:07:38',1475888858,NULL),(1845693993,8563653,1,819623,1,1,1,'S',1,0.980952,105,1051055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',78.2966,133030194,82504,NULL,'2017-09-17 23:35:15',1505691315,NULL),(1844268582,8563653,1,654108,1,1,1,'B',1,0.871274,175,524189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 52, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738}}',78.4545,130962402,480952,NULL,'2017-05-31 04:42:05',1496205725,NULL),(1843441249,8563653,1,983896,1,1,1,'S',1,0.973262,187,934353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 177, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 187}}',78.8151,129499912,215950,NULL,'2017-03-12 02:03:35',1489284215,NULL),(1844187120,8563653,1,822694,1,1,1,'S',1,0.97037,135,1024694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 135}}',78.8578,130618737,98236,NULL,'2017-05-12 15:27:17',1494602837,NULL),(1842049137,8563653,1,245965,1,1,1,'SH',1,0.98913,276,985353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',79.0701,127436803,378384,NULL,'2016-11-15 22:05:13',1479247513,NULL),(1844545034,8563653,1,80228,1,1,1,'S',1,0.993333,225,901151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',79.1545,131218857,296090,NULL,'2017-06-14 02:43:25',1497408205,NULL),(1842161525,8563653,1,867343,1,1,1,'A',1,0.947514,232,809127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 325, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 362}}',79.1851,127527779,380307,NULL,'2016-11-21 00:23:55',1479687835,NULL),(1846746173,8563653,1,919981,1,1,1,'A',1,0.936321,275,675313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 775, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 848}}',79.2284,134598889,680844,NULL,'2017-12-13 00:24:20',1513124660,NULL),(1840608807,8563653,1,29956,0,1,1,'A',1,0.917511,376,719960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 586, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 691}}',79.4275,125168724,724776,NULL,'2016-07-14 01:32:54',1468459974,NULL),(1843890437,8563653,1,315983,1,1,1,'S',1,0.998377,308,953479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',79.4314,130325395,353070,NULL,'2017-04-26 12:49:42',1493210982,NULL),(1842539489,8563653,1,334549,1,1,1,'A',1,0.949128,344,866272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',79.4438,128104759,382746,NULL,'2016-12-24 20:47:42',1482612462,NULL),(1842055017,8563653,1,1039538,1,1,1,'S',1,0.998152,541,997216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',79.5716,127408559,565311,NULL,'2016-11-14 02:08:34',1479089314,NULL),(1842036075,8563653,1,813771,1,1,1,'SH',1,0.953416,322,915468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',80.158,127363774,392019,NULL,'2016-11-11 21:03:59',1478898239,NULL),(1843766154,8563653,1,804882,1,1,1,'A',1,0.964527,201,817559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',80.4632,130189454,253688,NULL,'2017-04-19 02:43:22',1492569802,NULL),(1854488120,8563653,1,1028482,0,1,1,'B',1,0.80037,84,405228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 365, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',80.6399,146524246,251474,NULL,'2019-09-29 20:45:46',1569789946,NULL),(1844626458,8563653,1,174517,1,1,1,'S',1,0.998718,390,969797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',80.8187,131255906,487957,NULL,'2017-06-16 03:52:50',1497585170,NULL),(1843631753,8563653,1,564284,1,1,1,'A',1,0.968354,177,799511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 316}}',80.9705,129930397,280260,NULL,'2017-04-05 01:13:49',1491354829,NULL),(1845493812,8563653,1,412932,0,1,1,'B',1,0.824207,146,497257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',81.6436,132654723,218505,NULL,'2017-08-28 02:07:36',1503886056,NULL),(1845382365,8563653,1,31014,1,1,1,'S',1,0.995575,226,852307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 226}}',81.7243,132548190,256480,NULL,'2017-08-22 19:07:22',1503428842,NULL),(1840601293,8563653,1,557816,1,1,1,'S',1,0.997732,441,963007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 441}}',81.8006,125114223,502454,NULL,'2016-07-11 01:59:07',1468202347,NULL),(1844519921,8563653,1,1183802,1,1,1,'S',1,0.996466,283,1004272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 283}}',82.4393,131317661,298060,NULL,'2017-06-19 04:38:45',1497847125,NULL),(1841335836,8563653,1,604769,1,1,1,'X',1,1,288,1006411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 288}}',82.8804,126377654,311011,NULL,'2016-09-15 16:43:52',1473957832,NULL),(1844853772,8563653,1,671099,1,1,1,'S',1,0.980903,288,958271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 277, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 288}}',83.1842,131711202,325460,NULL,'2017-07-10 04:18:43',1499660323,NULL),(1840769613,8563653,1,359081,1,1,1,'X',1,1,315,1002837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 315}}',83.2246,125319566,347603,NULL,'2016-07-22 02:19:10',1469153950,NULL),(1844633677,8563653,1,644247,1,1,1,'S',1,0.970954,241,877035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',83.4513,131316219,252446,NULL,'2017-06-19 02:03:33',1497837813,NULL),(1844094783,8563653,1,95562,1,1,1,'S',1,0.996865,319,951063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 317, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 319}}',83.4995,130573915,348940,NULL,'2017-05-10 03:16:24',1494386184,NULL),(1841884120,8563653,1,939569,1,1,1,'S',1,0.994505,364,925920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 360, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 364}}',83.5372,127049806,428800,NULL,'2016-10-24 01:29:16',1477272556,NULL),(1844464045,8563653,1,45406,1,1,1,'S',1,0.96092,435,852993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',83.7518,131053579,466010,NULL,'2017-06-04 22:57:03',1496617023,NULL),(1844852271,8563653,1,822694,1,1,1,'S',1,0.981481,135,1054639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',83.7627,131730375,98344,NULL,'2017-07-11 03:54:09',1499745249,NULL),(1845000193,8563653,1,169370,1,1,1,'X',1,1,363,912454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',84.0103,131897281,386168,NULL,'2017-07-19 22:10:27',1500502227,NULL),(1841429382,8563653,1,144415,1,1,1,'X',1,1,301,946733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',84.0974,126348749,470245,NULL,'2016-09-13 23:13:24',1473808404,NULL),(1840821112,8563653,1,557815,1,1,1,'S',1,0.987926,704,972893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 687, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 704}}',84.3366,125450053,867934,NULL,'2016-07-28 20:39:45',1469738385,NULL),(1844509601,8563653,1,453080,1,1,1,'S',1,0.953317,407,831830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 369, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 407}}',85.161,131218662,468670,NULL,'2017-06-14 02:25:13',1497407113,NULL),(1844260821,8563653,1,732084,1,1,1,'S',1,0.969136,162,877223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 162}}',85.2662,130938040,141288,NULL,'2017-05-29 17:17:42',1496078262,NULL),(1843933435,8563653,1,354828,1,1,1,'S',1,0.956456,333,831200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',85.6671,130388989,360090,NULL,'2017-04-30 00:24:34',1493511874,NULL),(1844187181,8563653,1,85824,1,1,1,'A',1,0.929,304,722110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 445, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 500}}',86.0228,130647195,522808,NULL,'2017-05-13 20:56:09',1494708969,NULL),(1841645072,8563653,1,798260,1,1,1,'S',1,0.996134,388,952879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 385, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 388}}',86.182,126734410,479920,NULL,'2016-10-05 21:36:52',1475703412,NULL),(1844981454,8563653,1,161834,1,1,1,'X',1,1,361,959497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361}}',86.274,131862054,379023,NULL,'2017-07-18 01:33:28',1500341608,NULL),(1843913026,8563653,1,77033,0,1,1,'A',1,0.94878,225,747349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 378}, \"maximum_statistics\": {\"great\": 410}}',86.344,130350090,318784,NULL,'2017-04-28 01:36:41',1493343401,NULL),(1844653522,8563653,1,869310,1,1,1,'A',1,0.933775,138,820658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',86.495,131578631,122395,NULL,'2017-07-03 02:22:52',1499048572,NULL),(1844423195,8563653,1,185863,1,1,1,'S',1,0.977509,289,890979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',86.5487,131013268,320290,NULL,'2017-06-03 00:59:50',1496451590,NULL),(1844142769,8563653,1,67090,1,1,1,'S',1,0.981818,440,864987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 424, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 440}}',86.7635,130701877,573900,NULL,'2017-05-17 00:40:29',1494981629,NULL),(1841191762,8563653,1,10819,1,1,1,'A',1,0.980916,387,942032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 379, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 393}}',86.9853,126225596,476574,NULL,'2016-09-06 23:04:04',1473203044,NULL),(1842070316,8563653,1,1085585,1,1,1,'A',1,0.983133,272,891557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',87.5338,127408759,430321,NULL,'2016-11-14 02:30:13',1479090613,NULL),(1845355947,8563653,1,517477,1,1,1,'S',1,0.973988,173,966501,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',87.5494,132493879,178499,NULL,'2017-08-19 23:26:08',1503185168,NULL),(1845358904,8563653,1,77033,0,1,1,'B',1,0.893902,144,633791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 410}}',87.7781,132512551,253349,NULL,'2017-08-20 20:57:07',1503262627,NULL),(1841551366,8563653,1,746095,1,1,1,'S',1,0.995066,304,998811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 304}}',87.9177,126550178,369666,NULL,'2016-09-25 00:46:04',1474764364,NULL),(1844618056,8563653,1,434310,1,1,1,'A',1,0.931111,110,679677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',88.3272,131332831,158110,NULL,'2017-06-19 23:44:27',1497915867,NULL),(1844197274,8563653,1,279610,1,1,1,'S',1,0.971366,227,924752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 214, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 227}}',88.3279,130672271,251172,NULL,'2017-05-15 03:30:51',1494819051,NULL),(1843980054,8563653,1,779320,1,1,1,'S',1,0.994915,295,996054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',88.3694,130325441,370536,NULL,'2017-04-26 12:52:30',1493211150,NULL),(1844187090,8563653,1,85823,1,1,1,'S',1,0.991758,364,930629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 358, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',88.434,130647176,502054,NULL,'2017-05-13 20:53:41',1494708821,NULL),(1844441665,8563653,1,756622,1,1,1,'S',1,0.952128,376,829230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',88.6747,131165634,391060,NULL,'2017-06-11 03:08:46',1497150526,NULL),(1844612596,8563653,1,168456,1,1,1,'S',1,0.995895,609,944975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 604, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 609}}',88.9411,131296521,802290,NULL,'2017-06-18 03:11:53',1497755513,NULL),(1844640970,8563653,1,1362,1,1,1,'S',1,0.988889,225,979641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 225}}',89.028,131462609,251670,NULL,'2017-06-26 20:25:21',1498508721,NULL),(1846790261,8563653,1,1266756,0,1,1,'A',1,0.985965,176,869147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 278, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',89.0331,134598590,302520,NULL,'2017-12-12 23:57:40',1513123060,NULL),(1844326979,8563653,1,90220,1,1,1,'X',1,1,277,954558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',89.0748,130922909,289180,NULL,'2017-05-28 21:31:00',1496007060,NULL),(1844807839,8563653,1,137111,1,1,1,'S',1,0.99654,289,946290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 289}}',89.0757,131729922,313380,NULL,'2017-07-11 03:09:46',1499742586,NULL),(1844852280,8563653,1,822694,1,1,1,'SH',1,0.977778,135,1113348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',89.2327,131730388,103160,NULL,'2017-07-11 03:55:05',1499745305,NULL),(1841435599,8563653,1,315551,1,1,1,'S',1,0.995781,474,983173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 470, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 474}}',89.4633,126550312,572592,NULL,'2016-09-25 00:57:38',1474765058,NULL),(1843785195,8563653,1,900576,1,1,1,'A',1,0.936992,196,720030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',89.6726,130203629,446334,NULL,'2017-04-19 22:28:03',1492640883,NULL),(1844803194,8563653,1,391521,1,1,1,'S',1,0.975,400,874816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 380, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 400}}',89.734,131642750,475390,NULL,'2017-07-06 16:45:09',1499359509,NULL),(1844664828,8563653,1,23785,1,1,1,'B',1,0.87037,95,589446,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',90.052,131577692,145665,NULL,'2017-07-03 00:40:40',1499042440,NULL),(1850153185,8563653,1,1370314,1,1,1,'S',1,0.989051,137,1003755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',90.1843,139858713,133195,NULL,'2018-08-31 01:48:18',1535680098,NULL),(1843780212,8563653,1,893739,1,1,1,'B',1,0.867008,199,548095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 35, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 782}}',90.2572,130203705,499024,NULL,'2017-04-19 22:35:03',1492641303,NULL),(1840637343,8563653,1,222304,1,1,1,'S',1,0.995,300,983588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 300}}',90.2828,125185932,346630,NULL,'2016-07-14 23:02:49',1468537369,NULL),(1844256496,8563653,1,415591,1,1,1,'S',1,0.97456,511,850679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 485, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 511}}',90.534,130844741,650990,NULL,'2017-05-25 01:36:47',1495676207,NULL),(1842048336,8563653,1,882805,1,1,1,'S',1,0.99581,358,993363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 355, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 358}}',90.5971,127421378,522553,NULL,'2016-11-14 22:06:37',1479161197,NULL),(1845196859,8563653,1,1201506,1,1,1,'A',1,0.928058,75,746373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',90.6525,132187156,84453,NULL,'2017-08-04 04:22:18',1501820538,NULL),(1844308340,8563653,1,138130,1,1,1,'S',1,0.994792,192,910013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 192}}',90.6776,130922848,198500,NULL,'2017-05-28 21:26:29',1496006789,NULL),(1844852455,8563653,1,1017975,1,1,1,'A',1,0.95283,164,783396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 318}}',90.8053,131631337,268866,NULL,'2017-07-06 02:09:57',1499306997,NULL),(1842105538,8563653,1,822592,1,1,1,'A',1,0.948864,176,952504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 158}, \"maximum_statistics\": {\"great\": 176}}',91.081,127450482,165278,NULL,'2016-11-16 19:44:23',1479325463,NULL),(1845003731,8563653,1,170216,1,1,1,'S',1,0.996825,315,905907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 315}}',91.0982,131821444,308872,NULL,'2017-07-15 21:12:43',1500153163,NULL),(1844321231,8563653,1,281174,1,1,1,'S',1,0.979769,346,898026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 332, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 346}}',91.1441,130922732,436230,NULL,'2017-05-28 21:17:36',1496006256,NULL),(1843521113,8563653,1,245967,1,1,1,'S',1,0.965812,351,934088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 351}}',91.2666,129627931,493609,NULL,'2017-03-19 03:37:22',1489894642,NULL),(1842421455,8563653,1,45406,1,1,1,'A',1,0.934483,435,832134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 435}}',91.4719,128010144,468768,NULL,'2016-12-19 19:09:09',1482174549,NULL),(1844626908,8563653,1,761601,1,1,1,'S',1,0.980691,492,898541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 473, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 492}}',91.7429,131275802,578418,NULL,'2017-06-17 04:27:48',1497673668,NULL),(1842358770,8563653,1,863290,1,1,1,'S',1,0.970905,464,924660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 437, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 464}}',91.7695,127923734,577446,NULL,'2016-12-14 22:28:44',1481754524,NULL),(1844941465,8563653,1,1015625,1,1,1,'S',1,0.969262,488,868524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 458, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 488}}',91.9021,131821682,563830,NULL,'2017-07-15 21:32:38',1500154358,NULL),(1842523711,8563653,1,245967,1,1,1,'SH',1,0.954416,351,957986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 351}}',92.1399,128123564,503048,NULL,'2016-12-26 00:26:05',1482711965,NULL),(1844543259,8563653,1,28684,1,1,1,'S',1,0.971014,276,885737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',93.111,131265961,298152,NULL,'2017-06-16 15:37:32',1497627452,NULL),(1843692391,8563653,1,95421,0,1,1,'B',1,0.846918,174,526717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 12, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',93.3079,129929774,360942,NULL,'2017-04-04 23:56:20',1491350180,NULL),(1841862143,8563653,1,844182,1,1,1,'A',1,0.985597,373,845692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 713, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 729}}',93.6336,127049955,676292,NULL,'2016-10-24 01:49:24',1477273764,NULL),(1844529661,8563653,1,844815,1,1,1,'S',1,0.98542,583,912885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 566, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 583}}',93.6427,131353034,688708,NULL,'2017-06-21 03:37:43',1498016263,NULL),(1848748119,8563653,1,148098,1,1,1,'S',1,0.975862,290,892042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',93.7407,137722264,303760,NULL,'2018-05-17 19:18:15',1526584695,NULL),(1844820890,8563653,1,85493,1,1,1,'S',1,0.998619,362,901329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',93.8598,131589417,663788,NULL,'2017-07-03 16:24:46',1499099086,NULL),(1842166359,8563653,1,951907,1,1,1,'S',1,0.997063,681,953064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 677, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 681}}',93.8782,127556494,1008522,NULL,'2016-11-22 21:48:44',1479851324,NULL),(1844447986,8563653,1,1252441,1,1,1,'S',1,0.997024,168,951338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 168}}',93.8907,131165309,176952,NULL,'2017-06-11 02:43:48',1497149028,NULL),(1844437491,8563653,1,938402,1,1,1,'A',1,0.935484,279,870566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 243}, \"maximum_statistics\": {\"great\": 279}}',95.1261,131055666,266545,NULL,'2017-06-05 02:55:28',1496631328,NULL),(1844321817,8563653,1,281523,1,1,1,'S',1,0.993243,148,894459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 148}}',95.4842,130922869,124920,NULL,'2017-05-28 21:27:59',1496006879,NULL),(1842124048,8563653,1,391521,1,1,1,'A',1,0.96,382,878057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 370, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 400}}',95.7314,127556566,475456,NULL,'2016-11-22 21:53:10',1479851590,NULL),(1845593010,8563653,1,745085,1,1,1,'S',1,0.998595,356,956084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 355, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 356}}',95.8822,132818241,442650,NULL,'2017-09-05 23:26:12',1504653972,NULL),(1844512196,8563653,1,342228,1,1,1,'S',1,0.977558,557,886192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 532, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557}}',96.1081,131218277,675050,NULL,'2017-06-14 01:44:26',1497404666,NULL),(1843872626,8563653,1,166140,1,1,1,'S',1,0.989189,370,924072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',96.3783,130312079,496742,NULL,'2017-04-25 15:18:29',1493133509,NULL),(1844984024,8563653,1,757814,1,1,1,'A',1,0.977979,372,888214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',96.9584,131920042,371310,NULL,'2017-07-21 04:28:45',1500611325,NULL),(1841578835,8563653,1,60618,1,1,1,'S',1,0.996951,492,1000288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 489, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 492}}',97.1148,126783932,665832,NULL,'2016-10-08 18:27:00',1475951220,NULL),(1844714437,8563653,1,822592,1,1,1,'S',1,0.960227,176,983966,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 162}, \"maximum_statistics\": {\"great\": 176}}',97.2524,131521290,166395,NULL,'2017-06-30 03:59:37',1498795177,NULL),(1846267278,8563653,1,818076,1,1,1,'S',1,0.978346,254,986133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',97.3855,133789511,263707,NULL,'2017-10-31 14:44:29',1509461069,NULL),(1844995839,8563653,1,167317,1,1,1,'S',1,0.967667,433,871133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 405}, \"maximum_statistics\": {\"great\": 433}}',97.5626,131900865,451730,NULL,'2017-07-20 03:48:56',1500522536,NULL),(1845520454,8563653,1,241327,1,1,1,'X',1,1,359,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 359}}',97.5786,132672716,402960,NULL,'2017-08-29 00:18:46',1503965926,NULL),(1844479531,8563653,1,969473,1,1,1,'S',1,0.97381,420,882025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',97.601,131015470,455980,NULL,'2017-06-03 04:20:29',1496463629,NULL),(1844426016,8563653,1,267513,1,1,1,'S',1,0.955947,454,841789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 414, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454}}',97.7863,131165734,502404,NULL,'2017-06-11 03:17:05',1497151025,NULL),(1844423368,8563653,1,743763,1,1,1,'S',1,0.996914,324,950599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 322, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 324}}',97.9044,131165753,394300,NULL,'2017-06-11 03:18:51',1497151131,NULL),(1844451766,8563653,1,140217,1,1,1,'S',1,0.961538,403,810514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 372, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 403}}',98.0732,131072700,463790,NULL,'2017-06-06 02:34:16',1496716456,NULL),(1844569244,8563653,1,1071242,1,1,1,'A',1,0.915179,275,655472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448}}',98.3325,131332725,408670,NULL,'2017-06-19 23:32:10',1497915130,NULL),(1844453749,8563653,1,141604,1,1,1,'S',1,0.986458,480,961242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 467, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 480}}',98.5968,131090466,617934,NULL,'2017-06-07 03:08:52',1496804932,NULL),(1844514673,8563653,1,67817,1,1,1,'A',1,0.940594,207,807638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 358, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',98.7497,131218810,393866,NULL,'2017-06-14 02:38:03',1497407883,NULL),(1844041999,8563653,1,818078,1,1,1,'S',1,0.99495,396,946268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',98.9344,130555538,416050,NULL,'2017-05-09 00:03:03',1494288183,NULL),(1842443272,8563653,1,95562,1,1,1,'S',1,0.992163,319,992275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 314, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 319}}',98.9744,128048277,359904,NULL,'2016-12-21 23:53:51',1482364431,NULL),(1844963942,8563653,1,42581,1,1,1,'S',1,0.979661,295,949556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',99.449,131919966,349728,NULL,'2017-07-21 04:22:44',1500610964,NULL),(1843871960,8563653,1,110175,1,1,1,'S',1,0.967677,495,836754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',99.6759,130280995,563000,NULL,'2017-04-23 16:54:13',1492966453,NULL),(1844530401,8563653,1,954582,1,1,1,'A',1,0.94894,282,789377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',99.8134,131275628,506770,NULL,'2017-06-17 04:12:16',1497672736,NULL),(1844494538,8563653,1,161703,1,1,1,'S',1,0.972399,471,830425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 445, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 1}}',99.9101,131055684,597210,NULL,'2017-06-05 02:58:35',1496631515,NULL),(1845006635,8563653,1,961907,1,1,1,'B',1,0.888021,128,577921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 192}}',99.9611,131876766,152972,NULL,'2017-07-18 19:31:24',1500406284,NULL),(1844654511,8563653,1,187440,1,1,1,'S',1,0.975425,529,890672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 503}, \"maximum_statistics\": {\"great\": 529}}',100.21,131521517,503578,NULL,'2017-06-30 04:22:19',1498796539,NULL),(1843872332,8563653,1,110334,1,1,1,'S',1,0.973361,488,884967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488}}',100.536,130217013,573880,NULL,'2017-04-20 17:14:16',1492708456,NULL),(1857456367,8563653,1,2332504,1,1,1,'B',1,0.848485,112,549545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',100.585,151165543,115854,NULL,'2020-05-19 04:36:07',1589862967,NULL),(1844300051,8563653,1,556326,1,1,1,'S',1,0.983811,803,885823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 777, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 803}}',100.782,130846137,1032100,NULL,'2017-05-25 04:02:19',1495684939,NULL),(1844304460,8563653,1,822592,1,1,1,'S',1,0.991477,176,1016138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 176}}',100.784,130846629,163950,NULL,'2017-05-25 04:51:22',1495687882,NULL),(1844343207,8563653,1,586753,1,1,1,'S',1,0.997191,534,1002814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 531, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 534}}',100.805,130813154,633702,NULL,'2017-05-23 02:23:10',1495506190,NULL),(1844526742,8563653,1,127560,1,1,1,'S',1,0.95749,247,803216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',100.813,131249378,242730,NULL,'2017-06-15 18:05:13',1497549913,NULL),(1843878283,8563653,1,709553,1,1,1,'A',1,0.930493,345,770145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',100.826,130223870,533564,NULL,'2017-04-21 03:35:38',1492745738,NULL);
INSERT INTO `scores` VALUES (1844532422,8563653,1,187440,1,1,1,'S',1,0.996219,529,898117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',100.925,131317625,499856,NULL,'2017-06-19 04:34:08',1497846848,NULL),(1844682858,8563653,1,32345,1,1,1,'S',1,0.991639,299,877788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',101.048,131501110,369660,NULL,'2017-06-29 00:20:24',1498695624,NULL),(1844488130,8563653,1,51471,1,1,1,'S',1,0.96962,395,877155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 371, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',101.077,131035662,426300,NULL,'2017-06-04 02:57:32',1496545052,NULL),(1844678727,8563653,1,606407,1,1,1,'S',1,0.98855,393,914449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 384, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 393}}',101.237,131520926,450270,NULL,'2017-06-30 03:23:53',1498793033,NULL),(1844156117,8563653,1,735791,1,1,1,'S',1,0.979008,262,985767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 251, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 262}}',101.659,130672783,330017,NULL,'2017-05-15 04:27:20',1494822440,NULL),(1841565081,8563653,1,817145,1,1,1,'S',1,0.984424,321,964610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 321}}',101.661,126837562,371226,NULL,'2016-10-11 20:29:09',1476217749,NULL),(1842448662,8563653,1,353562,1,1,1,'S',1,0.988782,312,984056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 305, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 312}}',101.803,128007458,391872,NULL,'2016-12-19 15:53:01',1482162781,NULL),(1846106721,8563653,1,692010,1,1,1,'S',1,0.995575,226,1040431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 226}}',101.887,133722818,268961,NULL,'2017-10-28 00:03:01',1509148981,NULL),(1841823701,8563653,1,59469,1,1,1,'A',1,0.94802,404,823139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',102.22,127045376,607368,NULL,'2016-10-23 18:51:48',1477248708,NULL),(1844427935,8563653,1,353841,1,1,1,'S',1,0.985955,356,906589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 356}}',102.307,131072368,418870,NULL,'2017-06-06 01:58:48',1496714328,NULL),(1845363068,8563653,1,738145,1,1,1,'S',1,0.981092,476,987379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 458, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 476}}',102.506,132513262,673567,NULL,'2017-08-20 21:49:00',1503265740,NULL),(1844557614,8563653,1,141667,1,1,1,'SH',1,0.957707,532,888022,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 487, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 532}}',102.527,131218513,643242,NULL,'2017-06-14 02:12:37',1497406357,NULL),(1844170910,8563653,1,818772,1,1,1,'A',1,0.949005,140,729131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',102.964,130776299,317032,NULL,'2017-05-21 01:02:05',1495328525,NULL),(1844635882,8563653,1,672996,1,1,1,'S',1,0.978507,442,900909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',103.151,131297016,485600,NULL,'2017-06-18 03:49:13',1497757753,NULL),(1844237900,8563653,1,161834,0,1,1,'A',1,0.954294,184,806831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 333, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 361}}',103.185,130718159,298202,NULL,'2017-05-18 03:03:16',1495076596,NULL),(1844896293,8563653,1,684118,1,1,1,'S',1,0.989474,475,919993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 475}}',103.22,131897808,768490,NULL,'2017-07-19 23:03:18',1500505398,NULL),(1844275421,8563653,1,532670,1,1,1,'S',1,0.972222,360,872830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',103.256,130942630,472040,NULL,'2017-05-30 00:13:28',1496103208,NULL),(1842229873,8563653,1,23600,1,1,1,'S',1,0.993694,555,981376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 548, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 3}}',103.346,127670386,647153,NULL,'2016-11-29 20:31:14',1480451474,NULL),(1844453760,8563653,1,141667,1,1,1,'S',1,0.974624,532,881161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 505, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 532}}',103.518,131036012,628010,NULL,'2017-06-04 03:24:50',1496546690,NULL),(1842074139,8563653,1,95202,1,1,1,'S',1,0.963855,332,866855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 308, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 332}}',103.551,127248487,379518,NULL,'2016-11-05 00:36:38',1478306198,NULL),(1841767553,8563653,1,860670,1,1,1,'S',1,0.986216,399,971840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 388, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 399}}',103.707,126847935,535392,NULL,'2016-10-12 14:51:32',1476283892,NULL),(1844593527,8563653,1,229990,1,1,1,'S',1,0.980836,287,864775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 276, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 287}}',104.037,131317591,369940,NULL,'2017-06-19 04:31:32',1497846692,NULL),(1844226178,8563653,1,102173,1,1,1,'S',1,0.997006,334,898779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 334}}',104.139,130625528,318576,NULL,'2017-05-12 23:08:02',1494630482,NULL),(1841701574,8563653,1,153895,1,1,1,'S',1,0.973461,471,937724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 446, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 471}}',104.31,126953623,556975,NULL,'2016-10-18 17:45:45',1476812745,NULL),(1844709815,8563653,1,95589,1,1,1,'S',1,0.980964,394,950455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',104.755,131501096,484896,NULL,'2017-06-29 00:18:41',1498695521,NULL),(1841525213,8563653,1,671411,1,1,1,'S',1,0.97332,506,938414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 479, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',105.035,126596366,551064,NULL,'2016-09-27 16:43:56',1474994636,NULL),(1842406474,8563653,1,39535,1,1,1,'B',1,0.896116,270,678258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 423, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 515}}',105.139,128007419,445608,NULL,'2016-12-19 15:50:17',1482162617,NULL),(1844676262,8563653,1,285889,1,1,1,'A',1,0.936853,212,726623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 425, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 483}}',105.288,131500979,469128,NULL,'2017-06-29 00:04:19',1498694659,NULL),(1841378933,8563653,1,823840,1,1,1,'S',1,0.987448,239,1074717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',105.671,126377300,246116,NULL,'2016-09-15 16:20:01',1473956401,NULL),(1843761267,8563653,1,67802,0,1,1,'A',1,0.95063,400,795262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',105.797,130131033,483640,NULL,'2017-04-15 19:19:08',1492283948,NULL),(1844535863,8563653,1,1264070,1,1,1,'S',1,0.975824,455,888280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 433, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 455}}',106.144,131352693,539360,NULL,'2017-06-21 02:59:45',1498013985,NULL),(1843922100,8563653,1,185670,0,1,1,'A',1,0.955128,160,844577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',106.149,130285347,465339,NULL,'2017-04-23 22:42:19',1492987339,NULL),(1858006398,8563653,1,1033430,1,1,1,'S',1,0.955399,213,767743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 194, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 213}}',106.224,151960592,249638,NULL,'2020-06-16 03:10:08',1592277008,NULL),(1845040987,8563653,1,982912,1,1,1,'A',1,0.993617,420,863803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 465, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 470}}',106.661,132089089,539513,NULL,'2017-07-30 01:10:27',1501377027,NULL),(1844469814,8563653,1,149947,1,1,1,'A',1,0.942346,392,763107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 458, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 503}}',106.766,131072721,492366,NULL,'2017-06-06 02:35:59',1496716559,NULL),(1844460770,8563653,1,89253,1,1,1,'A',1,0.977876,636,878936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 653, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',106.86,131013465,725740,NULL,'2017-06-03 01:20:39',1496452839,NULL),(1844610994,8563653,1,287640,1,1,1,'A',1,0.961905,258,815358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 389, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 420}}',107.004,131256186,458712,NULL,'2017-06-16 04:17:12',1497586632,NULL),(1844144675,8563653,1,67714,1,1,1,'S',1,0.966488,373,829266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 348, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 373}}',107.133,130795031,399700,NULL,'2017-05-21 20:27:06',1495398426,NULL),(1841617209,8563653,1,288073,1,1,1,'S',1,0.984765,361,961340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 350, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 361}}',107.208,126783868,419810,NULL,'2016-10-08 18:22:56',1475950976,NULL),(1844280702,8563653,1,127291,1,1,1,'S',1,0.956897,522,837878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',107.29,130904374,520390,NULL,'2017-05-28 01:32:24',1495935144,NULL),(1852700391,8563653,1,635009,0,1,1,'B',1,0.838785,113,473187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 58, \"great\": 638, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 856}}',107.414,143684276,385437,NULL,'2019-04-11 17:30:06',1555003806,NULL),(1844176217,8563653,1,550086,1,1,1,'S',1,0.991173,793,930088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 779, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 793}}',107.475,130672381,974140,NULL,'2017-05-15 03:43:50',1494819830,NULL),(1844114725,8563653,1,161759,1,1,1,'S',1,0.971655,441,874729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',107.547,130474461,520600,NULL,'2017-05-04 17:39:43',1493919583,NULL),(1845096210,8563653,1,821882,1,1,1,'S',1,0.998701,385,953840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 384, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 385}}',107.594,132012893,450930,NULL,'2017-07-26 02:19:49',1501035589,NULL),(1844088542,8563653,1,149310,1,1,1,'S',1,0.994776,670,907573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 663, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 3}}',107.604,130474620,987812,NULL,'2017-05-04 17:50:38',1493920238,NULL),(1844192742,8563653,1,191503,1,1,1,'S',1,0.986111,468,910898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 455, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 468}}',107.675,130672406,573760,NULL,'2017-05-15 03:46:30',1494819990,NULL),(1848978501,8563653,1,315551,0,1,1,'A',1,0.950422,401,848897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 429, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 474}}',107.853,138030884,502751,NULL,'2018-06-02 02:40:43',1527907243,NULL),(1844186766,8563653,1,38115,1,1,1,'S',1,0.971178,399,880500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',107.876,130776011,413234,NULL,'2017-05-21 00:40:14',1495327214,NULL),(1844243613,8563653,1,994495,1,1,1,'S',1,0.952869,244,792535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 221, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 244}}',107.987,130680891,268280,NULL,'2017-05-15 16:07:34',1494864454,NULL),(1844127303,8563653,1,110360,1,1,1,'S',1,0.976829,410,892179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 391, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 410}}',108.172,130726144,470182,NULL,'2017-05-18 14:43:07',1495118587,NULL),(1844008403,8563653,1,983692,1,1,1,'S',1,0.988688,221,920448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 216, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 221}}',108.253,130589662,249110,NULL,'2017-05-11 01:40:47',1494466847,NULL),(1844677792,8563653,1,890368,1,1,1,'S',1,0.976636,428,889634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 408, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 428}}',108.256,131405893,520384,NULL,'2017-06-24 01:38:10',1498268290,NULL),(1844759956,8563653,1,1200451,1,1,1,'S',1,0.986395,147,907835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',108.351,131540047,127940,NULL,'2017-07-01 03:11:41',1498878701,NULL),(1844159539,8563653,1,126812,1,1,1,'A',1,0.950459,288,796813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 501}, \"maximum_statistics\": {\"great\": 545}}',108.363,130645563,494780,NULL,'2017-05-13 19:09:55',1494702595,NULL),(1847077763,8563653,1,1350233,1,1,1,'S',1,0.966443,149,983941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 149}}',108.788,135305593,170181,NULL,'2018-01-15 22:47:49',1516056469,NULL),(1844391792,8563653,1,171031,1,1,1,'A',1,0.945572,542,888965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',109.068,131052556,629822,NULL,'2017-06-04 21:13:46',1496610826,NULL),(1842166662,8563653,1,952068,1,1,1,'S',1,0.989933,447,983010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',109.09,127555891,511206,NULL,'2016-11-22 21:04:20',1479848660,NULL),(1858970965,8563653,1,2507254,1,1,1,'B',1,0.846847,196,490124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 47, \"great\": 663, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 888}}',109.213,153408122,547700,NULL,'2020-08-09 06:10:00',1596953400,NULL),(1844434258,8563653,1,750225,1,1,1,'S',1,0.986598,485,916298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 472, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 485}}',109.461,131144021,627230,NULL,'2017-06-10 02:51:52',1497063112,NULL),(1844463730,8563653,1,204837,1,1,1,'S',1,0.964286,476,865717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',109.483,131107472,568512,NULL,'2017-06-08 02:54:08',1496890448,NULL),(1845331600,8563653,1,1201506,1,1,1,'S',1,0.971223,139,938248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',109.534,132548782,126036,NULL,'2017-08-22 19:47:16',1503431236,NULL),(1844564356,8563653,1,37929,1,1,1,'S',1,0.985673,349,895458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 339, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 349}}',109.817,131332573,435500,NULL,'2017-06-19 23:13:10',1497913990,NULL),(1844488145,8563653,1,51471,0,1,1,'B',1,0.892405,211,665387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',109.854,131035677,297659,NULL,'2017-06-04 02:58:56',1496545136,NULL),(1844935925,8563653,1,602881,1,1,1,'S',1,0.983636,825,903373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 798}, \"maximum_statistics\": {\"great\": 825}}',110.007,131940074,968560,NULL,'2017-07-22 05:21:40',1500700900,NULL),(1846602651,8563653,1,1135331,1,1,1,'S',1,0.974265,408,883494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 387, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 408}}',110.143,134429345,449570,NULL,'2017-12-04 02:44:08',1512355448,NULL),(1844309783,8563653,1,769662,1,1,1,'A',1,0.945882,146,685667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 395, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 425}}',110.237,130938094,281686,NULL,'2017-05-29 17:20:27',1496078427,NULL),(1844971655,8563653,1,94187,1,1,1,'S',1,0.980563,746,899476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 717, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 746, \"legacy_combo_increase\": 3}}',110.628,131940371,1018260,NULL,'2017-07-22 05:43:53',1500702233,NULL),(1844871132,8563653,1,54877,1,1,1,'S',1,0.983831,402,903096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 402}}',110.699,131730592,452370,NULL,'2017-07-11 04:11:47',1499746307,NULL),(1851019675,8563653,1,1451824,1,1,1,'A',1,0.925532,128,809393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',110.865,141146336,102836,NULL,'2018-11-12 00:57:22',1541984242,NULL),(1842416304,8563653,1,412931,1,1,1,'S',1,0.996078,255,1000192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 255}}',111.085,128023736,297144,NULL,'2016-12-20 15:10:28',1482246628,NULL),(1844846224,8563653,1,746096,1,1,1,'A',1,0.951042,271,762439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 442, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 480}}',111.134,131662990,426944,NULL,'2017-07-07 18:22:26',1499451746,NULL),(1847830792,8563653,1,1240481,1,1,1,'S',1,0.972527,91,903346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',111.16,136269550,81936,NULL,'2018-03-06 01:29:37',1520299777,NULL),(1844969651,8563653,1,1031554,1,1,1,'S',1,0.969925,266,991948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 250, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 266}}',111.183,131919645,325667,NULL,'2017-07-21 03:55:52',1500609352,NULL),(1844609784,8563653,1,166990,1,1,1,'S',1,0.982759,870,963836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 870}}',111.513,131352644,1015444,NULL,'2017-06-21 02:53:30',1498013610,NULL),(1844510332,8563653,1,453258,1,1,1,'S',1,0.989362,799,929651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 782, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 799}}',111.546,131368314,947340,NULL,'2017-06-21 23:48:31',1498088911,NULL),(1847397391,8563653,1,683034,1,1,1,'S',1,0.986425,221,990074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',111.568,135548213,253020,NULL,'2018-01-27 20:05:02',1517083502,NULL),(1844575113,8563653,1,42584,1,1,1,'S',1,0.970199,453,874846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',111.578,131256388,485820,NULL,'2017-06-16 04:38:43',1497587923,NULL),(1846126197,8563653,1,468992,1,1,1,'S',1,0.987013,385,923778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 375, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 385}}',111.704,133705529,522146,NULL,'2017-10-27 02:39:54',1509071994,NULL),(1846518041,8563653,1,1414847,1,1,1,'S',1,0.957143,210,905131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',111.749,134294294,221756,NULL,'2017-11-27 00:56:14',1511744174,NULL),(1845916635,8563653,1,110334,0,1,1,'A',1,0.907787,230,711754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 407, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 488}}',111.789,133272210,426213,NULL,'2017-10-01 22:25:03',1506896703,NULL),(1876170650,8563653,1,33573,1,1,1,'S',1,0.998821,424,950258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 424}}',111.868,179359653,410874,NULL,'2023-06-13 15:34:13',1686670453,NULL),(1842137700,8563653,1,397534,1,1,1,'S',1,0.988178,719,976448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 702, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 719}}',111.926,127483702,1115214,NULL,'2016-11-18 19:55:16',1479498916,NULL),(1842422932,8563653,1,1049260,1,1,1,'S',1,0.990625,320,981713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',111.934,127907898,375438,NULL,'2016-12-13 20:43:30',1481661810,NULL),(1844293922,8563653,1,453681,1,1,1,'S',1,0.957792,154,842458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',112.117,130883569,130150,NULL,'2017-05-27 03:22:18',1495855338,NULL),(1845769434,8563653,1,899533,1,1,1,'S',1,0.98374,369,911722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 369}}',112.267,133137150,390870,NULL,'2017-09-24 03:40:39',1506224439,NULL),(1844959090,8563653,1,1027645,1,1,1,'S',1,0.991505,412,930364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 405, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 412}}',112.883,131901088,501550,NULL,'2017-07-20 04:14:56',1500524096,NULL),(1845036740,8563653,1,1078866,1,1,1,'A',1,0.958853,659,814176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 750}, \"maximum_statistics\": {\"great\": 802}}',112.991,132051799,779904,NULL,'2017-07-28 04:38:54',1501216734,NULL),(1841775658,8563653,1,946729,1,1,1,'S',1,0.990132,608,976355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 596, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 608}}',113.093,126957999,846558,NULL,'2016-10-19 00:59:31',1476838771,NULL),(1844990639,8563653,1,165891,1,1,1,'A',1,0.996528,400,928113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 430, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 432}}',113.109,131918798,477376,NULL,'2017-07-21 02:40:33',1500604833,NULL),(1844908642,8563653,1,15228,1,1,1,'A',1,0.968547,366,784409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 434, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 461}}',113.282,131931820,518770,NULL,'2017-07-21 17:42:52',1500658972,NULL),(1845964978,8563653,1,777231,1,1,1,'S',1,0.97807,114,989576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',113.631,133397752,106743,NULL,'2017-10-08 21:35:18',1507498518,NULL),(1844602514,8563653,1,743553,1,1,1,'S',1,0.992063,441,931708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',113.8,131255752,502340,NULL,'2017-06-16 03:40:24',1497584424,NULL),(1844738377,8563653,1,1183802,1,1,1,'A',1,0.975265,181,921870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 283}}',113.984,131577343,254564,NULL,'2017-07-03 00:06:21',1499040381,NULL),(1845016269,8563653,1,1161586,1,1,1,'S',1,0.992041,691,937905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 680, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 691}}',113.996,131786480,802460,NULL,'2017-07-14 04:13:31',1500005611,NULL),(1846381219,8563653,1,1161585,1,1,1,'S',1,0.992291,454,1029539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 447, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 454}}',114.049,134025415,565244,NULL,'2017-11-13 03:31:56',1510543916,NULL),(1844150066,8563653,1,20821,1,1,1,'S',1,0.98059,644,889945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 619, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 644, \"legacy_combo_increase\": 1}}',114.062,130794834,796270,NULL,'2017-05-21 20:13:36',1495397616,NULL),(1844554915,8563653,1,564284,1,1,1,'S',1,0.984177,316,964267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',114.35,131234505,373878,NULL,'2017-06-14 23:31:05',1497483065,NULL),(1847086144,8563653,1,1269453,1,1,1,'S',1,0.988814,447,886204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 437, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 447}}',114.423,135262382,538580,NULL,'2018-01-13 22:20:31',1515882031,NULL),(1845148350,8563653,1,248158,1,1,1,'S',1,0.995238,420,936603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',114.489,132146464,470700,NULL,'2017-08-02 00:19:08',1501633148,NULL),(1844384298,8563653,1,1163398,1,1,1,'S',1,0.988124,421,926797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',114.543,131165362,438850,NULL,'2017-06-11 02:46:57',1497149217,NULL),(1844879723,8563653,1,59010,1,1,1,'A',1,0.931518,265,657549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 606}}',114.701,131613025,423550,NULL,'2017-07-05 00:20:58',1499214058,NULL),(1844748073,8563653,1,858293,1,1,1,'S',1,0.994253,435,934408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 435}}',114.849,131518630,577800,NULL,'2017-06-29 23:32:55',1498779175,NULL),(1846551492,8563653,1,1254550,1,1,1,'S',1,0.988987,227,1005316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 227}}',114.912,134290772,257052,NULL,'2017-11-26 19:30:44',1511724644,NULL),(1842310614,8563653,1,185670,1,1,1,'S',1,0.973077,390,913983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',114.976,127680010,568959,NULL,'2016-11-30 14:06:43',1480514803,NULL),(1845906108,8563653,1,173565,1,1,1,'S',1,0.998494,332,1003506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 331, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 332}}',115.495,133287723,393606,NULL,'2017-10-02 21:02:20',1506978140,NULL),(1844875150,8563653,1,349890,1,1,1,'S',1,0.994048,672,943674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 664, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 672}}',115.704,131596583,771320,NULL,'2017-07-04 03:49:07',1499140147,NULL),(1844442798,8563653,1,757815,1,1,1,'S',1,0.982337,368,906233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',115.882,131125070,370420,NULL,'2017-06-09 02:48:59',1496976539,NULL),(1842251967,8563653,1,813357,1,1,1,'S',1,0.98725,549,975613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',116.241,127775037,670674,NULL,'2016-12-06 01:42:22',1480988542,NULL),(1844140632,8563653,1,522773,1,1,1,'S',1,0.969697,462,872395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 462}}',116.245,130649839,509730,NULL,'2017-05-14 00:32:48',1494721968,NULL),(1844581872,8563653,1,816221,1,1,1,'S',1,0.967262,504,831848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 471, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 504}}',116.36,131255804,556500,NULL,'2017-06-16 03:44:43',1497584683,NULL),(1849268243,8563653,1,79288,1,1,1,'S',1,0.995283,318,902850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 315, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 318}}',116.502,138454193,438110,NULL,'2018-06-23 04:15:12',1529727312,NULL),(1846510634,8563653,1,369997,1,1,1,'S',1,0.990521,422,889197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',116.532,134214284,465060,NULL,'2017-11-23 00:46:32',1511397992,NULL),(1843782837,8563653,1,646448,1,1,1,'S',1,0.964286,378,858422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',116.667,130171646,460220,NULL,'2017-04-18 00:00:50',1492473650,NULL),(1847148941,8563653,1,1443781,1,1,1,'S',1,0.992509,267,1031162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',116.794,135182543,290815,NULL,'2018-01-10 02:26:37',1515551197,NULL),(1842569014,8563653,1,204945,1,1,1,'S',1,0.967391,644,916017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 602, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 644}}',116.897,128227180,791862,NULL,'2016-12-31 20:05:09',1483214709,NULL),(1842431176,8563653,1,787717,1,1,1,'S',1,0.969526,443,909336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 416, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 443}}',117.019,128009811,609876,NULL,'2016-12-19 18:46:01',1482173161,NULL),(1844265602,8563653,1,65731,1,1,1,'S',1,0.960594,774,815663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 713, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 774}}',117.087,130883769,1026810,NULL,'2017-05-27 03:36:09',1495856169,NULL),(1841321056,8563653,1,10820,1,1,1,'S',1,0.985352,512,970607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 512}}',117.17,126331977,597624,NULL,'2016-09-12 21:18:53',1473715133,NULL),(1844983156,8563653,1,757160,1,1,1,'S',1,0.95977,261,925669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',117.193,131861505,282425,NULL,'2017-07-18 00:34:07',1500338047,NULL),(1844519894,8563653,1,946136,1,1,1,'A',1,0.951456,371,803654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 374, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 412}}',117.279,131256012,447020,NULL,'2017-06-16 04:02:19',1497585739,NULL),(1843361543,8563653,1,110360,1,1,1,'S',1,0.960976,410,900206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 378, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 410}}',117.344,129626035,479511,NULL,'2017-03-19 00:55:53',1489884953,NULL),(1844655557,8563653,1,870741,1,1,1,'S',1,0.992274,453,937938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453}}',117.35,131463430,524238,NULL,'2017-06-26 21:32:47',1498512767,NULL),(1845028935,8563653,1,63073,1,1,1,'S',1,0.98136,456,857182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 456}}',117.421,132028788,522270,NULL,'2017-07-26 21:57:13',1501106233,NULL),(1844061642,8563653,1,271000,1,1,1,'S',1,0.98599,571,912459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',117.656,130497149,741360,NULL,'2017-05-06 01:20:48',1494033648,NULL),(1845383132,8563653,1,969698,1,1,1,'S',1,0.990625,480,929525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 471, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 480}}',117.698,132550132,555390,NULL,'2017-08-22 21:31:04',1503437464,NULL),(1844160911,8563653,1,661124,1,1,1,'A',1,0.962786,366,827334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 524}}',117.716,130794441,550228,NULL,'2017-05-21 19:45:23',1495395923,NULL),(1846710458,8563653,1,72785,1,1,1,'X',1,1,479,951421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',117.847,134598656,525500,NULL,'2017-12-13 00:03:13',1513123393,NULL),(1844989251,8563653,1,761600,1,1,1,'S',1,0.993827,567,895469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 560, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 567}}',117.956,131897547,671866,NULL,'2017-07-19 22:39:00',1500503940,NULL),(1844989272,8563653,1,761602,1,1,1,'S',1,0.99696,329,1089595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',118.226,131897684,372391,NULL,'2017-07-19 22:53:51',1500504831,NULL),(1845722528,8563653,1,525560,1,1,1,'S',1,0.987654,324,916377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 316, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',118.454,133030173,417716,NULL,'2017-09-17 23:32:24',1505691144,NULL),(1846620542,8563653,1,1385215,1,1,1,'S',1,0.952096,167,840924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',118.532,134429783,145998,NULL,'2017-12-04 03:38:20',1512358700,NULL),(1845746677,8563653,1,443417,1,1,1,'S',1,0.987738,367,925337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 358, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 367}}',118.766,133079481,439410,NULL,'2017-09-21 03:00:46',1505962846,NULL),(1846458745,8563653,1,542346,1,1,1,'S',1,0.985294,136,1011102,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',118.796,134265683,116460,NULL,'2017-11-25 16:58:52',1511629132,NULL),(1843931079,8563653,1,910147,1,1,1,'A',1,0.900826,200,662821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 242}}',118.809,130243176,212550,NULL,'2017-04-22 02:03:30',1492826610,NULL),(1843296917,8563653,1,637625,1,1,1,'A',1,0.93482,354,777739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 514, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 583}}',118.829,129375519,690631,NULL,'2017-03-05 00:28:38',1488673718,NULL),(1844283878,8563653,1,128321,1,1,1,'S',1,0.99711,692,932930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 688, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 692}}',118.971,130812938,867094,NULL,'2017-05-23 02:00:00',1495504800,NULL),(1844530625,8563653,1,185864,1,1,1,'A',1,0.955847,336,800753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 387, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',118.981,131296121,398238,NULL,'2017-06-18 02:39:36',1497753576,NULL),(1845945695,8563653,1,650835,1,1,1,'S',1,0.984979,233,970266,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',119.09,133497770,275524,NULL,'2017-10-14 20:58:23',1508014703,NULL),(1844218338,8563653,1,209591,1,1,1,'S',1,0.99589,365,949096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',119.189,130718251,417350,NULL,'2017-05-18 03:13:54',1495077234,NULL),(1844577651,8563653,1,725246,1,1,1,'S',1,0.998634,366,946033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',119.273,131388001,435250,NULL,'2017-06-23 03:39:37',1498189177,NULL),(1845639194,8563653,1,235750,1,1,1,'S',1,0.998941,472,945386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 472}}',119.409,132925054,568260,NULL,'2017-09-12 01:03:10',1505178190,NULL),(1844367488,8563653,1,983680,1,1,1,'S',1,0.979079,239,858887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 239}}',119.633,130813205,267830,NULL,'2017-05-23 02:30:12',1495506612,NULL),(1847143898,8563653,1,927977,1,1,1,'S',1,0.98694,268,1005720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 261, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 268}}',119.67,135304999,381589,NULL,'2018-01-15 21:59:54',1516053594,NULL),(1844955440,8563653,1,818078,0,1,1,'A',1,0.931818,237,800848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',120.172,131840122,347592,NULL,'2017-07-16 20:15:38',1500236138,NULL),(1844947036,8563653,1,144411,1,1,1,'S',1,0.983784,185,903898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',120.317,131897471,249860,NULL,'2017-07-19 22:30:53',1500503453,NULL),(1845311338,8563653,1,476048,1,1,1,'S',1,0.975962,416,894168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 396}, \"maximum_statistics\": {\"great\": 416}}',120.458,132550167,436940,NULL,'2017-08-22 21:34:37',1503437677,NULL),(1844838088,8563653,1,92881,1,1,1,'S',1,0.982759,464,907775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 448, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 464}}',120.5,131630951,604880,NULL,'2017-07-06 01:29:05',1499304545,NULL),(1844890330,8563653,1,776774,1,1,1,'S',1,0.98139,403,956154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 403}}',120.513,131730455,471672,NULL,'2017-07-11 04:01:28',1499745688,NULL),(1842414249,8563653,1,978443,1,1,1,'A',1,0.921903,284,755422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 477, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 557}}',120.517,128007167,526464,NULL,'2016-12-19 15:35:41',1482161741,NULL),(1843379126,8563653,1,20821,1,1,1,'A',1,0.947981,644,855213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 577, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 644, \"legacy_combo_increase\": 1}}',120.577,129626009,802998,NULL,'2017-03-19 00:53:51',1489884831,NULL),(1846246588,8563653,1,454645,1,1,1,'S',1,0.976959,217,974243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',120.802,133813070,318208,NULL,'2017-11-02 00:36:10',1509582970,NULL),(1844494718,8563653,1,1213666,1,1,1,'S',1,0.988739,444,926117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 434, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 444}}',120.895,131182698,556870,NULL,'2017-06-11 21:16:35',1497215795,NULL),(1841625334,8563653,1,222715,1,1,1,'S',1,0.985333,375,968340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',120.972,126671137,424626,NULL,'2016-10-02 00:44:57',1475369097,NULL),(1846500052,8563653,1,355580,1,1,1,'S',1,0.99875,400,956480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 399, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 400}}',121.081,134293725,454930,NULL,'2017-11-26 23:49:42',1511740182,NULL),(1845001079,8563653,1,107912,1,1,1,'S',1,0.990676,429,929626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 429}}',121.424,131861851,503000,NULL,'2017-07-18 01:10:40',1500340240,NULL),(1844062487,8563653,1,39715,1,1,1,'S',1,0.991645,778,928588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 765, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 778}}',121.622,130555597,940878,NULL,'2017-05-09 00:09:03',1494288543,NULL),(1844908383,8563653,1,883048,1,1,1,'S',1,0.997664,428,941313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 428}}',121.986,131876624,502300,NULL,'2017-07-18 19:21:50',1500405710,NULL),(1844968220,8563653,1,518068,1,1,1,'A',1,0.974138,375,905589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 388, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 406}}',122.114,131805569,566977,NULL,'2017-07-15 03:49:54',1500090594,NULL),(1847212115,8563653,1,1181621,1,1,1,'X',1,1,204,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',122.165,135432593,180400,NULL,'2018-01-21 23:15:17',1516576517,NULL),(1854428050,8563653,1,933191,0,1,1,'B',1,0.84877,191,552507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 25, \"great\": 507, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 691}}',122.197,146506022,471218,NULL,'2019-09-28 19:22:59',1569698579,NULL),(1844550504,8563653,1,82034,1,1,1,'S',1,0.996767,928,902453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 922, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 928}}',122.238,131368111,1015592,NULL,'2017-06-21 23:27:23',1498087643,NULL),(1844676499,8563653,1,600101,1,1,1,'S',1,0.977381,420,884563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',122.263,131520941,477640,NULL,'2017-06-30 03:25:37',1498793137,NULL),(1844460840,8563653,1,1131984,1,1,1,'A',1,0.955859,538,821893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 576, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 623}}',122.289,131036543,633242,NULL,'2017-06-04 04:00:29',1496548829,NULL),(1845149652,8563653,1,342675,1,1,1,'S',1,0.996315,407,946651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 407}}',122.306,132013125,462200,NULL,'2017-07-26 02:41:53',1501036913,NULL),(1848809591,8563653,1,1492016,1,1,1,'S',1,0.990826,109,1027766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',122.502,137726796,82392,NULL,'2018-05-18 02:05:12',1526609112,NULL),(1844439246,8563653,1,34209,1,1,1,'A',1,0.953287,365,780698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 530, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 578}}',122.573,131162521,611666,NULL,'2017-06-10 21:53:32',1497131612,NULL),(1844701224,8563653,1,153896,1,1,1,'A',1,0.907787,233,677064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 405, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 488}}',122.582,131513256,389432,NULL,'2017-06-29 16:34:39',1498754079,NULL),(1845035138,8563653,1,976186,1,1,1,'A',1,0.961216,348,806712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 441, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 477}}',122.659,132089123,616344,NULL,'2017-07-30 01:12:31',1501377151,NULL),(1848178878,8563653,1,190045,1,1,1,'A',1,0.969424,230,797541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 534, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',122.781,136754334,423879,NULL,'2018-03-31 01:31:49',1522459909,NULL),(1846610905,8563653,1,1034889,1,1,1,'S',1,0.97875,400,902926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 400}}',122.868,134429864,450260,NULL,'2017-12-04 03:47:47',1512359267,NULL),(1844917230,8563653,1,890367,1,1,1,'S',1,0.977811,338,980668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 323, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 338}}',123.15,131919998,419384,NULL,'2017-07-21 04:25:05',1500611105,NULL),(1846342311,8563653,1,1028485,0,1,1,'A',1,0.945545,118,748560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 365, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 404}}',123.381,133949475,328729,NULL,'2017-11-09 15:27:17',1510241237,NULL),(1841829499,8563653,1,154580,1,1,1,'S',1,0.994318,528,997672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 522, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528}}',123.421,127063214,613121,NULL,'2016-10-24 21:35:19',1477344919,NULL),(1844131669,8563653,1,112700,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',123.721,130701697,379720,NULL,'2017-05-17 00:18:49',1494980329,NULL),(1848012425,8563653,1,92447,1,1,1,'S',1,0.977974,227,944073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',123.786,136545561,302383,NULL,'2018-03-20 01:33:03',1521509583,NULL),(1842518422,8563653,1,765566,1,1,1,'S',1,0.965094,530,911490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 493, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 530}}',123.873,128086854,629916,NULL,'2016-12-23 23:35:02',1482536102,NULL),(1847085374,8563653,1,1269345,1,1,1,'S',1,0.961806,144,918648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',123.89,135147210,136740,NULL,'2018-01-08 03:34:59',1515382499,NULL),(1844454872,8563653,1,1124022,1,1,1,'S',1,0.997167,353,1006528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 353}}',124.038,131091579,418653,NULL,'2017-06-07 04:59:19',1496811559,NULL),(1844782670,8563653,1,1062037,1,1,1,'A',1,0.963183,406,835806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',124.075,131730231,442230,NULL,'2017-07-11 03:40:57',1499744457,NULL),(1849575210,8563653,1,1272259,0,1,1,'B',1,0.881339,157,619212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',124.434,138927608,341114,NULL,'2018-07-17 04:07:51',1531800471,NULL),(1844679868,8563653,1,30726,1,1,1,'A',1,0.92921,671,732665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671}}',124.725,131577509,666510,NULL,'2017-07-03 00:21:52',1499041312,NULL),(1846109622,8563653,1,907592,1,1,1,'S',1,0.991525,177,1027943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 177}}',124.81,133549066,160240,NULL,'2017-10-18 00:28:37',1508286517,NULL),(1844449246,8563653,1,138935,0,1,1,'A',1,0.966121,357,833759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',125.01,131035065,391310,NULL,'2017-06-04 02:00:57',1496541657,NULL),(1844227584,8563653,1,156826,1,1,1,'S',1,0.985876,354,918546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 344, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 354}}',125.151,130710500,389760,NULL,'2017-05-17 14:56:51',1495033011,NULL),(1844417060,8563653,1,923327,1,1,1,'S',1,0.979827,694,901884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 666, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694}}',125.302,131013357,828120,NULL,'2017-06-03 01:09:01',1496452141,NULL),(1844852181,8563653,1,669358,1,1,1,'S',1,0.989927,546,923201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 546}}',125.31,131759442,669360,NULL,'2017-07-12 15:59:26',1499875166,NULL),(1845629636,8563653,1,779319,1,1,1,'S',1,0.976852,432,896351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 412, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 432}}',125.323,132850086,475300,NULL,'2017-09-08 03:30:43',1504841443,NULL),(1845361686,8563653,1,408355,1,1,1,'S',1,0.991848,184,1019660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',125.373,132474471,200454,NULL,'2017-08-19 00:16:24',1503101784,NULL),(1845972930,8563653,1,538313,1,1,1,'A',1,0.9375,120,920064,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 105}, \"maximum_statistics\": {\"great\": 120}}',125.417,133445987,89915,NULL,'2017-10-12 00:18:06',1507767486,NULL),(1844385225,8563653,1,814049,1,1,1,'S',1,0.982727,550,906524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 531, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 550}}',125.461,131072622,652998,NULL,'2017-06-06 02:24:25',1496715865,NULL),(1846564226,8563653,1,407641,0,1,1,'B',1,0.883629,188,622574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 411, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 507}}',125.502,134452055,342290,NULL,'2017-12-05 12:48:31',1512478111,NULL),(1845517694,8563653,1,443416,1,1,1,'S',1,0.982332,283,999323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 283}}',125.578,132673095,336794,NULL,'2017-08-29 00:54:10',1503968050,NULL),(1844782489,8563653,1,1060979,1,1,1,'A',1,0.960805,262,781204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 441, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 472}}',125.62,131671282,408828,NULL,'2017-07-08 05:20:20',1499491220,NULL),(1844050270,8563653,1,746094,1,1,1,'S',1,0.969737,380,923480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',125.724,130538267,461046,NULL,'2017-05-07 22:47:36',1494197256,NULL),(1845077246,8563653,1,72785,1,1,1,'S',1,0.987474,479,971636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 467}, \"maximum_statistics\": {\"great\": 479}}',125.822,131993072,539508,NULL,'2017-07-24 22:23:05',1500934985,NULL),(1844937251,8563653,1,80229,1,1,1,'A',1,0.961905,411,807789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',125.869,131931583,499842,NULL,'2017-07-21 17:23:59',1500657839,NULL),(1844416472,8563653,1,345482,1,1,1,'S',1,0.990625,480,930570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',125.908,131165707,531460,NULL,'2017-06-11 03:14:05',1497150845,NULL),(1845893604,8563653,1,41348,1,1,1,'S',1,0.989426,331,920799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 324, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 331}}',125.953,133213485,414870,NULL,'2017-09-28 22:56:26',1506639386,NULL),(1849191039,8563653,1,110771,1,1,1,'S',1,0.991968,249,937356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',126.141,138334898,244400,NULL,'2018-06-17 00:23:22',1529195002,NULL),(1844669302,8563653,1,280677,1,1,1,'S',1,0.967342,444,829007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 415, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 444}}',126.161,131520964,530420,NULL,'2017-06-30 03:27:20',1498793240,NULL),(1844611302,8563653,1,287968,1,1,1,'S',1,0.995383,758,936026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 751, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 758}}',126.187,131200993,1019980,NULL,'2017-06-12 23:15:33',1497309333,NULL),(1841529123,8563653,1,672345,1,1,1,'S',1,0.994838,678,994500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 671, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 678}}',126.19,126503984,834240,NULL,'2016-09-22 15:39:59',1474558799,NULL),(1842331644,8563653,1,153896,1,1,1,'S',1,0.974385,488,936921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 463, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 488}}',126.244,127973376,625432,NULL,'2016-12-17 18:19:55',1481998795,NULL),(1845123008,8563653,1,58286,1,1,1,'A',1,0.964368,229,839197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 435}}',126.323,132051943,440802,NULL,'2017-07-28 04:51:22',1501217482,NULL),(1844917204,8563653,1,274901,1,1,1,'A',1,0.963333,214,874976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',126.499,131900907,280508,NULL,'2017-07-20 03:53:55',1500522835,NULL),(1844305254,8563653,1,361158,0,1,1,'S',1,0.963262,558,855583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 517, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 558}}',126.565,130883625,674660,NULL,'2017-05-27 03:26:34',1495855594,NULL),(1844189836,8563653,1,139506,1,1,1,'S',1,0.96519,474,817831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 441, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 474}}',126.739,130681029,533900,NULL,'2017-05-15 16:16:49',1494865009,NULL),(1846575213,8563653,1,538313,1,1,1,'S',1,0.970833,120,966629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',126.881,134354771,91135,NULL,'2017-11-30 15:52:53',1512057173,NULL),(1844348056,8563653,1,798255,1,1,1,'S',1,0.995441,329,948036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 326, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 329}}',127.095,130938068,392288,NULL,'2017-05-29 17:19:08',1496078348,NULL),(1846277348,8563653,1,42583,1,1,1,'S',1,0.98251,486,907749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 469, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 486}}',127.261,133789611,589628,NULL,'2017-10-31 14:51:18',1509461478,NULL),(1848133932,8563653,1,369997,1,1,1,'SH',1,0.991706,422,944817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',127.348,136754174,481020,NULL,'2018-03-31 01:17:30',1522459050,NULL),(1845500233,8563653,1,1071754,1,1,1,'S',1,0.974178,426,879963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',127.356,132691091,488950,NULL,'2017-08-30 00:45:17',1504053917,NULL),(1845979652,8563653,1,787607,1,1,1,'S',1,0.989761,293,1016796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 287, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 293}}',127.586,133446269,387214,NULL,'2017-10-12 00:50:48',1507769448,NULL),(1844209945,8563653,1,772983,1,1,1,'A',1,0.920406,323,663597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 805, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 936}}',127.588,130672321,680402,NULL,'2017-05-15 03:37:04',1494819424,NULL),(1844090550,8563653,1,49610,1,1,1,'S',1,0.978637,866,895349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 829, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 866}}',127.668,130588235,1004670,NULL,'2017-05-10 22:39:38',1494455978,NULL),(1844263911,8563653,1,1003357,1,1,1,'S',1,0.997148,526,946784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 526}}',127.723,130922640,624600,NULL,'2017-05-28 21:10:31',1496005831,NULL),(1844399293,8563653,1,65943,1,1,1,'S',1,0.990895,659,890993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 647, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 659}}',127.834,131072679,845000,NULL,'2017-06-06 02:32:03',1496716323,NULL),(1844700829,8563653,1,153530,1,1,1,'S',1,0.992013,626,920165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 616, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 626}}',127.855,131578407,801620,NULL,'2017-07-03 01:59:12',1499047152,NULL),(1844428330,8563653,1,454646,1,1,1,'S',1,0.996997,333,947724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',127.947,131162602,447890,NULL,'2017-06-10 22:00:15',1497132015,NULL),(1843907692,8563653,1,646448,1,1,1,'S',1,0.953704,378,880519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',128.351,130217161,473748,NULL,'2017-04-20 17:25:13',1492709113,NULL),(1845411566,8563653,1,260583,1,1,1,'S',1,0.968543,302,952371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',128.525,132672797,340525,NULL,'2017-08-29 00:28:16',1503966496,NULL),(1845508905,8563653,1,671099,1,1,1,'S',1,0.961806,288,934365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288}}',128.589,132610464,327722,NULL,'2017-08-25 23:55:13',1503705313,NULL),(1847289798,8563653,1,1452979,1,1,1,'S',1,0.99262,271,1030270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',128.639,135488392,305326,NULL,'2018-01-24 23:40:03',1516837203,NULL),(1844971487,8563653,1,1200450,1,1,1,'S',1,0.986364,110,985531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',128.78,131805269,95722,NULL,'2017-07-15 03:28:40',1500089320,NULL),(1844778841,8563653,1,69406,1,1,1,'S',1,0.978964,309,1022159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',128.801,131729509,337104,NULL,'2017-07-11 02:29:05',1499740145,NULL),(1844523676,8563653,1,456217,1,1,1,'S',1,0.979339,484,901145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',128.869,131296564,545790,NULL,'2017-06-18 03:15:24',1497755724,NULL),(1841899943,8563653,1,872455,1,1,1,'SH',1,0.985088,570,1152568,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 553, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 570}}',128.916,127062913,814740,NULL,'2016-10-24 21:08:30',1477343310,NULL),(1845868056,8563653,1,341042,1,1,1,'S',1,0.996663,899,946231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 893, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 899}}',128.972,133252094,1102990,NULL,'2017-09-30 23:47:21',1506815241,NULL),(1844572291,8563653,1,721922,1,1,1,'S',1,0.967849,451,869482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',128.998,131234527,485380,NULL,'2017-06-14 23:33:01',1497483181,NULL),(1845457251,8563653,1,624411,1,1,1,'S',1,0.981884,276,993317,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 276}}',129.034,132672519,349926,NULL,'2017-08-28 23:59:13',1503964753,NULL),(1846491563,8563653,1,715023,1,1,1,'X',1,1,216,1053773,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',129.035,134294031,218130,NULL,'2017-11-27 00:26:05',1511742365,NULL),(1845388568,8563653,1,444621,1,1,1,'S',1,0.991979,187,1030196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',129.404,132493827,202593,NULL,'2017-08-19 23:20:26',1503184826,NULL),(1844923377,8563653,1,191663,1,1,1,'S',1,0.989185,601,928517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 588, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',129.433,131901020,691716,NULL,'2017-07-20 04:07:03',1500523623,NULL),(1841721281,8563653,1,453357,1,1,1,'S',1,0.970859,652,928418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 614, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 652}}',129.558,126999770,771738,NULL,'2016-10-21 16:31:30',1477067490,NULL),(1844713369,8563653,1,822039,1,1,1,'A',1,0.970588,510,852938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 561}}',129.691,131446855,613820,NULL,'2017-06-25 23:10:16',1498432216,NULL),(1845348238,8563653,1,509358,1,1,1,'S',1,0.970769,325,900363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',129.794,132495336,321368,NULL,'2017-08-20 01:49:05',1503193745,NULL),(1842610395,8563653,1,118151,1,1,1,'S',1,0.989024,410,980500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 401, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 410}}',129.839,128314963,493032,NULL,'2017-01-06 00:56:43',1483664203,NULL),(1845749822,8563653,1,447390,1,1,1,'S',1,0.986538,260,1004457,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 253, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',129.861,132971061,304606,NULL,'2017-09-15 01:05:09',1505437509,NULL),(1843769201,8563653,1,70667,1,1,1,'S',1,0.972917,480,840330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 480}}',129.887,130050732,611370,NULL,'2017-04-11 14:23:36',1491920616,NULL),(1844952344,8563653,1,147485,1,1,1,'A',1,0.978571,399,888076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',130.044,131916392,428390,NULL,'2017-07-20 22:40:09',1500590409,NULL),(1844953592,8563653,1,148089,1,1,1,'S',1,0.983564,578,908627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 559, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 578}}',130.065,131863211,695440,NULL,'2017-07-18 03:35:20',1500348920,NULL),(1843350282,8563653,1,989370,1,1,1,'B',1,0.874012,275,618374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 33, \"great\": 885, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1139}}',130.09,129318498,987076,NULL,'2017-03-01 21:34:34',1488404074,NULL),(1844981435,8563653,1,161834,1,1,1,'S',1,0.980609,361,933175,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',130.433,131840153,378667,NULL,'2017-07-16 20:18:36',1500236316,NULL),(1844930328,8563653,1,196643,1,1,1,'S',1,0.996169,522,940309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 518, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 522}}',130.467,131879335,636700,NULL,'2017-07-18 22:53:01',1500418381,NULL),(1844913162,8563653,1,698693,1,1,1,'A',1,0.976361,489,875031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 667, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 698}}',130.493,131918877,843686,NULL,'2017-07-21 02:48:14',1500605294,NULL),(1844175288,8563653,1,671100,1,1,1,'S',1,0.964953,428,864995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 398, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 428}}',130.599,130718200,476506,NULL,'2017-05-18 03:07:36',1495076856,NULL),(1847389599,8563653,1,1028484,0,1,1,'A',1,0.935986,270,846568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 253, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 289}}',130.721,135592843,343301,NULL,'2018-01-29 22:51:09',1517266269,NULL),(1844869003,8563653,1,168746,1,1,1,'A',1,0.994703,395,917722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',130.73,131613004,487452,NULL,'2017-07-05 00:18:56',1499213936,NULL),(1844776112,8563653,1,10820,0,1,1,'A',1,0.928711,427,804551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',130.761,131596212,510230,NULL,'2017-07-04 03:08:35',1499137715,NULL),(1844900628,8563653,1,1167189,1,1,1,'A',1,0.972163,352,850616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',130.839,131876371,428596,NULL,'2017-07-18 19:04:28',1500404668,NULL),(1847087917,8563653,1,1459881,1,1,1,'X',1,1,209,1037695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',130.982,135283693,215247,NULL,'2018-01-14 20:02:01',1515960121,NULL),(1841506018,8563653,1,912442,1,1,1,'SH',1,0.983461,393,1022848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',131.016,126631395,454910,NULL,'2016-09-29 23:12:11',1475190731,NULL),(1845335737,8563653,1,391564,1,1,1,'S',1,0.978972,214,990882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 214}}',131.13,132495358,257914,NULL,'2017-08-20 01:50:41',1503193841,NULL),(1844851859,8563653,1,518068,1,1,1,'S',1,0.995074,406,927317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 402, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 406}}',131.234,131642493,588990,NULL,'2017-07-06 16:29:18',1499358558,NULL),(1845430208,8563653,1,1100364,1,1,1,'S',1,0.985714,175,1008898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',131.253,132609953,179550,NULL,'2017-08-25 23:14:01',1503702841,NULL),(1846116318,8563653,1,1415002,1,1,1,'S',1,0.987069,116,1015071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',131.257,133548793,101674,NULL,'2017-10-17 23:52:01',1508284321,NULL),(1847116638,8563653,1,89253,1,1,1,'S',1,0.974189,678,938101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 643, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',131.268,135199825,793438,NULL,'2018-01-11 00:42:46',1515631366,NULL),(1843747467,8563653,1,789219,1,1,1,'S',1,0.987619,525,956108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',131.475,130203824,674142,NULL,'2017-04-19 22:47:09',1492642029,NULL),(1844908311,8563653,1,127232,1,1,1,'S',1,0.998201,556,964170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 554, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',131.599,131919700,490271,NULL,'2017-07-21 04:00:27',1500609627,NULL),(1844226138,8563653,1,102168,1,1,1,'A',1,0.958491,164,745098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 504, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 530}}',131.61,130619133,402230,NULL,'2017-05-12 15:47:30',1494604050,NULL),(1844849954,8563653,1,748470,1,1,1,'S',1,0.990971,443,918977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',131.642,131730266,479200,NULL,'2017-07-11 03:44:29',1499744669,NULL),(1844883620,8563653,1,858798,1,1,1,'S',1,0.960039,513,847962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 472, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 513}}',131.653,131613067,617310,NULL,'2017-07-05 00:25:34',1499214334,NULL),(1844652669,8563653,1,70045,1,1,1,'S',1,0.996945,491,937593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',131.823,131445969,537690,NULL,'2017-06-25 21:46:47',1498427207,NULL),(1844494299,8563653,1,103673,1,1,1,'S',1,0.979339,726,864904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 696, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 726}}',132.321,131035927,882332,NULL,'2017-06-04 03:17:52',1496546272,NULL),(1845364449,8563653,1,829732,1,1,1,'S',1,0.998843,432,939815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',132.345,132550536,515830,NULL,'2017-08-22 22:13:10',1503439990,NULL),(1876250624,8563653,1,122773,1,1,1,'S',1,0.996084,383,944745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 383}}',132.351,179206620,493100,NULL,'2023-06-03 17:13:48',1685812428,NULL),(1846183831,8563653,1,632263,1,1,1,'S',1,0.988095,126,1016753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',132.425,133848310,113324,NULL,'2017-11-03 21:51:07',1509745867,NULL),(1844883558,8563653,1,459484,1,1,1,'S',1,0.959615,520,846931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 520}}',132.447,131589184,575230,NULL,'2017-07-03 16:09:21',1499098161,NULL),(1846120460,8563653,1,557816,1,1,1,'S',1,0.997732,441,993634,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 441}}',132.58,133671172,510696,NULL,'2017-10-24 23:25:44',1508887544,NULL),(1844820047,8563653,1,84911,1,1,1,'S',1,0.996416,558,942510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 554, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',132.866,131631192,658580,NULL,'2017-07-06 01:55:56',1499306156,NULL),(1845548683,8563653,1,373472,1,1,1,'S',1,0.98125,160,984425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 160}}',132.953,132790308,170461,NULL,'2017-09-04 03:38:03',1504496283,NULL),(1841918610,8563653,1,557817,1,1,1,'S',1,0.992647,748,994161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 737, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 748}}',133.109,127228283,929580,NULL,'2016-11-03 19:45:29',1478202329,NULL),(1841977086,8563653,1,823324,1,1,1,'A',1,0.927313,454,966012,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',133.113,127303088,524580,NULL,'2016-11-07 21:13:04',1478553184,NULL),(1845062812,8563653,1,594775,1,1,1,'S',1,0.988051,544,915958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 531, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 544}}',133.204,132065853,663000,NULL,'2017-07-28 20:28:14',1501273694,NULL),(1845493029,8563653,1,658049,1,1,1,'S',1,0.990536,317,1021820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 317}}',133.335,132672937,410205,NULL,'2017-08-29 00:40:42',1503967242,NULL),(1844671711,8563653,1,813773,1,1,1,'A',1,0.948077,274,769586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 520}}',133.415,131407853,470666,NULL,'2017-06-24 04:02:59',1498276979,NULL),(1854523396,8563653,1,518069,1,1,1,'A',1,0.911034,338,627483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 622, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 725}}',133.484,146718610,616710,NULL,'2019-10-13 22:57:32',1571007452,NULL),(1844816215,8563653,1,211395,1,1,1,'S',1,0.981395,430,902398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 414, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 430}}',133.544,131730613,516330,NULL,'2017-07-11 04:13:29',1499746409,NULL),(1845123004,8563653,1,58286,1,1,1,'S',1,0.985057,435,880834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 422}, \"maximum_statistics\": {\"great\": 435}}',133.605,132051915,498380,NULL,'2017-07-28 04:49:04',1501217344,NULL),(1844885792,8563653,1,550087,1,1,1,'A',1,0.966223,717,836448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 914, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 977}}',133.806,131730129,1035202,NULL,'2017-07-11 03:27:51',1499743671,NULL),(1845676796,8563653,1,1279183,1,1,1,'X',1,1,436,960385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',133.861,133132239,556692,NULL,'2017-09-23 20:38:33',1506199113,NULL),(1844998616,8563653,1,675569,1,1,1,'S',1,0.980909,550,893656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 529, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 550}}',133.941,131878246,634570,NULL,'2017-07-18 21:19:05',1500412745,NULL),(1857574431,8563653,1,2410716,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',133.956,151253163,134912,NULL,'2020-05-22 02:44:58',1590115498,NULL),(1844712115,8563653,1,160106,1,1,1,'S',1,0.981087,846,866920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 814, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 846}}',134.155,131446720,1047670,NULL,'2017-06-25 22:58:02',1498431482,NULL),(1844722147,8563653,1,47970,1,1,1,'S',1,0.992212,642,896797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 642}}',134.249,131446442,773760,NULL,'2017-06-25 22:33:06',1498429986,NULL),(1846165741,8563653,1,343319,1,1,1,'S',1,0.979779,272,986525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 261, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 272}}',134.297,133577778,309953,NULL,'2017-10-19 19:59:02',1508443142,NULL),(1842074267,8563653,1,95561,1,1,1,'S',1,0.998542,343,1010590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 343}}',134.418,127354608,402444,NULL,'2016-11-11 11:37:14',1478864234,NULL),(1844517807,8563653,1,123417,1,1,1,'S',1,0.992915,988,938013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 974, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 988}}',134.515,131266059,1153896,NULL,'2017-06-16 15:42:24',1497627744,NULL),(1843276612,8563653,1,606113,1,1,1,'A',1,0.959064,364,860543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 632, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 684}}',134.592,129397533,802982,NULL,'2017-03-06 02:28:56',1488767336,NULL),(1844144852,8563653,1,67802,1,1,1,'S',1,0.963235,476,907983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 441, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 476}}',134.629,130650926,563496,NULL,'2017-05-14 01:59:00',1494727140,NULL),(1845267332,8563653,1,453358,1,1,1,'A',1,0.96,510,784514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 763, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 825}}',134.781,132283229,823568,NULL,'2017-08-08 23:48:14',1502236094,NULL),(1844424053,8563653,1,131806,1,1,1,'S',1,0.996047,253,940464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',134.836,131036873,319192,NULL,'2017-06-04 04:25:43',1496550343,NULL),(1847906152,8563653,1,41044,1,1,1,'S',1,0.975155,483,880024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 459, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 483}}',134.878,136404306,573170,NULL,'2018-03-13 01:04:13',1520903053,NULL),(1847426547,8563653,1,1254444,1,1,1,'S',1,0.997449,196,929829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',134.913,135548916,233684,NULL,'2018-01-27 20:41:23',1517085683,NULL),(1848439064,8563653,1,834858,1,1,1,'S',1,0.962857,175,996904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',134.952,137193050,176947,NULL,'2018-04-22 02:00:23',1524362423,NULL),(1845024401,8563653,1,346787,1,1,1,'S',1,0.974852,338,974840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',135.006,132067703,363676,NULL,'2017-07-28 23:17:14',1501283834,NULL),(1844614290,8563653,1,821884,1,1,1,'S',1,0.993014,501,936196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',135.068,131352412,543180,NULL,'2017-06-21 02:23:21',1498011801,NULL),(1845313378,8563653,1,477126,1,1,1,'S',1,0.989619,289,1020096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',135.091,132474617,328423,NULL,'2017-08-19 00:27:17',1503102437,NULL),(1844005286,8563653,1,61333,0,1,1,'S',1,0.973301,412,877968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',135.094,130474652,473480,NULL,'2017-05-04 17:52:42',1493920362,NULL),(1844326419,8563653,1,1132688,1,1,1,'S',1,0.987201,586,922473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 571, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 586}}',135.662,130845252,664058,NULL,'2017-05-25 02:37:11',1495679831,NULL),(1844934935,8563653,1,137351,1,1,1,'S',1,0.98627,437,916374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 437}}',135.676,131897439,524340,NULL,'2017-07-19 22:27:05',1500503225,NULL),(1845530434,8563653,1,250577,1,1,1,'S',1,0.993515,771,943181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 761, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 771}}',135.844,132606491,919060,NULL,'2017-08-25 19:01:42',1503687702,NULL),(1845014400,8563653,1,60618,1,1,1,'S',1,0.977642,492,976300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 470, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 492}}',135.947,131940592,669539,NULL,'2017-07-22 06:00:08',1500703208,NULL),(1845461060,8563653,1,296558,1,1,1,'S',1,0.988255,596,963560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 582, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 596}}',135.974,132708659,636187,NULL,'2017-08-30 23:47:26',1504136846,NULL),(1845750269,8563653,1,555354,1,1,1,'S',1,0.997191,356,952051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 354, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 356}}',136.179,133135049,420150,NULL,'2017-09-24 00:54:28',1506214468,NULL),(1844226366,8563653,1,156473,1,1,1,'S',1,0.976501,383,889571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',136.232,130717046,412160,NULL,'2017-05-18 00:58:00',1495069080,NULL),(1846122162,8563653,1,919978,1,1,1,'S',1,0.988701,531,1015228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 519, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 531}}',136.42,133664843,789910,NULL,'2017-10-24 14:29:28',1508855368,NULL),(1844878978,8563653,1,954995,1,1,1,'A',1,0.959034,385,808431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',136.551,131613280,471254,NULL,'2017-07-05 00:48:03',1499215683,NULL),(1845928224,8563653,1,127771,1,1,1,'S',1,0.960317,189,916125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',136.596,133415983,207558,NULL,'2017-10-10 01:44:22',1507599862,NULL),(1844697555,8563653,1,736965,1,1,1,'S',1,0.997807,912,953802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 908, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 912}}',136.613,131446762,1045370,NULL,'2017-06-25 23:02:01',1498431721,NULL),(1843683039,8563653,1,144414,1,1,1,'S',1,0.975771,681,876245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',136.623,129930751,863720,NULL,'2017-04-05 02:02:13',1491357733,NULL),(1844765170,8563653,1,863038,1,1,1,'S',1,0.969961,516,871219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 485, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 516}}',136.689,131613049,624760,NULL,'2017-07-05 00:23:20',1499214200,NULL),(1844835806,8563653,1,224142,1,1,1,'S',1,0.996013,627,948686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 622, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 627}}',136.715,131631394,778680,NULL,'2017-07-06 02:15:08',1499307308,NULL),(1844663194,8563653,1,562333,1,1,1,'S',1,0.981928,498,902416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 498}}',136.969,131501045,587540,NULL,'2017-06-29 00:12:10',1498695130,NULL),(1845404006,8563653,1,245966,1,1,1,'A',1,0.950342,457,849895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 529, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 584}}',137.01,132549710,733121,NULL,'2017-08-22 20:55:09',1503435309,NULL),(1845745546,8563653,1,549276,1,1,1,'S',1,0.964072,334,947722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',137.057,133031754,379758,NULL,'2017-09-18 02:19:58',1505701198,NULL),(1844925641,8563653,1,574049,1,1,1,'S',1,0.994253,522,911690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 516, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 522}}',137.125,131874514,699330,NULL,'2017-07-18 16:47:05',1500396425,NULL),(1847122668,8563653,1,1433528,1,1,1,'S',1,0.990446,314,1013453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 314}}',137.151,135305821,370078,NULL,'2018-01-15 23:08:04',1516057684,NULL),(1844140679,8563653,1,117616,1,1,1,'S',1,0.99117,453,894059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 445, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 453}}',137.396,130779306,529540,NULL,'2017-05-21 04:47:12',1495342032,NULL),(1844163621,8563653,1,178487,1,1,1,'A',1,0.951754,382,756588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 622, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 684}}',137.396,130776109,724642,NULL,'2017-05-21 00:47:23',1495327643,NULL),(1844822541,8563653,1,144766,0,1,1,'A',1,0.966377,348,820484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',137.563,131729417,477768,NULL,'2017-07-11 02:20:05',1499739605,NULL),(1846548234,8563653,1,514689,1,1,1,'S',1,0.983631,336,1002852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 325, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 336}}',137.615,134196686,387906,NULL,'2017-11-22 01:22:04',1511313724,NULL),(1845033760,8563653,1,786979,1,1,1,'S',1,0.978147,572,884384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 547, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 572}}',137.618,132164209,753480,NULL,'2017-08-02 22:02:54',1501711374,NULL),(1844520661,8563653,1,554363,1,1,1,'S',1,0.978237,896,876386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 857, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 896}}',137.766,131275676,1142060,NULL,'2017-06-17 04:17:06',1497673026,NULL),(1844570445,8563653,1,89547,1,1,1,'S',1,0.99162,537,935935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',137.796,131353164,625916,NULL,'2017-06-21 03:52:20',1498017140,NULL),(1844910467,8563653,1,1078866,1,1,1,'B',1,0.897132,585,729665,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 664, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 802}}',138.113,131786731,770321,NULL,'2017-07-14 04:41:32',1500007292,NULL),(1845275183,8563653,1,160059,1,1,1,'S',1,0.985626,487,870582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 473, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 487}}',138.164,132323680,568490,NULL,'2017-08-11 02:04:16',1502417056,NULL),(1844963965,8563653,1,42584,1,1,1,'S',1,0.967991,453,920056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 424, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 453}}',138.233,131919917,502374,NULL,'2017-07-21 04:19:31',1500610771,NULL),(1844947072,8563653,1,817987,1,1,1,'S',1,0.982697,838,871254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 809, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 838}}',138.248,131920110,929640,NULL,'2017-07-21 04:33:53',1500611633,NULL),(1845266574,8563653,1,59007,1,1,1,'S',1,0.991736,484,1027735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',138.308,132340449,448740,NULL,'2017-08-11 23:30:05',1502494205,NULL),(1844985944,8563653,1,531151,1,1,1,'A',1,0.945498,368,749899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',138.506,131874148,456962,NULL,'2017-07-18 16:21:07',1500394867,NULL),(1844398966,8563653,1,120348,1,1,1,'S',1,0.992218,257,937606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257}}',138.586,131143837,254760,NULL,'2017-06-10 02:39:07',1497062347,NULL),(1844638180,8563653,1,958227,1,1,1,'S',1,0.991358,405,935678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',138.646,131541890,438090,NULL,'2017-07-01 05:39:26',1498887566,NULL),(1844269601,8563653,1,120856,0,1,1,'A',1,0.938908,255,693951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 1040, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1154}}',138.666,130962507,806308,NULL,'2017-05-31 04:53:18',1496206398,NULL),(1845150546,8563653,1,453042,1,1,1,'S',1,0.964213,489,819291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',138.821,132028865,554840,NULL,'2017-07-26 22:04:15',1501106655,NULL),(1847076438,8563653,1,468991,1,1,1,'S',1,0.985816,282,1010668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 274, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 282}}',138.844,135305667,368432,NULL,'2018-01-15 22:53:53',1516056833,NULL),(1855174314,8563653,1,1003336,0,1,1,'B',1,0.81338,212,486410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 29, \"great\": 474, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 710}}',139.009,147588510,469842,NULL,'2019-12-09 15:50:41',1575906641,NULL),(1844482636,8563653,1,155454,1,1,1,'S',1,0.997396,576,946757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 573, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 576}}',139.167,131052688,732110,NULL,'2017-06-04 21:26:22',1496611582,NULL),(1844801923,8563653,1,388463,1,1,1,'S',1,0.993151,876,931900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 864, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',139.202,131612133,1140200,NULL,'2017-07-04 22:54:32',1499208872,NULL),(1844750367,8563653,1,454646,1,1,1,'S',1,0.981982,333,959425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',139.249,131541965,455874,NULL,'2017-07-01 05:44:11',1498887851,NULL),(1844420383,8563653,1,671097,1,1,1,'A',1,0.945895,318,789000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 536}}',139.405,131144198,522534,NULL,'2017-06-10 03:02:49',1497063769,NULL),(1842383366,8563653,1,478404,1,1,1,'S',1,0.99835,606,1009137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 604, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',139.547,127923707,735222,NULL,'2016-12-14 22:25:22',1481754322,NULL),(1848173884,8563653,1,110771,1,1,1,'S',1,0.981928,249,961329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',139.598,136754584,249744,NULL,'2018-03-31 01:52:37',1522461157,NULL),(1845138142,8563653,1,225249,1,1,1,'S',1,0.998255,573,907503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 571, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 573}}',139.723,132028760,572020,NULL,'2017-07-26 21:54:52',1501106092,NULL),(1843931147,8563653,1,353273,1,1,1,'A',1,0.950207,297,744664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',139.755,130349745,399748,NULL,'2017-04-28 00:57:38',1493341058,NULL),(1845596277,8563653,1,747094,1,1,1,'S',1,0.973054,167,969694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',139.786,132936756,158779,NULL,'2017-09-12 18:47:27',1505242047,NULL),(1849276531,8563653,1,162662,1,1,1,'S',1,0.984848,396,873892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',139.89,138452407,401960,NULL,'2018-06-23 01:50:52',1529718652,NULL),(1844889569,8563653,1,62700,1,1,1,'S',1,0.977679,448,892544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 428, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 448}}',139.922,131691936,508670,NULL,'2017-07-09 05:41:37',1499578897,NULL),(1845848805,8563653,1,532386,1,1,1,'S',1,0.986486,111,999096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',139.937,133153225,96101,NULL,'2017-09-24 21:16:50',1506287810,NULL),(1844700007,8563653,1,89463,1,1,1,'A',1,0.995136,500,925699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',140.075,131477749,573350,NULL,'2017-06-27 16:12:42',1498579962,NULL),(1844555788,8563653,1,565304,1,1,1,'S',1,0.989011,819,921762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 801, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 819}}',140.218,131201018,989320,NULL,'2017-06-12 23:19:09',1497309549,NULL),(1844532990,8563653,1,359082,1,1,1,'S',1,0.98411,472,912227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 457, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 472}}',140.236,131387898,574030,NULL,'2017-06-23 03:31:37',1498188697,NULL),(1844409003,8563653,1,1093507,1,1,1,'S',1,0.953632,647,832582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 587, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 647}}',140.242,131184644,743680,NULL,'2017-06-12 00:34:29',1497227669,NULL),(1845370647,8563653,1,137111,1,1,1,'S',1,0.963668,289,936197,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',140.362,132549625,318686,NULL,'2017-08-22 20:49:25',1503434965,NULL),(1844239408,8563653,1,162767,1,1,1,'S',1,0.991786,487,934785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 479, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 487}}',140.386,130795124,592530,NULL,'2017-05-21 20:33:42',1495398822,NULL),(1844642439,8563653,1,467060,1,1,1,'S',1,0.99162,358,891888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358}}',140.398,131407891,383160,NULL,'2017-06-24 04:05:47',1498277147,NULL),(1844866857,8563653,1,528268,1,1,1,'S',1,0.982544,401,894696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 387, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 401}}',140.413,131589533,470170,NULL,'2017-07-03 16:32:31',1499099551,NULL),(1844775925,8563653,1,10819,1,1,1,'S',1,0.974555,393,950541,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',140.484,131594983,478469,NULL,'2017-07-04 00:38:06',1499128686,NULL),(1844929220,8563653,1,901218,1,1,1,'S',1,0.991954,435,920530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 428, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',140.586,131897454,565560,NULL,'2017-07-19 22:29:11',1500503351,NULL),(1844567463,8563653,1,87898,1,1,1,'S',1,0.960501,519,839348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 478, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 519}}',140.751,131332641,581750,NULL,'2017-06-19 23:22:42',1497914562,NULL),(1844963404,8563653,1,221771,1,1,1,'S',1,0.982278,395,957954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 381, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 395}}',140.911,131874367,489396,NULL,'2017-07-18 16:35:25',1500395725,NULL),(1858595507,8563653,1,1864269,1,1,1,'B',1,0.881425,245,646027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 27, \"great\": 680, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 856}}',140.972,152686389,695429,NULL,'2020-07-14 01:59:12',1594691952,NULL),(1846521311,8563653,1,170215,1,1,1,'S',1,0.994881,293,1027733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',141.064,134214846,368003,NULL,'2017-11-23 01:42:08',1511401328,NULL),(1844023872,8563653,1,23847,1,1,1,'S',1,0.97954,782,898279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 750, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 782}}',141.136,130555757,891180,NULL,'2017-05-09 00:28:10',1494289690,NULL),(1844715218,8563653,1,161503,1,1,1,'S',1,0.990724,539,927607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',141.137,131407208,613580,NULL,'2017-06-24 03:15:15',1498274115,NULL),(1843810002,8563653,1,746234,1,1,1,'S',1,0.99093,441,988278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',141.149,130026782,543432,NULL,'2017-04-10 04:21:44',1491798104,NULL),(1845251389,8563653,1,144411,1,1,1,'S',1,0.997297,185,996447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 185}}',141.455,132324279,261961,NULL,'2017-08-11 03:09:04',1502420944,NULL),(1846104215,8563653,1,1018238,1,1,1,'S',1,0.985035,1136,918724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1136}}',141.461,133723762,1340752,NULL,'2017-10-28 01:26:18',1509153978,NULL),(1844004554,8563653,1,978443,1,1,1,'S',1,0.974865,557,886041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 529, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',141.479,130549465,617950,NULL,'2017-05-08 15:24:17',1494257057,NULL),(1845302756,8563653,1,560081,1,1,1,'S',1,0.976654,257,982298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 245}, \"maximum_statistics\": {\"great\": 257}}',141.638,132474446,270880,NULL,'2017-08-19 00:15:00',1503101700,NULL),(1847654395,8563653,1,1500516,1,1,1,'S',1,0.993378,302,1032910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 298, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 302}}',141.93,136000183,381352,NULL,'2018-02-19 18:21:19',1519064479,NULL),(1844643492,8563653,1,263682,1,1,1,'S',1,0.993031,574,939039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 566, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',142.051,131465071,703720,NULL,'2017-06-27 00:16:12',1498522572,NULL),(1847338563,8563653,1,613237,1,1,1,'S',1,0.994152,171,944256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 171}}',142.141,135529078,169160,NULL,'2018-01-27 01:23:59',1517016239,NULL),(1845313385,8563653,1,477126,1,1,1,'S',1,0.974048,289,1028904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',142.305,132474636,334381,NULL,'2017-08-19 00:28:58',1503102538,NULL),(1845564612,8563653,1,190045,1,1,1,'S',1,0.98741,556,885425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 542, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 556}}',142.533,132886342,608640,NULL,'2017-09-09 20:26:12',1504988772,NULL),(1844728585,8563653,1,105790,1,1,1,'S',1,0.993243,444,933448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 438, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 444}}',142.698,131541628,516784,NULL,'2017-07-01 05:18:37',1498886317,NULL),(1846069263,8563653,1,407485,1,1,1,'S',1,0.991701,241,996028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',142.914,133722948,290737,NULL,'2017-10-28 00:14:52',1509149692,NULL),(1845634128,8563653,1,552762,1,1,1,'S',1,0.997347,377,950348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 377}}',142.937,132803320,451560,NULL,'2017-09-04 22:06:22',1504562782,NULL),(1845525991,8563653,1,453681,1,1,1,'S',1,0.99026,154,970286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',143.037,132590599,133998,NULL,'2017-08-25 01:01:03',1503622863,NULL),(1844504442,8563653,1,506042,1,1,1,'S',1,0.964286,938,859598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 871, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 938}}',143.038,131015362,1062390,NULL,'2017-06-03 04:11:29',1496463089,NULL),(1846908959,8563653,1,279610,1,1,1,'S',1,0.980176,227,979148,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 218, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',143.225,134865053,258537,NULL,'2017-12-25 22:29:32',1514240972,NULL),(1844971496,8563653,1,1200450,1,1,1,'SH',1,0.990909,110,1060152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',143.385,131805284,99449,NULL,'2017-07-15 03:29:35',1500089375,NULL),(1853371824,8563653,1,190048,0,1,1,'B',1,0.871476,155,578976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',143.391,144832267,360039,NULL,'2019-06-14 00:35:40',1560472540,NULL),(1845773571,8563653,1,706728,1,1,1,'S',1,0.992063,252,1016945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 252}}',143.411,133030063,302647,NULL,'2017-09-17 23:20:19',1505690419,NULL),(1844742839,8563653,1,57311,1,1,1,'S',1,0.985822,529,920190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 514, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 1}}',143.452,131406894,695400,NULL,'2017-06-24 02:53:52',1498272832,NULL),(1844738119,8563653,1,170569,1,1,1,'S',1,0.999008,504,946832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 503, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 504}}',143.521,131407493,612200,NULL,'2017-06-24 03:37:53',1498275473,NULL),(1844751502,8563653,1,1131984,1,1,1,'S',1,0.985554,623,878606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 605, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 623}}',143.709,131495562,696482,NULL,'2017-06-28 16:14:03',1498666443,NULL),(1845732717,8563653,1,301251,1,1,1,'S',1,0.996552,435,941513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 435}}',143.755,133079536,524820,NULL,'2017-09-21 03:08:12',1505963292,NULL),(1844837055,8563653,1,658050,1,1,1,'SH',1,0.972222,450,936248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 425, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 450}}',143.936,131760495,553974,NULL,'2017-07-12 17:08:23',1499879303,NULL),(1845298578,8563653,1,466436,1,1,1,'S',1,0.988327,257,1012282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',144,132474500,278811,NULL,'2017-08-19 00:18:00',1503101880,NULL),(1844564120,8563653,1,889729,1,1,1,'A',1,0.954487,252,731453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 780}}',144.101,131367702,653292,NULL,'2017-06-21 22:44:41',1498085081,NULL),(1844858371,8563653,1,48973,1,1,1,'S',1,0.977673,739,850005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 706, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 739}}',144.197,131730187,1060870,NULL,'2017-07-11 03:34:46',1499744086,NULL),(1846363648,8563653,1,33573,0,1,1,'A',1,0.944575,246,820953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 386}, \"maximum_statistics\": {\"great\": 424}}',144.238,133954903,334870,NULL,'2017-11-09 21:57:53',1510264673,NULL),(1846342655,8563653,1,1028485,0,1,1,'B',1,0.876238,118,583509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 312, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 404}}',144.55,134057144,268825,NULL,'2017-11-14 22:02:22',1510696942,NULL),(1844876699,8563653,1,951944,1,1,1,'S',1,0.985922,1030,911640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1001, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1030}}',144.78,131613406,1421020,NULL,'2017-07-05 00:58:40',1499216320,NULL),(1850153742,8563653,1,1370316,1,1,1,'S',1,0.980392,204,982842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',144.886,139858721,219724,NULL,'2018-08-31 01:49:12',1535680152,NULL),(1844543975,8563653,1,79465,1,1,1,'S',1,0.989544,526,923099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 515, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',144.931,131255654,599550,NULL,'2017-06-16 03:32:10',1497583930,NULL),(1844703020,8563653,1,154580,0,1,1,'A',1,0.918561,528,820623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',145.048,131501264,585758,NULL,'2017-06-29 00:36:47',1498696607,NULL),(1854407625,8563653,1,107909,0,1,1,'B',1,0.85989,168,553041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 419, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 546}}',145.063,146524233,339783,NULL,'2019-09-29 20:44:33',1569789873,NULL),(1844053258,8563653,1,351189,1,1,1,'A',1,0.971308,310,810098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 1012, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',145.074,130555522,946610,NULL,'2017-05-09 00:01:04',1494288064,NULL),(1844844551,8563653,1,1183802,1,1,1,'S',1,0.989399,283,1081082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 283}}',145.192,131671769,320780,NULL,'2017-07-08 05:53:44',1499493224,NULL),(1844668562,8563653,1,77033,1,1,1,'S',1,0.991463,410,990160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',145.304,131541406,453192,NULL,'2017-07-01 04:57:59',1498885079,NULL),(1844916005,8563653,1,802211,1,1,1,'S',1,0.973975,634,885023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 601, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 634}}',146.231,131861739,699410,NULL,'2017-07-18 00:58:30',1500339510,NULL),(1845145582,8563653,1,173698,1,1,1,'S',1,0.990143,558,931351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 547}, \"maximum_statistics\": {\"great\": 558}}',146.497,132050799,646076,NULL,'2017-07-28 03:06:08',1501211168,NULL),(1844509429,8563653,1,250578,1,1,1,'S',1,0.999512,1025,911760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1024, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1025}}',146.544,131353444,1017342,NULL,'2017-06-21 04:24:41',1498019081,NULL),(1844452724,8563653,1,86199,0,1,1,'S',1,0.991051,447,932966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',146.605,131035415,494650,NULL,'2017-06-04 02:34:07',1496543647,NULL),(1844626755,8563653,1,612705,1,1,1,'S',1,0.995277,741,940235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 734, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 741}}',146.708,131266141,908000,NULL,'2017-06-16 15:46:57',1497628017,NULL),(1845302810,8563653,1,560082,1,1,1,'A',1,0.973262,372,936759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',146.799,132473923,400494,NULL,'2017-08-18 23:30:31',1503099031,NULL),(1844566547,8563653,1,716178,1,1,1,'S',1,0.976266,316,895479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',146.912,131332431,331270,NULL,'2017-06-19 22:58:51',1497913131,NULL),(1845259676,8563653,1,227777,0,1,1,'S',1,0.971552,580,881796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 547, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 580}}',146.974,132306302,651000,NULL,'2017-08-10 04:19:23',1502338763,NULL),(1843759511,8563653,1,118343,1,1,1,'S',1,0.976895,541,854479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',147.311,130067084,587060,NULL,'2017-04-12 14:02:06',1492005726,NULL),(1844970587,8563653,1,412932,1,1,1,'S',1,0.9683,347,871304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 347}}',147.392,131879679,387460,NULL,'2017-07-18 23:34:22',1500420862,NULL),(1847791435,8563653,1,905993,1,1,1,'S',1,0.97482,139,977396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 139}}',147.53,136269742,119042,NULL,'2018-03-06 01:48:39',1520300919,NULL),(1844430368,8563653,1,272580,1,1,1,'S',1,0.985067,1038,913963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1007, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1038}}',147.602,131165514,1282120,NULL,'2017-06-11 02:57:59',1497149879,NULL),(1846384446,8563653,1,1163950,1,1,1,'S',1,0.99359,234,1091116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',147.761,133955166,264792,NULL,'2017-11-09 22:18:49',1510265929,NULL),(1844835810,8563653,1,497555,1,1,1,'S',1,0.981884,552,870222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 552}}',147.906,131630730,635950,NULL,'2017-07-06 00:56:18',1499302578,NULL),(1845129345,8563653,1,673632,1,1,1,'A',1,0.959459,286,741363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 548, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 592}}',147.972,132089435,514158,NULL,'2017-07-30 01:40:29',1501378829,NULL),(1844634481,8563653,1,658050,1,1,1,'S',1,0.998889,450,956893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 449, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 450}}',148.033,131296879,546630,NULL,'2017-06-18 03:40:19',1497757219,NULL),(1844808014,8563653,1,80145,1,1,1,'A',1,0.978903,298,870830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',148.182,131663080,470540,NULL,'2017-07-07 18:28:38',1499452118,NULL),(1844831212,8563653,1,39535,1,1,1,'A',1,0.961165,323,827146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 515}}',148.218,131596289,530050,NULL,'2017-07-04 03:17:21',1499138241,NULL),(1844237380,8563653,1,161730,1,1,1,'S',1,0.987552,482,923454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 470, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 482}}',148.878,130649381,576840,NULL,'2017-05-13 23:50:35',1494719435,NULL),(1844754120,8563653,1,1028485,1,1,1,'S',1,0.983911,404,911075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 391, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 404}}',148.951,131446504,502924,NULL,'2017-06-25 22:38:53',1498430333,NULL),(1844385764,8563653,1,414858,0,1,1,'S',1,0.977612,670,891497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 670}}',149.07,131015261,760820,NULL,'2017-06-03 04:04:20',1496462660,NULL),(1845009977,8563653,1,858271,1,1,1,'S',1,0.98166,518,866094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 499, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 518}}',149.292,131916186,637440,NULL,'2017-07-20 22:23:49',1500589429,NULL),(1844209623,8563653,1,149717,1,1,1,'A',1,0.991108,379,915401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 719, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',149.44,130778646,740690,NULL,'2017-05-21 04:00:31',1495339231,NULL),(1845355844,8563653,1,404589,1,1,1,'S',1,0.985423,343,1010358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333}, \"maximum_statistics\": {\"great\": 343}}',149.813,132474282,381543,NULL,'2017-08-19 00:03:15',1503100995,NULL),(1845305060,8563653,1,183541,1,1,1,'S',1,0.986425,663,911430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 645}, \"maximum_statistics\": {\"great\": 663}}',149.853,132399677,785420,NULL,'2017-08-15 00:53:34',1502758414,NULL),(1845330811,8563653,1,1201369,1,1,1,'S',1,0.969388,147,927309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 147}}',149.934,132549554,133250,NULL,'2017-08-22 20:44:41',1503434681,NULL),(1845438012,8563653,1,716178,1,1,1,'B',1,0.882911,145,636433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',150.084,132654895,219578,NULL,'2017-08-28 02:23:37',1503887017,NULL),(1846311861,8563653,1,529992,1,1,1,'S',1,0.952532,158,892445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 158}}',150.166,134057017,159342,NULL,'2017-11-14 21:51:18',1510696278,NULL),(1844445085,8563653,1,374113,1,1,1,'S',1,0.990899,879,926039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 863, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 879}}',150.202,131034624,1277850,NULL,'2017-06-04 01:17:48',1496539068,NULL),(1845308066,8563653,1,565724,1,1,1,'S',1,0.983607,427,965135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',150.35,132473978,483024,NULL,'2017-08-18 23:35:49',1503099349,NULL),(1844670559,8563653,1,281133,1,1,1,'S',1,0.996241,133,1041528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',150.496,131558494,128161,NULL,'2017-07-02 00:56:37',1498956997,NULL),(1845439357,8563653,1,1201303,1,1,1,'S',1,0.97973,148,951413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',150.672,132691302,133645,NULL,'2017-08-30 01:03:54',1504055034,NULL),(1843893916,8563653,1,622287,1,1,1,'A',1,0.936988,707,774442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 2, \"great\": 855, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 976}}',150.7,130369491,1000452,NULL,'2017-04-29 03:10:46',1493435446,NULL),(1845210339,8563653,1,72785,1,1,1,'A',1,0.914405,479,802785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',150.992,132321025,512135,NULL,'2017-08-10 21:31:17',1502400677,NULL),(1845436037,8563653,1,377789,1,1,1,'S',1,0.986637,449,1007234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 437, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 449}}',151.473,132673053,601014,NULL,'2017-08-29 00:50:51',1503967851,NULL),(1844336129,8563653,1,94189,1,1,1,'S',1,0.980207,1061,903171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1019, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1061}}',151.573,130922974,1316850,NULL,'2017-05-28 21:37:28',1496007448,NULL),(1845319642,8563653,1,485263,1,1,1,'S',1,0.955128,312,913006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',151.629,132474597,342864,NULL,'2017-08-19 00:25:39',1503102339,NULL),(1845585306,8563653,1,639653,1,1,1,'S',1,0.995652,345,941116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',151.872,132803250,385950,NULL,'2017-09-04 21:58:01',1504562281,NULL),(1844695822,8563653,1,637625,1,1,1,'S',1,0.997427,583,948924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 580, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 583}}',151.924,131578880,859110,NULL,'2017-07-03 02:47:49',1499050069,NULL),(1842424387,8563653,1,912123,1,1,1,'SH',1,0.961588,781,1075168,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 721, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 781}}',152.06,128031907,1001770,NULL,'2016-12-21 02:32:22',1482287542,NULL),(1844961459,8563653,1,89252,1,1,1,'A',1,0.958522,396,811378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 617, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',152.105,131974230,668938,NULL,'2017-07-23 21:34:26',1500845666,NULL),(1845749981,8563653,1,447391,1,1,1,'S',1,0.997727,440,950590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 438, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 440}}',152.116,133113649,505500,NULL,'2017-09-23 01:03:34',1506128614,NULL),(1844837209,8563653,1,408298,1,1,1,'S',1,0.977752,427,882075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 408, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 427}}',152.122,131631041,521620,NULL,'2017-07-06 01:39:32',1499305172,NULL),(1844554851,8563653,1,563863,1,1,1,'S',1,0.969167,600,875534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 563, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',152.455,131211863,667760,NULL,'2017-06-13 15:47:12',1497368832,NULL),(1844349451,8563653,1,306278,1,1,1,'S',1,0.987578,483,921728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',152.498,130988913,535530,NULL,'2017-06-01 16:42:10',1496335330,NULL),(1844935762,8563653,1,79083,1,1,1,'A',1,0.967572,514,827531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 663}}',152.5,131900884,624548,NULL,'2017-07-20 03:51:34',1500522694,NULL),(1845968337,8563653,1,849006,1,1,1,'S',1,0.996587,293,1034828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 293}}',152.529,133381188,367322,NULL,'2017-10-08 03:19:03',1507432743,NULL),(1842505076,8563653,1,125099,1,1,1,'S',1,0.983548,699,954695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 676, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 699}}',152.587,128086505,917160,NULL,'2016-12-23 23:03:16',1482534196,NULL),(1846275518,8563653,1,365129,0,1,1,'A',1,0.971115,417,845893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 1182, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1229}}',152.616,133781922,1372210,NULL,'2017-10-31 02:20:51',1509416451,NULL),(1843893904,8563653,1,622287,1,1,1,'A',1,0.971824,575,819090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 923, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 976}}',152.634,130369460,1007140,NULL,'2017-04-29 03:07:03',1493435223,NULL),(1844901891,8563653,1,179700,1,1,1,'S',1,0.989852,542,926055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',152.695,131879349,645840,NULL,'2017-07-18 22:54:53',1500418493,NULL),(1844751533,8563653,1,1131984,1,1,1,'A',1,0.964687,469,849189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',152.712,131520742,649121,NULL,'2017-06-30 03:05:59',1498791959,NULL),(1847184036,8563653,1,1258753,1,1,1,'S',1,0.989796,196,1022978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',152.894,135182575,199405,NULL,'2018-01-10 02:29:37',1515551377,NULL),(1841847188,8563653,1,637473,1,1,1,'S',1,0.983791,802,965710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 776, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 802}}',152.929,127045191,1009392,NULL,'2016-10-23 18:39:40',1477247980,NULL),(1845853548,8563653,1,434025,1,1,1,'S',1,0.9811,291,967308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 291}}',153.02,133339360,355530,NULL,'2017-10-06 02:10:47',1507255847,NULL),(1847222740,8563653,1,848234,1,1,1,'S',1,0.984375,640,904691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 620, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 640}}',153.294,135488630,776020,NULL,'2018-01-25 00:01:20',1516838480,NULL),(1844745354,8563653,1,1124023,1,1,1,'S',1,0.996894,483,951240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',153.469,131577740,566528,NULL,'2017-07-03 00:44:59',1499042699,NULL),(1854345366,8563653,1,620995,0,1,1,'A',1,0.934758,334,710366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 813, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 889}}',153.529,146242853,715962,NULL,'2019-09-09 13:13:31',1568034811,NULL),(1846510246,8563653,1,732084,1,1,1,'S',1,0.959877,162,940096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 162}}',153.555,134326350,151806,NULL,'2017-11-28 23:02:02',1511910122,NULL),(1844326430,8563653,1,1132688,1,1,1,'S',1,0.979522,586,953297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 562, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',153.699,130845303,682475,NULL,'2017-05-25 02:42:06',1495680126,NULL),(1844303269,8563653,1,136400,1,1,1,'S',1,0.987458,598,915584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 583, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 598}}',153.779,130902429,702500,NULL,'2017-05-27 22:45:32',1495925132,NULL),(1845175660,8563653,1,985854,1,1,1,'A',1,0.960094,318,790776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 594, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 639}}',153.899,132323892,700218,NULL,'2017-08-11 02:26:59',1502418419,NULL),(1848010911,8563653,1,168746,1,1,1,'X',1,1,472,1014903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 472}}',153.93,136501393,553092,NULL,'2018-03-17 21:15:36',1521321336,NULL),(1844464915,8563653,1,777798,1,1,1,'S',1,0.997297,555,946435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 552, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',153.955,131105563,735070,NULL,'2017-06-07 23:08:41',1496876921,NULL),(1846679247,8563653,1,1437400,1,1,1,'S',1,0.991597,238,936140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 234, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 238}}',154.002,134401818,253550,NULL,'2017-12-02 20:42:39',1512247359,NULL),(1846510224,8563653,1,1050200,1,1,1,'S',1,0.992908,987,937539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 973, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 987}}',154.034,134214924,1262732,NULL,'2017-11-23 01:48:30',1511401710,NULL),(1844324362,8563653,1,374778,1,1,1,'A',1,0.944005,292,760708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 681, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 759}}',154.526,130923044,772108,NULL,'2017-05-28 21:43:13',1496007793,NULL),(1847626193,8563653,1,978965,1,1,1,'S',1,0.980147,680,904233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 653, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 680}}',154.764,136001664,795492,NULL,'2018-02-19 19:57:24',1519070244,NULL),(1844778637,8563653,1,1056070,1,1,1,'A',1,0.981386,569,887382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 779}}',154.787,131631260,829708,NULL,'2017-07-06 02:03:09',1499306589,NULL),(1844225104,8563653,1,586601,1,1,1,'S',1,0.988301,812,924810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 793, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 812}}',154.816,130645729,948600,NULL,'2017-05-13 19:19:21',1494703161,NULL),(1844916072,8563653,1,474929,1,1,1,'S',1,0.991766,668,930888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 657, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 668}}',154.855,131919140,916470,NULL,'2017-07-21 03:11:44',1500606704,NULL),(1844648620,8563653,1,865236,1,1,1,'S',1,0.984629,553,917590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',154.878,131463465,619586,NULL,'2017-06-26 21:36:00',1498512960,NULL),(1845975003,8563653,1,783503,1,1,1,'S',1,0.962329,292,940459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',155.046,133460760,332891,NULL,'2017-10-12 23:22:11',1507850531,NULL),(1844913167,8563653,1,698693,1,1,1,'A',1,0.967049,488,899954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 655, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 698}}',155.113,131918918,865842,NULL,'2017-07-21 02:51:21',1500605481,NULL),(1845390373,8563653,1,554519,1,1,1,'A',1,0.963126,942,834625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1063, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1139}}',155.123,132513416,1283350,NULL,'2017-08-20 22:00:09',1503266409,NULL),(1844688125,8563653,1,211154,1,1,1,'S',1,0.972707,458,884509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 433, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 458}}',155.218,131407599,609924,NULL,'2017-06-24 03:45:23',1498275923,NULL),(1843765075,8563653,1,69405,1,1,1,'S',1,0.953634,798,785881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 798}}',155.412,130171715,981730,NULL,'2017-04-18 00:08:55',1492474135,NULL),(1845463629,8563653,1,203302,1,1,1,'S',1,0.973611,360,971837,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 341, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 360}}',155.556,132610505,369294,NULL,'2017-08-25 23:59:13',1503705553,NULL),(1843948398,8563653,1,555291,1,1,1,'S',1,0.968367,490,831744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 459}, \"maximum_statistics\": {\"great\": 490}}',155.619,130318371,523140,NULL,'2017-04-26 00:37:51',1493167071,NULL),(1845005330,8563653,1,170570,1,1,1,'S',1,0.997191,534,943906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 531, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 534}}',155.708,131874402,638610,NULL,'2017-07-18 16:37:57',1500395877,NULL),(1844568979,8563653,1,147327,1,1,1,'S',1,0.983923,622,899674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 602, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 622, \"legacy_combo_increase\": 7}}',155.805,131249630,927860,NULL,'2017-06-15 18:22:29',1497550949,NULL),(1844725041,8563653,1,103673,1,1,1,'S',1,0.97865,726,912352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 695, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 726}}',155.872,131520712,911475,NULL,'2017-06-30 03:03:24',1498791804,NULL),(1844588690,8563653,1,156943,1,1,1,'S',1,0.987226,548,882449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 534, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 548}}',156.008,131334945,651140,NULL,'2017-06-20 03:45:31',1497930331,NULL),(1846042980,8563653,1,179075,1,1,1,'S',1,0.975275,546,977941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 519, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 546}}',156.157,133445590,681760,NULL,'2017-10-11 23:25:20',1507764320,NULL),(1845374059,8563653,1,138130,1,1,1,'S',1,0.96875,192,918554,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 192}}',156.395,132496568,201236,NULL,'2017-08-20 03:28:34',1503199714,NULL),(1843691938,8563653,1,204672,1,1,1,'A',1,0.959419,478,778033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 928, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 998}}',156.925,129945515,979850,NULL,'2017-04-05 23:51:02',1491436262,NULL),(1844899562,8563653,1,466789,1,1,1,'S',1,0.996,625,908119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 620, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 625}}',157.002,131897422,689590,NULL,'2017-07-19 22:25:10',1500503110,NULL),(1844448414,8563653,1,1252442,1,1,1,'S',1,0.995745,235,948015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 235}}',157.308,131165326,281840,NULL,'2017-06-11 02:44:41',1497149081,NULL),(1846994881,8563653,1,173015,1,1,1,'S',1,0.992816,696,935043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 686, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 696}}',157.381,134974955,851580,NULL,'2017-12-30 21:56:52',1514671012,NULL),(1844551359,8563653,1,138168,1,1,1,'S',1,0.975806,558,893801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',157.417,131235036,615290,NULL,'2017-06-15 00:28:04',1497486484,NULL),(1844621473,8563653,1,61415,1,1,1,'S',1,0.992674,819,939949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 819}}',157.428,131352994,921900,NULL,'2017-06-21 03:31:57',1498015917,NULL),(1845059920,8563653,1,269987,1,1,1,'S',1,0.992366,524,938285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 516, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',157.558,132067442,684716,NULL,'2017-07-28 22:53:08',1501282388,NULL),(1850659640,8563653,1,549277,1,1,1,'S',1,0.986772,567,921990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 552, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 567}}',157.559,140655730,721810,NULL,'2018-10-14 01:42:18',1539481338,NULL),(1844100617,8563653,1,211167,1,1,1,'S',1,0.991786,487,932593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 479}, \"maximum_statistics\": {\"great\": 487}}',157.601,130549568,542840,NULL,'2017-05-08 15:31:08',1494257468,NULL),(1846276346,8563653,1,1049261,1,1,1,'S',1,0.996629,445,950175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 442, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 445}}',157.61,133873234,507020,NULL,'2017-11-05 01:37:25',1509845845,NULL),(1844616024,8563653,1,243500,1,1,1,'S',1,0.997087,515,946223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 512, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 515}}',157.685,131367495,637330,NULL,'2017-06-21 22:26:11',1498083971,NULL),(1850720760,8563653,1,1695808,1,1,1,'X',1,1,116,1024260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',157.817,140690024,115816,NULL,'2018-10-16 03:54:27',1539662067,NULL),(1844851262,8563653,1,822313,1,1,1,'S',1,0.950685,365,899856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',157.913,131671709,405175,NULL,'2017-07-08 05:49:56',1499492996,NULL),(1845239411,8563653,1,823688,1,1,1,'S',1,0.982323,594,905434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 573, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 594}}',158.251,132283302,704138,NULL,'2017-08-08 23:56:40',1502236600,NULL),(1844949543,8563653,1,84922,1,1,1,'S',1,0.997018,503,944956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 500, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',158.283,131879250,577210,NULL,'2017-07-18 22:44:05',1500417845,NULL),(1846005079,8563653,1,351167,0,1,1,'S',1,0.990667,375,1019196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 368, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 375}}',158.351,133416103,510180,NULL,'2017-10-10 01:58:47',1507600727,NULL),(1845562018,8563653,1,130752,1,1,1,'S',1,0.986598,485,921387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 472, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 485}}',158.385,132789828,540910,NULL,'2017-09-04 02:54:18',1504493658,NULL),(1845165936,8563653,1,178026,1,1,1,'X',1,1,852,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',158.453,132283512,945680,NULL,'2017-08-09 00:18:24',1502237904,NULL),(1848023697,8563653,1,175726,1,1,1,'S',1,0.98366,306,986459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 296, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 306}}',158.586,136598699,428270,NULL,'2018-03-23 01:39:31',1521769171,NULL),(1846890683,8563653,1,373473,0,1,1,'B',1,0.882,195,681749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 196, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250}}',158.663,134773885,223735,NULL,'2017-12-21 19:18:46',1513883926,NULL),(1844918767,8563653,1,561116,1,1,1,'S',1,0.987484,759,917045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 740, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 759}}',158.776,131900981,919680,NULL,'2017-07-20 04:02:21',1500523341,NULL),(1845556523,8563653,1,718835,1,1,1,'S',1,0.997378,572,952871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 569, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 572}}',158.817,132817956,716510,NULL,'2017-09-05 22:46:29',1504651589,NULL),(1848758256,8563653,1,155454,0,1,1,'A',1,0.930556,109,704230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 507, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 576}}',158.823,137773267,398677,NULL,'2018-05-20 04:14:25',1526789665,NULL),(1845376587,8563653,1,846085,1,1,1,'S',1,0.998392,933,949958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 930, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 933}}',159.154,132549818,1109650,NULL,'2017-08-22 21:04:04',1503435844,NULL),(1845234759,8563653,1,407641,1,1,1,'S',1,0.989152,507,930276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',159.24,132321137,565880,NULL,'2017-08-10 21:40:52',1502401252,NULL),(1846233900,8563653,1,889953,1,1,1,'S',1,0.990157,254,1023248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',159.301,133813738,281492,NULL,'2017-11-02 01:42:53',1509586973,NULL),(1845051040,8563653,1,126812,1,1,1,'S',1,0.966055,545,916179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 508}, \"maximum_statistics\": {\"great\": 545}}',159.346,132126895,573726,NULL,'2017-07-31 23:16:55',1501543015,NULL),(1845332969,8563653,1,132160,1,1,1,'S',1,0.990231,563,929922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 552}, \"maximum_statistics\": {\"great\": 563}}',159.497,132548600,613330,NULL,'2017-08-22 19:36:24',1503430584,NULL),(1848081214,8563653,1,1385215,1,1,1,'A',1,0.919162,83,686732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',159.648,136598800,98048,NULL,'2018-03-23 01:49:12',1521769752,NULL),(1845529688,8563653,1,162767,1,1,1,'S',1,0.985626,487,970730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 473, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 487}}',159.695,132590722,609936,NULL,'2017-08-25 01:12:05',1503623525,NULL),(1851061625,8563653,1,1452864,1,1,1,'A',1,0.948765,836,766914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 1272, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1376}}',160.025,141359343,1266580,NULL,'2018-11-25 00:41:51',1543106511,NULL),(1846116250,8563653,1,1028148,1,1,1,'X',1,1,634,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 634, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 634}}',160.163,133563623,684200,NULL,'2017-10-18 23:06:17',1508367977,NULL),(1845490796,8563653,1,958227,1,1,1,'S',1,0.993827,405,995975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 405}}',160.191,132590583,453972,NULL,'2017-08-25 00:59:56',1503622796,NULL),(1846785645,8563653,1,1449648,1,1,1,'S',1,0.959811,423,933783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 389, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 423}}',160.316,134699722,554075,NULL,'2017-12-17 22:06:22',1513548382,NULL),(1845126775,8563653,1,311451,1,1,1,'S',1,0.983019,265,999597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',160.388,132067649,306987,NULL,'2017-07-28 23:11:39',1501283499,NULL),(1844972394,8563653,1,156826,1,1,1,'A',1,0.926554,169,761250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 354}}',160.484,131805419,296673,NULL,'2017-07-15 03:38:58',1500089938,NULL),(1843893925,8563653,1,622287,1,1,1,'SH',1,0.963115,976,866083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 904, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 976}}',160.534,130369543,1126092,NULL,'2017-04-29 03:14:31',1493435671,NULL),(1844927694,8563653,1,75837,0,1,1,'A',1,0.953453,303,742701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',160.826,131821487,559506,NULL,'2017-07-15 21:16:58',1500153418,NULL),(1844755133,8563653,1,353182,1,1,1,'S',1,0.98785,535,875444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 522, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 535}}',160.854,131406767,630074,NULL,'2017-06-24 02:45:06',1498272306,NULL),(1847378094,8563653,1,96138,1,1,1,'S',1,0.987941,539,886438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 526, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 539}}',161.056,135528504,671590,NULL,'2018-01-27 00:39:23',1517013563,NULL),(1845004780,8563653,1,679019,1,1,1,'A',1,0.971986,323,853612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 557, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 589}}',161.352,131940114,675256,NULL,'2017-07-22 05:23:55',1500701035,NULL),(1846026491,8563653,1,170216,1,1,1,'S',1,0.987302,315,962496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 307, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 315}}',161.623,133446013,324440,NULL,'2017-10-12 00:20:59',1507767659,NULL),(1845497175,8563653,1,1252441,1,1,1,'S',1,0.979167,168,982885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',161.659,132654605,183020,NULL,'2017-08-28 01:57:57',1503885477,NULL),(1845079870,8563653,1,372920,1,1,1,'S',1,0.998866,441,954551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441}}',162.239,132067479,515990,NULL,'2017-07-28 22:56:08',1501282568,NULL),(1844231273,8563653,1,54396,1,1,1,'A',1,0.97503,496,871176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 782, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 821}}',162.34,130649443,839560,NULL,'2017-05-13 23:55:49',1494719749,NULL),(1844971708,8563653,1,94189,1,1,1,'SH',1,0.976909,1061,946260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1012, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1061}}',162.377,131940450,1361916,NULL,'2017-07-22 05:49:33',1500702573,NULL),(1844523104,8563653,1,126360,1,1,1,'S',1,0.993269,520,941194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 520}}',162.573,131275059,539570,NULL,'2017-06-17 03:23:33',1497669813,NULL),(1848213463,8563653,1,1451824,1,1,1,'S',1,0.996454,141,1044029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',162.99,136836306,121503,NULL,'2018-04-04 01:55:52',1522806952,NULL),(1845608162,8563653,1,146060,0,1,1,'A',1,0.93945,310,748390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 985}, \"maximum_statistics\": {\"great\": 1090}}',163.047,132924897,864026,NULL,'2017-09-12 00:48:17',1505177297,NULL),(1842368632,8563653,1,952069,1,1,1,'S',1,0.96252,627,905676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 580, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 627}}',163.059,127907127,704202,NULL,'2016-12-13 19:41:08',1481658068,NULL),(1852582262,8563653,1,659571,0,1,1,'B',1,0.8704,192,591012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 487, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 625}}',163.128,143675244,435080,NULL,'2019-04-11 03:20:31',1554952831,NULL),(1846159676,8563653,1,264454,1,1,1,'S',1,0.968843,337,959462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',163.165,133722871,380589,NULL,'2017-10-28 00:08:03',1509149283,NULL),(1844904585,8563653,1,1170444,1,1,1,'S',1,0.998021,1263,950987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1258, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1263}}',163.281,131974410,1526970,NULL,'2017-07-23 21:51:53',1500846713,NULL),(1845480354,8563653,1,313793,1,1,1,'S',1,0.986418,994,920145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 967, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 994}}',163.304,132655283,1155266,NULL,'2017-08-28 02:59:52',1503889192,NULL),(1862361440,8563653,1,692819,1,1,1,'A',1,0.979042,445,882409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 484, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 501}}',163.432,158754843,526390,NULL,'2021-02-13 20:22:22',1613247742,NULL),(1844993877,8563653,1,672996,0,1,1,'A',1,0.952489,231,826725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',163.454,131900791,376991,NULL,'2017-07-20 03:43:04',1500522184,NULL),(1845520467,8563653,1,241327,1,1,1,'S',1,0.977716,359,984942,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 343, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 359}}',163.518,132672733,423244,NULL,'2017-08-29 00:20:19',1503966019,NULL),(1845293272,8563653,1,119489,1,1,1,'A',1,0.977658,502,889183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 622, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649}}',163.638,132549366,742644,NULL,'2017-08-22 20:31:32',1503433892,NULL),(1844766111,8563653,1,119489,1,1,1,'S',1,0.989985,649,892246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 636, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 649}}',163.795,131589319,781200,NULL,'2017-07-03 16:17:42',1499098662,NULL),(1844196744,8563653,1,89251,0,1,1,'A',1,0.988655,291,445295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 607, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',163.901,130627668,406670,NULL,'2017-05-13 02:05:52',1494641152,NULL),(1844848587,8563653,1,96735,1,1,1,'S',1,0.972973,444,885476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',164.099,131612944,525734,NULL,'2017-07-05 00:13:18',1499213598,NULL),(1844402581,8563653,1,1009532,1,1,1,'S',1,0.99714,874,950127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 869, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 874}}',164.128,131125296,1128270,NULL,'2017-06-09 03:15:50',1496978150,NULL),(1844546155,8563653,1,700418,1,1,1,'S',1,0.997992,498,953226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 496, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',164.264,131297063,579550,NULL,'2017-06-18 03:52:29',1497757949,NULL),(1846604389,8563653,1,156509,1,1,1,'S',1,0.990253,513,887646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 503, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513}}',164.393,134518140,591300,NULL,'2017-12-09 02:55:00',1512788100,NULL),(1846045521,8563653,1,102596,1,1,1,'S',1,0.983278,299,997100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',164.621,133397030,355629,NULL,'2017-10-08 20:29:34',1507494574,NULL),(1845302012,8563653,1,362948,1,1,1,'S',1,0.989499,619,930378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',164.635,132550442,729980,NULL,'2017-08-22 22:03:55',1503439435,NULL),(1854420469,8563653,1,118502,0,1,1,'B',1,0.867619,134,549796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 401, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 525}}',164.923,146430036,287264,NULL,'2019-09-22 23:01:53',1569193313,NULL),(1846004112,8563653,1,1357077,1,1,1,'S',1,0.969745,314,1011999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 314}}',165.116,133397413,375719,NULL,'2017-10-08 21:04:30',1507496670,NULL),(1846687817,8563653,1,130479,1,1,1,'S',1,0.997706,436,944824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 434, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 436}}',165.223,134340504,566930,NULL,'2017-11-29 19:44:55',1511984695,NULL),(1843986906,8563653,1,163972,1,1,1,'S',1,0.989,500,928596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 489, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500}}',165.342,130365808,604540,NULL,'2017-04-28 22:14:32',1493417672,NULL),(1847130653,8563653,1,277584,1,1,1,'X',1,1,475,954644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 475}}',165.438,135262832,592180,NULL,'2018-01-13 22:45:52',1515883552,NULL),(1845366832,8563653,1,1154708,1,1,1,'S',1,0.993396,530,934763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 523, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 530}}',165.807,132399513,611810,NULL,'2017-08-15 00:35:39',1502757339,NULL),(1844807123,8563653,1,205022,1,1,1,'S',1,0.972672,988,840191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 934, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 988}}',165.845,131642869,1158850,NULL,'2017-07-06 16:54:47',1499360087,NULL),(1844556226,8563653,1,710881,1,1,1,'A',1,0.958541,762,753168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 2068, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2207}}',165.859,131368370,1981256,NULL,'2017-06-21 23:54:54',1498089294,NULL),(1847573053,8563653,1,1357674,1,1,1,'S',1,0.970085,234,956050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 234}}',166.63,135750313,260116,NULL,'2018-02-07 02:07:21',1517969241,NULL),(1844412622,8563653,1,70391,1,1,1,'S',1,0.961403,570,815773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',166.694,131144343,566120,NULL,'2017-06-10 03:11:42',1497064302,NULL),(1845100431,8563653,1,1229351,1,1,1,'S',1,0.998273,579,953261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 577, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 579}}',167.168,132066617,694470,NULL,'2017-07-28 21:33:39',1501277619,NULL),(1845355856,8563653,1,404589,1,1,1,'S',1,0.98105,343,1054403,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 330}, \"maximum_statistics\": {\"great\": 343}}',167.202,132474311,393656,NULL,'2017-08-19 00:05:13',1503101113,NULL),(1844935982,8563653,1,79301,1,1,1,'S',1,0.988166,507,922209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 495}, \"maximum_statistics\": {\"great\": 507}}',167.253,131916428,587010,NULL,'2017-07-20 22:41:54',1500590514,NULL),(1844986021,8563653,1,759510,1,1,1,'A',1,0.961216,457,771155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 898, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 954}}',167.275,131918943,972088,NULL,'2017-07-21 02:54:30',1500605670,NULL),(1846670526,8563653,1,1350399,1,1,1,'S',1,0.997955,489,952548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 489}}',167.497,134359573,630230,NULL,'2017-11-30 21:22:52',1512076972,NULL),(1844209636,8563653,1,149717,1,1,1,'S',1,0.987688,731,977229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 713, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',167.571,130794359,809064,NULL,'2017-05-21 19:40:41',1495395641,NULL),(1844866730,8563653,1,166990,1,1,1,'A',1,0.943103,870,938803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 771, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 870}}',167.573,131612770,1055647,NULL,'2017-07-04 23:57:35',1499212655,NULL),(1845004029,8563653,1,170380,1,1,1,'S',1,0.997797,454,952921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 452, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 454}}',167.627,131821467,524910,NULL,'2017-07-15 21:14:37',1500153277,NULL),(1845844992,8563653,1,757728,1,1,1,'S',1,0.99429,613,929852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 606, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 613}}',167.977,133320037,789020,NULL,'2017-10-04 21:04:16',1507151056,NULL),(1849303308,8563653,1,1252441,1,1,1,'S',1,0.988095,168,1015663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 168}}',168.092,138452298,187806,NULL,'2018-06-23 01:41:26',1529718086,NULL),(1844830456,8563653,1,401875,1,1,1,'S',1,0.995438,548,934173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 543, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 548}}',168.222,131612739,606390,NULL,'2017-07-04 23:54:18',1499212458,NULL),(1845202214,8563653,1,382275,1,1,1,'S',1,0.985294,476,876157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',168.264,132305286,577820,NULL,'2017-08-10 02:43:54',1502333034,NULL),(1844701106,8563653,1,153895,1,1,1,'S',1,0.975584,471,971765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 448, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 471}}',168.741,131513303,568596,NULL,'2017-06-29 16:36:52',1498754212,NULL),(1846274136,8563653,1,818079,0,1,1,'A',1,0.960526,215,844088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',168.863,133789417,506698,NULL,'2017-10-31 14:38:20',1509460700,NULL),(1844976643,8563653,1,750226,1,1,1,'S',1,0.979037,644,898325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 617, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 644}}',168.943,131876709,799420,NULL,'2017-07-18 19:27:16',1500406036,NULL),(1845029793,8563653,1,254648,1,1,1,'S',1,0.992257,452,933597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 452}}',169.101,132146055,535170,NULL,'2017-08-01 23:40:36',1501630836,NULL),(1844565183,8563653,1,209592,1,1,1,'S',1,0.990909,550,934554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',169.257,131387540,626490,NULL,'2017-06-23 02:57:50',1498186670,NULL),(1845958623,8563653,1,523798,1,1,1,'S',1,0.998832,428,949755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 428}}',169.335,133445520,506720,NULL,'2017-10-11 23:14:59',1507763699,NULL),(1848059957,8563653,1,1044610,1,1,1,'S',1,0.983894,714,872082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 691, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 714}}',169.525,136599125,893414,NULL,'2018-03-23 02:15:02',1521771302,NULL),(1848142528,8563653,1,92188,1,1,1,'S',1,0.997992,747,944279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 744, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',169.569,136754262,870950,NULL,'2018-03-31 01:25:12',1522459512,NULL),(1842555391,8563653,1,989369,1,1,1,'S',1,0.984598,909,969023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 881, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 909}}',169.609,128123922,1206306,NULL,'2016-12-26 01:10:54',1482714654,NULL),(1845278686,8563653,1,339132,1,1,1,'S',1,0.995257,738,946795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 731, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 738}}',169.672,132283658,874180,NULL,'2017-08-09 00:33:39',1502238819,NULL),(1845294270,8563653,1,62290,1,1,1,'A',1,0.987351,559,897764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 658, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 672}}',169.702,132532537,689570,NULL,'2017-08-21 23:14:03',1503357243,NULL),(1844985469,8563653,1,946497,1,1,1,'A',1,0.973433,746,852534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 892, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 941}}',169.805,131879550,1070590,NULL,'2017-07-18 23:19:18',1500419958,NULL),(1845119743,8563653,1,1159351,1,1,1,'A',1,0.960064,320,842496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 880, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 939}}',169.953,132163298,922651,NULL,'2017-08-02 20:38:22',1501706302,NULL),(1848043534,8563653,1,817146,1,1,1,'S',1,0.977827,451,946786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 431, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 451}}',169.958,136501367,533892,NULL,'2018-03-17 21:13:45',1521321225,NULL),(1858595735,8563653,1,1864269,1,1,1,'S',1,0.994159,856,943769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 846, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 856}}',170.273,152686359,1018000,NULL,'2020-07-14 01:56:38',1594691798,NULL),(1845696265,8563653,1,933191,1,1,1,'S',1,0.992764,691,938097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 681, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 691}}',170.276,133048234,798000,NULL,'2017-09-19 02:16:26',1505787386,NULL),(1846483295,8563653,1,813357,1,1,1,'S',1,0.961749,549,936839,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',170.284,134174261,678826,NULL,'2017-11-20 18:12:08',1511201528,NULL),(1847090713,8563653,1,485264,1,1,1,'S',1,0.995444,439,946041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 435, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 439}}',170.57,135283590,490802,NULL,'2018-01-14 19:55:50',1515959750,NULL),(1846640606,8563653,1,744618,1,1,1,'S',1,0.988866,494,927907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 483, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 494}}',170.783,134511409,588440,NULL,'2017-12-08 19:08:22',1512760102,NULL),(1846307898,8563653,1,411523,1,1,1,'S',1,0.99115,452,1027782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 444, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 452}}',170.813,134115155,591441,NULL,'2017-11-17 23:06:47',1510960007,NULL),(1846411028,8563653,1,187440,1,1,1,'S',1,0.976371,529,926873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',170.885,134021085,521620,NULL,'2017-11-12 20:44:18',1510519458,NULL),(1843380803,8563653,1,69404,1,1,1,'A',1,0.946701,591,863163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 528, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 591}}',170.923,129496216,680328,NULL,'2017-03-11 21:37:32',1489268252,NULL),(1845138624,8563653,1,319880,1,1,1,'S',1,0.997895,475,949601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 475}}',171.002,132067543,560610,NULL,'2017-07-28 23:02:29',1501282949,NULL),(1846436739,8563653,1,128718,1,1,1,'A',1,0.988987,774,904443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 889, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 908}}',171.021,134180633,1063950,NULL,'2017-11-21 03:01:50',1511233310,NULL),(1844928651,8563653,1,283201,1,1,1,'S',1,0.994005,834,901097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 824, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 834}}',171.379,131897841,1032360,NULL,'2017-07-19 23:06:05',1500505565,NULL),(1844928569,8563653,1,900830,1,1,1,'S',1,0.972672,494,885938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 467}, \"maximum_statistics\": {\"great\": 494}}',171.39,131859690,529200,NULL,'2017-07-17 21:10:41',1500325841,NULL),(1845090678,8563653,1,197723,1,1,1,'S',1,0.989418,567,1009276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 555, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',171.541,132067768,773723,NULL,'2017-07-28 23:24:30',1501284270,NULL),(1844565202,8563653,1,145366,1,1,1,'S',1,0.969058,1115,822578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1046, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1115}}',171.674,131295173,1356920,NULL,'2017-06-18 01:28:44',1497749324,NULL),(1844775824,8563653,1,182407,1,1,1,'S',1,0.985075,804,915221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 780, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 804}}',171.919,131741652,967270,NULL,'2017-07-11 16:55:18',1499792118,NULL),(1844498573,8563653,1,719099,1,1,1,'A',1,0.954407,480,812534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 602, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 658}}',171.923,131184519,723480,NULL,'2017-06-12 00:20:30',1497226830,NULL),(1844965451,8563653,1,43388,1,1,1,'A',1,0.955224,503,815144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 489, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 536}}',172.086,131940137,529722,NULL,'2017-07-22 05:25:31',1500701131,NULL),(1847345284,8563653,1,485617,1,1,1,'S',1,0.990066,302,986138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',172.195,135546799,327253,NULL,'2018-01-27 18:50:15',1517079015,NULL),(1844971662,8563653,1,94187,1,1,1,'A',1,0.953083,711,894188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 679, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 746, \"legacy_combo_increase\": 3}}',172.72,131940562,1016515,NULL,'2017-07-22 05:57:35',1500703055,NULL),(1846415798,8563653,1,190047,1,1,1,'S',1,0.985795,352,1004358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',172.82,134114810,405862,NULL,'2017-11-17 22:43:15',1510958595,NULL),(1844564879,8563653,1,588869,1,1,1,'A',1,0.974903,311,809899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 1000, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1036}}',172.973,131334926,916338,NULL,'2017-06-20 03:43:30',1497930210,NULL),(1846315103,8563653,1,1266756,1,1,1,'S',1,0.989474,285,1009910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',173.151,134057095,374071,NULL,'2017-11-14 21:58:37',1510696717,NULL),(1845264835,8563653,1,83603,1,1,1,'S',1,0.995294,850,932162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 842, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 850}}',173.177,132305360,1141080,NULL,'2017-08-10 02:49:36',1502333376,NULL),(1846394397,8563653,1,745085,1,1,1,'S',1,0.991573,356,1025391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 350, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 356}}',173.187,134057822,470992,NULL,'2017-11-14 22:58:24',1510700304,NULL),(1844897506,8563653,1,260233,1,1,1,'S',1,0.989983,599,932270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 587, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',173.343,131939883,697210,NULL,'2017-07-22 05:06:29',1500699989,NULL),(1845472857,8563653,1,138935,0,1,1,'A',1,0.933411,307,792414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 384, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',173.456,132609932,358564,NULL,'2017-08-25 23:12:54',1503702774,NULL),(1844566883,8563653,1,594525,1,1,1,'S',1,0.973236,822,876646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 778, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 822}}',173.601,131296357,989040,NULL,'2017-06-18 02:59:27',1497754767,NULL),(1847655838,8563653,1,1112374,1,1,1,'S',1,0.975783,351,975674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 334, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 351}}',173.84,136058696,405589,NULL,'2018-02-23 04:05:46',1519358746,NULL),(1844517265,8563653,1,69404,1,1,1,'S',1,0.990694,591,929082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 580, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',173.93,131218890,681810,NULL,'2017-06-14 02:45:44',1497408344,NULL),(1847521463,8563653,1,408485,1,1,1,'S',1,0.992395,263,1019976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',173.997,135750466,297085,NULL,'2018-02-07 02:24:09',1517970249,NULL),(1844776241,8563653,1,968845,1,1,1,'S',1,0.994262,610,939996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 603, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 610}}',174.11,131596613,681290,NULL,'2017-07-04 03:51:09',1499140269,NULL),(1844705251,8563653,1,93280,1,1,1,'S',1,0.990997,722,931589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 709, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 722}}',174.121,131578936,869850,NULL,'2017-07-03 02:52:48',1499050368,NULL),(1844546107,8563653,1,794960,1,1,1,'S',1,0.98963,675,924708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 661, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 675}}',174.192,131387881,833190,NULL,'2017-06-23 03:29:55',1498188595,NULL),(1844752509,8563653,1,1291374,1,1,1,'A',1,0.977556,740,880238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 769, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 802}}',174.33,131577610,841950,NULL,'2017-07-03 00:32:16',1499041936,NULL),(1849265101,8563653,1,1436947,1,1,1,'S',1,0.972578,547,835205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 517, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 547}}',174.337,138452487,631090,NULL,'2018-06-23 02:00:46',1529719246,NULL),(1845411843,8563653,1,261185,1,1,1,'S',1,0.989458,332,961400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 325, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 332}}',174.493,132610291,352832,NULL,'2017-08-25 23:40:37',1503704437,NULL),(1845984536,8563653,1,1272259,1,1,1,'S',1,0.976673,493,942755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 470, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 493}}',174.519,133355958,568842,NULL,'2017-10-06 22:15:14',1507328114,NULL),(1845358689,8563653,1,77021,1,1,1,'S',1,0.977231,549,856626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 524, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 549}}',174.663,132380596,707910,NULL,'2017-08-14 00:03:52',1502669032,NULL),(1845737163,8563653,1,146235,1,1,1,'S',1,0.977119,590,859021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 563, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 590}}',174.777,133137212,734760,NULL,'2017-09-24 03:44:30',1506224670,NULL),(1844941384,8563653,1,206273,0,1,1,'A',1,0.982827,479,891231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 1219, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1252}}',175.722,131932173,1511340,NULL,'2017-07-21 18:08:38',1500660518,NULL),(1845143233,8563653,1,165970,1,1,1,'S',1,0.994802,481,938726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',175.79,132144041,563160,NULL,'2017-08-01 20:16:16',1501618576,NULL),(1844842997,8563653,1,95421,1,1,1,'S',1,0.974155,503,851589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',175.875,131594962,568440,NULL,'2017-07-04 00:34:46',1499128486,NULL),(1844708348,8563653,1,1175619,1,1,1,'X',1,1,449,956471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',176.134,131463380,512880,NULL,'2017-06-26 21:28:58',1498512538,NULL),(1845936181,8563653,1,130479,1,1,1,'SH',1,0.991973,436,983260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 429, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 436}}',176.224,133516783,584466,NULL,'2017-10-15 19:54:55',1508097295,NULL),(1846054463,8563653,1,965556,1,1,1,'S',1,0.99495,594,939866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 594}}',176.312,133577893,674290,NULL,'2017-10-19 20:11:15',1508443875,NULL),(1845702030,8563653,1,506482,1,1,1,'S',1,0.968468,222,955280,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',176.489,132971572,232100,NULL,'2017-09-15 01:58:42',1505440722,NULL),(1846378912,8563653,1,821726,1,1,1,'S',1,0.976959,217,983187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',176.747,134115894,226994,NULL,'2017-11-18 00:08:57',1510963737,NULL),(1845064838,8563653,1,187660,1,1,1,'S',1,0.983645,428,911879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 428}}',176.799,132146153,478740,NULL,'2017-08-01 23:49:31',1501631371,NULL),(1844421811,8563653,1,130301,1,1,1,'A',1,0.974443,673,871134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 726}, \"maximum_statistics\": {\"great\": 763}}',176.805,131143904,776950,NULL,'2017-06-10 02:43:33',1497062613,NULL),(1844893513,8563653,1,177224,1,1,1,'S',1,0.990022,451,932045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 442}, \"maximum_statistics\": {\"great\": 451}}',176.852,131897127,534720,NULL,'2017-07-19 21:57:39',1500501459,NULL),(1844894951,8563653,1,177851,1,1,1,'S',1,0.972477,545,969700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 545}}',176.918,131879234,650458,NULL,'2017-07-18 22:42:24',1500417744,NULL),(1844950748,8563653,1,306409,1,1,1,'S',1,0.989348,751,1013141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 735, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 751}}',177.084,131821902,1030665,NULL,'2017-07-15 21:55:04',1500155704,NULL),(1845236444,8563653,1,1153992,1,1,1,'S',1,0.980216,556,861370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 534, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 556}}',177.121,132264716,633950,NULL,'2017-08-08 00:39:41',1502152781,NULL),(1844652062,8563653,1,374114,1,1,1,'A',1,0.95459,500,774983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 938, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1024}}',177.34,131407766,1232026,NULL,'2017-06-24 03:57:42',1498276662,NULL),(1846486207,8563653,1,712279,1,1,1,'S',1,0.987288,944,915678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 920, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 944}}',177.351,134180673,1202650,NULL,'2017-11-21 03:06:19',1511233579,NULL),(1844669243,8563653,1,813324,1,1,1,'S',1,0.996114,772,948962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 766, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',177.356,131495059,924890,NULL,'2017-06-28 15:46:19',1498664779,NULL),(1844562282,8563653,1,714317,1,1,1,'S',1,0.992637,747,929186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 736, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 747}}',177.434,131388130,908980,NULL,'2017-06-23 03:52:37',1498189957,NULL),(1844810361,8563653,1,81297,1,1,1,'S',1,0.980126,478,864719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 459, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 478}}',177.597,131667119,577570,NULL,'2017-07-08 00:07:44',1499472464,NULL),(1845295663,8563653,1,461061,1,1,1,'S',1,0.992599,608,935597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 599}, \"maximum_statistics\": {\"great\": 608}}',177.623,132474125,718640,NULL,'2017-08-18 23:49:43',1503100183,NULL),(1845148666,8563653,1,332280,1,1,1,'S',1,0.993827,486,1034904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',177.648,132067604,580686,NULL,'2017-07-28 23:06:45',1501283205,NULL),(1844968783,8563653,1,155233,1,1,1,'S',1,0.981283,561,890856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 540, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 561}}',177.759,131876486,684110,NULL,'2017-07-18 19:12:12',1500405132,NULL),(1845648066,8563653,1,692801,1,1,1,'S',1,0.993506,539,939314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 532}, \"maximum_statistics\": {\"great\": 539}}',177.924,132818260,698090,NULL,'2017-09-05 23:28:48',1504654128,NULL),(1848071925,8563653,1,826968,1,1,1,'A',1,0.965015,583,804006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 644, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 686}}',178.023,136598790,737598,NULL,'2018-03-23 01:48:35',1521769715,NULL),(1856979401,8563653,1,1211507,1,1,1,'A',1,0.927841,996,710087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 406, \"miss\": 58, \"great\": 3153, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 3617, \"legacy_combo_increase\": 1}}',178.082,150400038,3527188,NULL,'2020-04-23 21:42:21',1587678141,NULL),(1847939653,8563653,1,1049261,0,1,1,'A',1,0.906742,270,703798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 369, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 445}}',178.209,136422037,358313,NULL,'2018-03-14 01:44:16',1520991856,NULL),(1851085687,8563653,1,924098,0,1,1,'A',1,0.95082,221,734237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 30, \"great\": 690, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',178.488,141359694,623148,NULL,'2018-11-25 01:18:16',1543108696,NULL),(1844989265,8563653,1,761601,1,1,1,'S',1,0.985772,492,996746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 478, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',178.959,131897599,617966,NULL,'2017-07-19 22:45:29',1500504329,NULL),(1845969857,8563653,1,1182383,1,1,1,'S',1,0.984663,652,917017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 632, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 652}}',179.139,133398158,777870,NULL,'2017-10-08 22:13:56',1507500836,NULL),(1844991657,8563653,1,671750,1,1,1,'A',1,0.972793,816,861729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 923, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 974}}',179.196,131876675,1102540,NULL,'2017-07-18 19:24:57',1500405897,NULL),(1846473017,8563653,1,695135,1,1,1,'S',1,0.993671,316,1022755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 312, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 316}}',179.262,134265835,386505,NULL,'2017-11-25 17:07:06',1511629626,NULL),(1844895546,8563653,1,974148,1,1,1,'A',1,0.963636,334,797010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 725}, \"maximum_statistics\": {\"great\": 770}}',179.378,131916769,676816,NULL,'2017-07-20 23:16:14',1500592574,NULL),(1845957225,8563653,1,662388,1,1,1,'S',1,0.997,500,951483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 500}}',179.953,133375958,581590,NULL,'2017-10-07 19:50:22',1507405822,NULL),(1847324338,8563653,1,1411652,1,1,1,'S',1,0.998252,286,955469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 286}}',179.989,135449645,350070,NULL,'2018-01-22 21:51:20',1516657880,NULL),(1849613972,8563653,1,485617,0,1,1,'A',1,0.915563,119,701602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 302}}',180.215,138927625,204778,NULL,'2018-07-17 04:09:33',1531800573,NULL),(1846031565,8563653,1,475964,1,1,1,'S',1,0.97871,822,984379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 787, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 822}}',180.393,133460719,1032983,NULL,'2017-10-12 23:17:30',1507850250,NULL),(1845273240,8563653,1,241818,1,1,1,'S',1,0.96875,560,875208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 525, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',180.439,132321174,668100,NULL,'2017-08-10 21:44:54',1502401494,NULL),(1844790128,8563653,1,981478,1,1,1,'A',1,0.979975,591,869250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 771, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 799}}',180.506,131642720,811360,NULL,'2017-07-06 16:43:22',1499359402,NULL),(1844010199,8563653,1,111166,1,1,1,'A',1,0.965849,309,860854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',180.699,130538580,548945,NULL,'2017-05-07 23:20:40',1494199240,NULL),(1845726409,8563653,1,768828,1,1,1,'X',1,1,466,952498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 466}}',180.726,133030217,587960,NULL,'2017-09-17 23:37:08',1505691428,NULL),(1845371829,8563653,1,308169,1,1,1,'S',1,0.991304,460,936441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 452, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 460}}',180.735,132379952,513710,NULL,'2017-08-13 23:02:15',1502665335,NULL),(1846547143,8563653,1,112586,1,1,1,'S',1,0.984142,536,912635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 519, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 536}}',180.922,134195872,661070,NULL,'2017-11-22 00:01:27',1511308887,NULL),(1844423241,8563653,1,743742,1,1,1,'S',1,0.977895,475,899152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 454, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 475}}',181.227,131182745,557560,NULL,'2017-06-11 21:20:27',1497216027,NULL),(1857574436,8563653,1,2410716,1,1,1,'A',1,0.922819,149,834319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',181.684,151253175,133379,NULL,'2020-05-22 02:45:38',1590115538,NULL),(1847678320,8563653,1,678445,1,1,1,'S',1,0.980932,236,904313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',181.823,135942159,242530,NULL,'2018-02-16 23:07:38',1518822458,NULL),(1849304422,8563653,1,1372648,1,1,1,'S',1,0.996552,435,943262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 435}}',182.081,138453528,553920,NULL,'2018-06-23 03:24:57',1529724297,NULL),(1846423798,8563653,1,761937,1,1,1,'S',1,0.978417,278,978733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 266, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 278}}',182.397,134077134,313424,NULL,'2017-11-16 00:27:19',1510792039,NULL),(1844010191,8563653,1,111166,1,1,1,'S',1,0.978109,571,898882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',182.426,130538544,645458,NULL,'2017-05-07 23:17:45',1494199065,NULL),(1845516545,8563653,1,87898,1,1,1,'A',1,0.901734,234,694183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 424, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 519}}',182.516,132724210,440004,NULL,'2017-08-31 19:45:43',1504208743,NULL),(1845485631,8563653,1,648818,1,1,1,'S',1,0.983696,184,998992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',182.517,132687213,187618,NULL,'2017-08-29 19:07:41',1504033661,NULL),(1848264693,8563653,1,89252,0,1,1,'B',1,0.853695,292,594233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 11, \"great\": 480, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',182.618,136892549,536392,NULL,'2018-04-07 01:02:53',1523062973,NULL),(1848007700,8563653,1,1019311,1,1,1,'S',1,0.9791,311,850285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 298, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 311}}',182.76,136598479,348120,NULL,'2018-03-23 01:16:18',1521767778,NULL),(1844639978,8563653,1,958661,1,1,1,'A',1,0.966761,545,808237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 663, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 707}}',182.955,131407639,702260,NULL,'2017-06-24 03:48:20',1498276100,NULL),(1844896737,8563653,1,178356,1,1,1,'S',1,0.96875,560,955743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 525, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 560}}',182.974,131860154,672427,NULL,'2017-07-17 22:03:09',1500328989,NULL),(1844931825,8563653,1,717060,1,1,1,'S',1,0.9677,387,870868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',183.332,131821755,409220,NULL,'2017-07-15 21:40:40',1500154840,NULL),(1844938390,8563653,1,611349,1,1,1,'A',1,0.963351,758,807522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 886, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 955}}',183.341,131919195,1067676,NULL,'2017-07-21 03:15:43',1500606943,NULL),(1846382485,8563653,1,823246,1,1,1,'S',1,0.985988,678,1004978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 659, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 678}}',183.495,134020715,921534,NULL,'2017-11-12 20:20:39',1510518039,NULL),(1845295626,8563653,1,461060,1,1,1,'S',1,0.972554,419,962647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',183.666,132493870,494302,NULL,'2017-08-19 23:24:51',1503185091,NULL),(1844650438,8563653,1,1154653,1,1,1,'S',1,0.983842,557,911866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',183.705,131541933,603590,NULL,'2017-07-01 05:42:26',1498887746,NULL),(1846275354,8563653,1,730351,1,1,1,'S',1,0.991853,491,937333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 483, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 491}}',183.843,133781875,554950,NULL,'2017-10-31 02:16:07',1509416167,NULL),(1847180652,8563653,1,1176739,1,1,1,'S',1,0.974684,158,957200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 150, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 158}}',184.13,135305622,162345,NULL,'2018-01-15 22:50:03',1516056603,NULL),(1846101485,8563653,1,798255,1,1,1,'A',1,0.948328,122,806050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 297, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 329}}',184.154,133637816,286844,NULL,'2017-10-22 20:00:53',1508702453,NULL),(1847225513,8563653,1,747004,1,1,1,'S',1,0.954545,209,919042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',184.742,135450043,208468,NULL,'2018-01-22 22:30:49',1516660249,NULL),(1846586662,8563653,1,21010,1,1,1,'A',1,0.92607,796,768258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 12, \"great\": 1326, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1542}}',185.082,134444000,1546350,NULL,'2017-12-04 23:14:39',1512429279,NULL),(1844983487,8563653,1,162654,1,1,1,'S',1,0.990939,607,885992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',185.093,131879593,759100,NULL,'2017-07-18 23:23:30',1500420210,NULL),(1846539700,8563653,1,756622,1,1,1,'S',1,0.973404,376,969210,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',185.118,134293981,428687,NULL,'2017-11-27 00:20:01',1511742001,NULL),(1846240180,8563653,1,149947,1,1,1,'S',1,0.982107,503,962711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 485, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 503}}',185.137,133873654,620754,NULL,'2017-11-05 02:11:25',1509847885,NULL),(1845260125,8563653,1,228010,0,1,1,'A',1,0.963295,445,840018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',185.281,132255557,613690,NULL,'2017-08-07 13:40:55',1502113255,NULL),(1845663916,8563653,1,178793,1,1,1,'S',1,0.958084,334,926510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 334}}',185.5,132971607,385125,NULL,'2017-09-15 02:01:49',1505440909,NULL),(1845399478,8563653,1,96033,1,1,1,'S',1,0.994302,702,936494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 694, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 702}}',185.663,132399406,818200,NULL,'2017-08-15 00:23:13',1502756593,NULL),(1847932279,8563653,1,936963,1,1,1,'S',1,0.991166,283,1018879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 278, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 283}}',185.696,136404893,378439,NULL,'2018-03-13 02:02:07',1520906527,NULL),(1845149478,8563653,1,342676,1,1,1,'S',1,0.996324,544,946260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 540, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',185.766,132013146,624880,NULL,'2017-07-26 02:43:46',1501037026,NULL),(1845683622,8563653,1,730352,1,1,1,'S',1,0.997895,475,954077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 475}}',185.798,133030091,540440,NULL,'2017-09-17 23:23:09',1505690589,NULL),(1846116988,8563653,1,1415003,1,1,1,'S',1,0.983444,151,1005416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 151}}',185.806,133548809,143611,NULL,'2017-10-17 23:54:10',1508284450,NULL),(1845897868,8563653,1,373473,1,1,1,'S',1,0.992,250,990789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 250}}',186.062,133182532,289944,NULL,'2017-09-26 22:05:42',1506463542,NULL),(1844779690,8563653,1,69666,1,1,1,'S',1,0.988062,712,886367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 695, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 712}}',186.08,131613441,774310,NULL,'2017-07-05 01:01:39',1499216499,NULL),(1845898953,8563653,1,261185,1,1,1,'SH',1,0.98494,332,1001017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 322, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 332}}',186.39,133306945,360146,NULL,'2017-10-04 02:53:32',1507085612,NULL),(1846480913,8563653,1,809957,1,1,1,'S',1,0.996094,640,948149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 635, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 640}}',186.558,134179844,763500,NULL,'2017-11-21 01:55:42',1511229342,NULL),(1848419757,8563653,1,439889,1,1,1,'S',1,0.995495,777,1037862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 770, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 777}}',186.616,137234483,979006,NULL,'2018-04-23 23:46:00',1524527160,NULL),(1847253277,8563653,1,96139,1,1,1,'S',1,0.998361,610,954910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 608, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 610}}',187.433,135469169,728720,NULL,'2018-01-23 22:51:08',1516747868,NULL),(1845517561,8563653,1,156754,0,1,1,'A',1,0.987931,469,901773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',187.574,132588318,576660,NULL,'2017-08-24 21:40:52',1503610852,NULL),(1844695385,8563653,1,306279,1,1,1,'S',1,0.991424,583,893702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',187.699,131407559,640446,NULL,'2017-06-24 03:42:34',1498275754,NULL),(1844901463,8563653,1,179536,0,1,1,'S',1,0.988934,497,928854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 486}, \"maximum_statistics\": {\"great\": 497}}',187.765,131897187,556380,NULL,'2017-07-19 22:02:13',1500501733,NULL),(1846544054,8563653,1,110847,1,1,1,'S',1,0.998127,267,1009405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',187.838,134290372,271098,NULL,'2017-11-26 19:04:08',1511723048,NULL),(1844912758,8563653,1,186038,1,1,1,'X',1,1,484,958219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 484, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',188.037,131897220,605052,NULL,'2017-07-19 22:04:22',1500501862,NULL),(1844883127,8563653,1,60215,0,1,1,'A',1,0.969118,350,838226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',188.24,131613314,685758,NULL,'2017-07-05 00:51:34',1499215894,NULL),(1845233575,8563653,1,138099,1,1,1,'S',1,0.979866,447,903639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',188.283,132323614,483630,NULL,'2017-08-11 01:58:10',1502416690,NULL),(1847872766,8563653,1,162767,1,1,1,'A',1,0.953799,251,850628,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 451, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 487}}',188.339,136362619,494616,NULL,'2018-03-10 21:38:58',1520717938,NULL),(1854635906,8563653,1,1443525,1,1,1,'B',1,0.857664,315,595566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 14, \"great\": 504, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 685}}',188.696,146845331,513136,NULL,'2019-10-23 02:58:55',1571799535,NULL),(1844973408,8563653,1,157300,1,1,1,'A',1,0.982169,670,909114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 650, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 673}}',188.848,131897331,712600,NULL,'2017-07-19 22:16:15',1500502575,NULL),(1844885592,8563653,1,1033930,1,1,1,'S',1,0.988956,996,929458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 974, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 996}}',189.089,131630787,1162780,NULL,'2017-07-06 01:05:14',1499303114,NULL),(1844444961,8563653,1,199009,1,1,1,'S',1,0.984043,752,906453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 728, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 752}}',189.381,131052838,942850,NULL,'2017-06-04 21:41:55',1496612515,NULL),(1845082764,8563653,1,719099,1,1,1,'A',1,0.952128,271,817434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 598, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 658}}',189.435,132163999,655936,NULL,'2017-08-02 21:42:10',1501710130,NULL),(1845382356,8563653,1,139809,1,1,1,'S',1,0.986631,561,918164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 546, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 561}}',190.008,132493281,671920,NULL,'2017-08-19 22:29:29',1503181769,NULL),(1846502980,8563653,1,818239,1,1,1,'S',1,0.992481,399,932566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 393, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 399}}',190.23,134209866,455860,NULL,'2017-11-22 18:50:55',1511376655,NULL),(1846095628,8563653,1,1213616,1,1,1,'S',1,0.99245,596,936369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 587, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 596}}',190.391,133722697,726880,NULL,'2017-10-27 23:50:29',1509148229,NULL),(1848764866,8563653,1,1181621,1,1,1,'A',1,0.960784,139,859601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',190.463,137773277,146706,NULL,'2018-05-20 04:15:10',1526789710,NULL),(1848451776,8563653,1,560082,1,1,1,'A',1,0.934492,289,826198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',190.52,137234674,354391,NULL,'2018-04-24 00:05:40',1524528340,NULL),(1845058251,8563653,1,477442,1,1,1,'S',1,0.99115,791,891071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 777}, \"maximum_statistics\": {\"great\": 791}}',190.672,132051245,1008230,NULL,'2017-07-28 03:48:06',1501213686,NULL),(1845743143,8563653,1,225301,1,1,1,'S',1,0.998913,920,956243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 918, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 920}}',190.87,133063212,1078400,NULL,'2017-09-20 01:54:55',1505872495,NULL),(1846133476,8563653,1,721512,1,1,1,'S',1,0.995074,406,940610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',190.954,133705366,452240,NULL,'2017-10-27 02:22:59',1509070979,NULL),(1847088371,8563653,1,76445,1,1,1,'S',1,0.988439,346,969561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',190.971,135182061,393947,NULL,'2018-01-10 01:43:57',1515548637,NULL),(1851295862,8563653,1,190048,0,1,1,'B',1,0.893035,270,680244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',191.243,141403422,482582,NULL,'2018-11-27 22:50:09',1543359009,NULL),(1846639131,8563653,1,1415214,1,1,1,'S',1,0.997623,631,953259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 628, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',191.271,134401764,668970,NULL,'2017-12-02 20:39:27',1512247167,NULL),(1846248575,8563653,1,700418,1,1,1,'A',1,0.929719,226,787253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 438, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',191.605,133812653,467379,NULL,'2017-11-01 23:45:48',1509579948,NULL),(1845474962,8563653,1,309581,1,1,1,'S',1,0.998062,516,950413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 514, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 516}}',191.71,132691577,626030,NULL,'2017-08-30 01:32:26',1504056746,NULL),(1845495474,8563653,1,414464,1,1,1,'S',1,0.978613,865,982303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 828, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 865}}',191.758,132672586,1144390,NULL,'2017-08-29 00:05:31',1503965131,NULL),(1845815035,8563653,1,818079,1,1,1,'S',1,0.988596,570,928405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',191.779,133170442,610770,NULL,'2017-09-26 02:42:57',1506393777,NULL),(1846608964,8563653,1,1033154,1,1,1,'S',1,0.983547,547,910655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 547}}',191.974,134429877,563380,NULL,'2017-12-04 03:49:28',1512359368,NULL),(1846470784,8563653,1,692008,1,1,1,'S',1,0.994118,595,939087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 588, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 595}}',192.09,134196613,735500,NULL,'2017-11-22 01:15:18',1511313318,NULL),(1848458353,8563653,1,1478907,1,1,1,'S',1,0.973088,353,960192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 353}}',192.179,137234733,405614,NULL,'2018-04-24 00:10:06',1524528606,NULL),(1844102034,8563653,1,154580,0,1,1,'A',1,0.984848,273,972254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 514, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528}}',192.296,130600851,569382,NULL,'2017-05-11 16:38:35',1494520715,NULL),(1845738079,8563653,1,222715,1,1,1,'S',1,0.976,375,976142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',192.451,132981393,435776,NULL,'2017-09-15 15:55:48',1505490948,NULL),(1844235249,8563653,1,107099,1,1,1,'S',1,0.987028,848,921800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 826, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 848}}',192.494,130696724,985570,NULL,'2017-05-16 16:39:41',1494952781,NULL),(1844751295,8563653,1,118502,1,1,1,'S',1,0.989524,525,929170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 514, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 525}}',192.552,131407672,603140,NULL,'2017-06-24 03:50:58',1498276258,NULL),(1845464600,8563653,1,502674,1,1,1,'S',1,0.983333,180,1003473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',192.608,132610407,164829,NULL,'2017-08-25 23:50:14',1503705014,NULL),(1844927732,8563653,1,194689,1,1,1,'S',1,0.966471,850,941286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 793, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 850}}',192.619,131897168,1057261,NULL,'2017-07-19 22:00:31',1500501631,NULL),(1843794265,8563653,1,34211,1,1,1,'B',1,0.882919,839,642040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 8, \"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 884}}',192.661,130094892,925430,NULL,'2017-04-14 03:03:30',1492139010,NULL),(1846314513,8563653,1,214725,1,1,1,'S',1,0.974934,379,977526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 360, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',192.85,134056612,452076,NULL,'2017-11-14 21:21:55',1510694515,NULL),(1845375047,8563653,1,310843,1,1,1,'S',1,0.98785,535,926325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 522, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 535}}',192.853,132546196,643620,NULL,'2017-08-22 16:50:13',1503420613,NULL),(1846172489,8563653,1,183540,1,1,1,'S',1,0.976157,713,943550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 679, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 713}}',192.86,133563190,863478,NULL,'2017-10-18 22:19:47',1508365187,NULL),(1846487928,8563653,1,153989,1,1,1,'S',1,0.978191,619,985285,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 592, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',193.069,134196836,815802,NULL,'2017-11-22 01:36:20',1511314580,NULL),(1848896347,8563653,1,1203251,1,1,1,'S',1,0.998468,979,954091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 976, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 979}}',193.238,137991058,1100140,NULL,'2018-05-31 03:53:54',1527738834,NULL),(1846900843,8563653,1,1205385,1,1,1,'S',1,0.99637,551,944614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 547, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 551}}',193.441,134780334,706960,NULL,'2017-12-22 03:29:19',1513913359,NULL),(1845721133,8563653,1,761600,1,1,1,'S',1,0.960317,567,884202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 522, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 567}}',193.604,133063060,694742,NULL,'2017-09-20 01:39:16',1505871556,NULL),(1854587579,8563653,1,1148540,1,1,1,'B',1,0.881485,237,594058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 51, \"great\": 904, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1118}}',193.697,146549814,899188,NULL,'2019-10-02 01:55:52',1569981352,NULL),(1845146524,8563653,1,235098,1,1,1,'S',1,0.978198,344,900378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',193.729,132066293,363730,NULL,'2017-07-28 21:06:04',1501275964,NULL),(1844993491,8563653,1,103673,1,1,1,'A',1,0.938705,645,818780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 639, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 726}}',193.968,131805494,852516,NULL,'2017-07-15 03:44:11',1500090251,NULL),(1845906115,8563653,1,173565,1,1,1,'S',1,0.996988,332,1033521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 330, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 332}}',194.062,133288071,404536,NULL,'2017-10-02 21:31:48',1506979908,NULL),(1844909356,8563653,1,184165,1,1,1,'S',1,0.998913,460,956876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 460}}',194.464,131861087,532280,NULL,'2017-07-17 23:45:18',1500335118,NULL),(1846381662,8563653,1,1161586,1,1,1,'S',1,0.973951,691,974977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 655, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 691}}',195.072,134025461,849660,NULL,'2017-11-13 03:35:53',1510544153,NULL),(1847336150,8563653,1,1272258,1,1,1,'S',1,0.975219,343,967859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 326, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 343}}',195.333,135546558,400387,NULL,'2018-01-27 18:38:15',1517078295,NULL),(1845788535,8563653,1,177851,1,1,1,'SH',1,0.975229,545,1035401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 518, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 545}}',195.342,133031718,679657,NULL,'2017-09-18 02:17:28',1505701048,NULL),(1845788474,8563653,1,317339,1,1,1,'S',1,0.997121,521,952301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 518, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 521}}',195.433,133046551,599720,NULL,'2017-09-18 22:59:58',1505775598,NULL),(1844870303,8563653,1,54396,1,1,1,'S',1,0.987211,821,974699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 800, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 821}}',195.752,131612048,930846,NULL,'2017-07-04 22:44:23',1499208263,NULL),(1847514820,8563653,1,1443786,1,1,1,'S',1,0.998571,700,955258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 698, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 700}}',195.981,135731360,807092,NULL,'2018-02-06 00:13:54',1517876034,NULL),(1848082732,8563653,1,1194879,1,1,1,'S',1,0.995714,700,948113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 694, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 700}}',195.982,136662214,830770,NULL,'2018-03-25 23:24:09',1522020249,NULL),(1847123884,8563653,1,905995,1,1,1,'S',1,0.957386,176,927654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',196.05,135182262,172211,NULL,'2018-01-10 02:03:52',1515549832,NULL),(1845808283,8563653,1,919982,0,1,1,'A',1,0.977345,393,844502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 1218, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1258}}',196.051,133233520,1350914,NULL,'2017-09-30 04:08:02',1506744482,NULL),(1853163218,8563653,1,241328,0,1,1,'B',1,0.876852,150,608322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 417, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 540}}',196.196,144468930,362629,NULL,'2019-05-25 04:18:40',1558757920,NULL),(1846455458,8563653,1,890368,1,1,1,'S',1,0.96729,428,945687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 400, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 428}}',196.221,134290072,548024,NULL,'2017-11-26 18:44:36',1511721876,NULL),(1848212493,8563653,1,1382504,1,1,1,'S',1,0.99625,400,949300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 400}}',196.236,136696530,453600,NULL,'2018-03-28 00:08:53',1522195733,NULL),(1845524436,8563653,1,351271,1,1,1,'S',1,0.986056,753,918890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 732, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 753}}',196.354,132587992,981130,NULL,'2017-08-24 21:15:41',1503609341,NULL),(1845172838,8563653,1,1254644,1,1,1,'S',1,0.98476,853,916996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 827, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',196.403,132184107,971420,NULL,'2017-08-03 23:39:19',1501803559,NULL),(1845526045,8563653,1,453681,0,1,1,'A',1,0.970779,88,859730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',196.692,132748008,101777,NULL,'2017-09-02 03:00:42',1504321242,NULL),(1844381784,8563653,1,1162939,1,1,1,'S',1,0.992659,613,935175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 604, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',196.775,131165544,701190,NULL,'2017-06-11 03:00:30',1497150030,NULL),(1848996363,8563653,1,1043372,1,1,1,'S',1,0.989617,626,929651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 613, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 626}}',196.899,138096340,776410,NULL,'2018-06-05 01:06:14',1528160774,NULL),(1847073084,8563653,1,140921,1,1,1,'S',1,0.994924,591,943516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 585, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 591}}',196.9,135235925,700900,NULL,'2018-01-12 21:23:00',1515792180,NULL),(1844658087,8563653,1,1159351,1,1,1,'S',1,0.995208,939,942221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 930, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 939}}',197.069,131495711,1112320,NULL,'2017-06-28 16:22:18',1498666938,NULL),(1846880735,8563653,1,961333,1,1,1,'S',1,0.994161,685,942811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 677, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 685}}',197.134,134863077,864310,NULL,'2017-12-25 20:07:18',1514232438,NULL),(1847887884,8563653,1,1017602,1,1,1,'S',1,0.982143,728,887703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 702, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 728}}',197.158,136403807,889930,NULL,'2018-03-13 00:11:26',1520899886,NULL),(1845308812,8563653,1,1000928,1,1,1,'S',1,0.98913,460,928510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 450, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 460}}',197.218,132398003,530910,NULL,'2017-08-14 22:07:16',1502748436,NULL),(1845756742,8563653,1,686796,1,1,1,'S',1,0.961283,452,897226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 452}}',197.398,133030044,529882,NULL,'2017-09-17 23:18:15',1505690295,NULL),(1846656190,8563653,1,1073782,1,1,1,'S',1,0.993066,649,934226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 640, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 649}}',197.559,134403074,780990,NULL,'2017-12-02 21:55:49',1512251749,NULL),(1846572657,8563653,1,418909,1,1,1,'S',1,0.996219,529,944545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 525, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 529}}',197.697,134402953,626460,NULL,'2017-12-02 21:47:49',1512251269,NULL),(1854491051,8563653,1,469808,0,1,1,'B',1,0.87428,236,655099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 401, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 521}}',197.955,146429668,452507,NULL,'2019-09-22 22:23:37',1569191017,NULL),(1845905536,8563653,1,267765,1,1,1,'S',1,0.963333,450,942666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 417, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 450}}',198.471,133251323,550356,NULL,'2017-09-30 22:31:34',1506810694,NULL),(1845370886,8563653,1,307304,1,1,1,'A',1,0.982298,1036,883614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1450, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1497}}',198.688,132474193,1753660,NULL,'2017-08-18 23:55:15',1503100515,NULL),(1845125846,8563653,1,146233,1,1,1,'S',1,0.991817,611,935894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 601, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 611}}',198.742,132126612,769300,NULL,'2017-07-31 22:51:48',1501541508,NULL),(1845471137,8563653,1,207277,1,1,1,'S',1,0.983071,827,1001109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 799, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 827}}',198.765,132610342,1051006,NULL,'2017-08-25 23:44:53',1503704693,NULL),(1845142807,8563653,1,163974,1,1,1,'S',1,0.976667,600,896809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 572, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 600}}',198.93,132106500,713060,NULL,'2017-07-30 21:05:52',1501448752,NULL),(1846044697,8563653,1,62290,1,1,1,'S',1,0.995536,672,1001706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 666, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 672}}',198.943,133497881,784656,NULL,'2017-10-14 21:06:37',1508015197,NULL),(1845683945,8563653,1,126812,1,1,1,'A',1,0.919266,515,810261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 458}, \"maximum_statistics\": {\"great\": 545}}',198.99,133031693,543182,NULL,'2017-09-18 02:14:18',1505700858,NULL),(1844644430,8563653,1,124662,1,1,1,'S',1,0.995822,718,934974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 712, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 718}}',199.235,131407920,876440,NULL,'2017-06-24 04:08:08',1498277288,NULL),(1846157594,8563653,1,173565,1,1,1,'SH',1,0.983434,332,1053104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 321, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 332}}',199.342,133616782,417079,NULL,'2017-10-21 20:29:41',1508617781,NULL),(1848179113,8563653,1,114635,1,1,1,'A',1,0.989268,890,903875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1005, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1025}}',199.654,136696112,1113072,NULL,'2018-03-27 23:32:20',1522193540,NULL),(1846126995,8563653,1,714317,1,1,1,'S',1,0.993976,747,988381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 738, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 747}}',199.864,133697299,945798,NULL,'2017-10-26 14:38:02',1509028682,NULL),(1845518869,8563653,1,343320,1,1,1,'S',1,0.958853,401,930965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',199.896,132687007,450163,NULL,'2017-08-29 18:51:15',1504032675,NULL),(1848027577,8563653,1,805880,1,1,1,'S',1,0.989715,632,924390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 619, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 632}}',199.93,136662551,759500,NULL,'2018-03-26 00:02:48',1522022568,NULL),(1848221009,8563653,1,67802,0,1,1,'A',1,0.955882,409,896201,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 439, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 476}}',199.964,136836532,537813,NULL,'2018-04-04 02:15:45',1522808145,NULL),(1846611479,8563653,1,241328,1,1,1,'S',1,0.999074,540,957453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 539, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 540}}',200.034,134462455,606830,NULL,'2017-12-06 01:11:18',1512522678,NULL),(1848161222,8563653,1,919982,0,1,1,'B',1,0.88752,186,616297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 42, \"great\": 1017, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1258}}',200.21,136735180,909290,NULL,'2018-03-30 02:43:23',1522377803,NULL),(1846504830,8563653,1,1414454,1,1,1,'S',1,0.975196,383,978452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',200.267,134173551,431300,NULL,'2017-11-20 17:24:47',1511198687,NULL),(1846164616,8563653,1,271477,1,1,1,'S',1,0.985465,688,1002026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 668, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 688}}',200.274,133705500,923479,NULL,'2017-10-27 02:37:06',1509071826,NULL),(1844661571,8563653,1,21010,1,1,1,'A',1,0.962062,862,828080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 1429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1542}}',200.487,131445596,1635820,NULL,'2017-06-25 21:14:33',1498425273,NULL),(1845633599,8563653,1,679397,1,1,1,'S',1,0.983908,435,1000053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',200.525,132818099,500430,NULL,'2017-09-05 23:07:57',1504652877,NULL),(1858669529,8563653,1,161422,0,1,1,'A',1,0.945771,637,784780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 916, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1005}}',200.541,152874238,956604,NULL,'2020-07-20 21:40:39',1595281239,NULL),(1845357704,8563653,1,296261,1,1,1,'S',1,0.994118,425,942700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 420, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 425}}',200.664,132474020,483290,NULL,'2017-08-18 23:39:03',1503099543,NULL),(1847909409,8563653,1,524723,1,1,1,'S',1,0.995881,607,929160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 602, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 607, \"legacy_combo_increase\": 1}}',200.78,136422848,782460,NULL,'2018-03-14 03:02:09',1520996529,NULL),(1845361743,8563653,1,408356,1,1,1,'S',1,0.9875,240,1014851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240}}',200.783,132512323,277858,NULL,'2017-08-20 20:42:36',1503261756,NULL),(1845048411,8563653,1,1299903,1,1,1,'S',1,0.991446,643,936708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 632, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 643}}',200.958,132163466,754230,NULL,'2017-08-02 20:50:55',1501707055,NULL),(1847857394,8563653,1,563863,0,1,1,'A',1,0.905,462,749677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 492, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 600}}',201.282,136480735,589118,NULL,'2018-03-17 02:49:40',1521254980,NULL),(1847166972,8563653,1,819316,0,1,1,'S',1,0.998066,517,950755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 515, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 517}}',201.611,135235972,604270,NULL,'2018-01-12 21:25:42',1515792342,NULL),(1847375501,8563653,1,671177,1,1,1,'A',1,0.99763,487,935797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 842, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 844}}',201.938,135528095,988240,NULL,'2018-01-27 00:07:08',1517011628,NULL),(1845741535,8563653,1,82722,0,1,1,'A',1,0.983007,481,863650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 743, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 765}}',201.953,133010421,784630,NULL,'2017-09-17 01:09:19',1505610559,NULL),(1847988570,8563653,1,1408639,1,1,1,'S',1,0.986897,725,923380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 706, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 725}}',202.227,136643765,864550,NULL,'2018-03-25 03:20:23',1521948023,NULL),(1846845976,8563653,1,924101,1,1,1,'SH',1,0.988288,555,980069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 542, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 555}}',202.28,134779682,683538,NULL,'2017-12-22 02:39:53',1513910393,NULL),(1846660042,8563653,1,180971,1,1,1,'S',1,0.99187,492,1023196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 484, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',202.291,134518201,611977,NULL,'2017-12-09 02:59:18',1512788358,NULL),(1844196750,8563653,1,89251,1,1,1,'S',1,0.994327,617,943730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 610, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',202.558,130627701,701362,NULL,'2017-05-13 02:08:03',1494641283,NULL),(1848972379,8563653,1,1461317,1,1,1,'S',1,0.990895,659,933382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 647, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',202.799,137866405,825350,NULL,'2018-05-25 03:55:21',1527220521,NULL),(1845343299,8563653,1,725277,1,1,1,'S',1,0.993648,551,935695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 544, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 551}}',202.822,132546156,635120,NULL,'2017-08-22 16:46:55',1503420415,NULL),(1844922925,8563653,1,893739,1,1,1,'S',1,0.971228,782,840902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 737, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 782}}',203.169,131916807,843290,NULL,'2017-07-20 23:19:35',1500592775,NULL),(1848422775,8563653,1,708816,1,1,1,'S',1,0.951697,383,913075,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 346, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 383}}',203.305,137272071,430544,NULL,'2018-04-26 00:59:26',1524704366,NULL),(1847121015,8563653,1,1433526,1,1,1,'S',1,0.994407,447,1029882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',203.358,135182295,538404,NULL,'2018-01-10 02:06:15',1515549975,NULL),(1846171217,8563653,1,120856,1,1,1,'A',1,0.97747,521,902454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 1118, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1154}}',203.483,133670637,1131678,NULL,'2017-10-24 22:19:25',1508883565,NULL),(1845305868,8563653,1,469808,1,1,1,'S',1,0.992322,521,937961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',203.914,132493698,594700,NULL,'2017-08-19 23:07:33',1503184053,NULL),(1876216749,8563653,1,1213399,1,1,1,'S',1,0.97957,465,897949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',204.008,179206577,519900,NULL,'2023-06-03 17:11:43',1685812303,NULL),(1845471151,8563653,1,1145548,1,1,1,'S',1,0.995981,622,946932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 617, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 622}}',204.238,132728515,734620,NULL,'2017-09-01 02:14:03',1504232043,NULL),(1845663609,8563653,1,174725,1,1,1,'S',1,0.98358,609,874642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 589, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 609}}',204.455,132849915,727600,NULL,'2017-09-08 03:06:19',1504839979,NULL),(1847177749,8563653,1,454927,1,1,1,'S',1,0.997788,452,947513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 452}}',204.483,135236524,544430,NULL,'2018-01-12 21:57:21',1515794241,NULL),(1846614454,8563653,1,91462,1,1,1,'S',1,0.995039,907,938905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 898, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 907}}',204.651,134429739,1069310,NULL,'2017-12-04 03:31:28',1512358288,NULL),(1845201163,8563653,1,190048,1,1,1,'S',1,0.995854,603,945289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',205.406,132184776,666520,NULL,'2017-08-04 00:48:15',1501807695,NULL),(1848874305,8563653,1,241328,0,1,1,'B',1,0.888889,212,671699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 430, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 540}}',205.452,138022057,435994,NULL,'2018-06-01 16:41:44',1527871304,NULL),(1846590017,8563653,1,322578,1,1,1,'S',1,0.992119,571,936562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 562, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 571}}',205.497,134510960,755750,NULL,'2017-12-08 18:37:11',1512758231,NULL),(1845963431,8563653,1,774531,1,1,1,'S',1,0.960055,363,931343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 334, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 363}}',205.567,133445849,452634,NULL,'2017-10-12 00:01:20',1507766480,NULL),(1845390260,8563653,1,553540,1,1,1,'S',1,0.99568,463,944748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463}}',205.616,132493742,549180,NULL,'2017-08-19 23:11:03',1503184263,NULL),(1846362005,8563653,1,717066,1,1,1,'S',1,0.991098,337,1016612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 337}}',205.619,134116058,429755,NULL,'2017-11-18 00:21:27',1510964487,NULL),(1844819948,8563653,1,1175616,1,1,1,'S',1,0.976147,545,893319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',205.718,131630541,608830,NULL,'2017-07-06 00:34:13',1499301253,NULL),(1850456915,8563653,1,1200451,1,1,1,'S',1,0.993197,147,1015708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',205.82,140375993,136300,NULL,'2018-09-28 14:05:57',1538143557,NULL),(1846908650,8563653,1,1466209,1,1,1,'S',1,0.995399,652,943547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 646, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 652}}',206.218,134864186,745070,NULL,'2017-12-25 21:13:38',1514236418,NULL),(1846885614,8563653,1,364951,1,1,1,'S',1,0.987437,398,1003147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 388, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 398}}',206.266,134736225,509079,NULL,'2017-12-19 20:38:02',1513715882,NULL),(1848791069,8563653,1,1490351,1,1,1,'S',1,0.971014,414,964040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 414}}',206.518,137726247,483805,NULL,'2018-05-18 01:20:55',1526606455,NULL),(1845259343,8563653,1,1062527,1,1,1,'S',1,0.994665,656,937608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 649}, \"maximum_statistics\": {\"great\": 656}}',206.526,132184742,866140,NULL,'2017-08-04 00:43:36',1501807416,NULL),(1845885412,8563653,1,1098217,1,1,1,'S',1,0.977178,241,984019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',206.575,133320174,264186,NULL,'2017-10-04 21:17:42',1507151862,NULL),(1844196802,8563653,1,89251,0,1,1,'A',1,0.974878,342,911306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 588, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',207.612,130701812,647657,NULL,'2017-05-17 00:33:33',1494981213,NULL),(1844676893,8563653,1,203101,1,1,1,'S',1,0.992604,1014,933577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 999, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1014}}',207.77,131406649,1243130,NULL,'2017-06-24 02:36:15',1498271775,NULL),(1845119745,8563653,1,1159351,1,1,1,'SH',1,0.987753,939,975944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 916}, \"maximum_statistics\": {\"great\": 939}}',207.806,132163403,1148322,NULL,'2017-08-02 20:45:18',1501706718,NULL),(1844691993,8563653,1,302307,1,1,1,'A',1,0.987209,1167,905550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1259, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1290}}',207.97,131445898,1562770,NULL,'2017-06-25 21:39:29',1498426769,NULL),(1844687769,8563653,1,145669,1,1,1,'S',1,0.986429,1179,905584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1179}}',208.432,131446651,1262540,NULL,'2017-06-25 22:51:47',1498431107,NULL),(1845830427,8563653,1,405168,1,1,1,'S',1,0.980392,204,993209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 204}}',208.794,133182471,234776,NULL,'2017-09-26 21:57:59',1506463079,NULL),(1848473404,8563653,1,144411,1,1,1,'S',1,0.975676,185,967016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 185}}',209.276,137192862,264016,NULL,'2018-04-22 01:47:36',1524361656,NULL),(1847182438,8563653,1,1452980,1,1,1,'S',1,0.98481,395,1006914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',209.676,135182637,455824,NULL,'2018-01-10 02:33:54',1515551634,NULL),(1847736220,8563653,1,557817,1,1,1,'S',1,0.986631,748,1011396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 728, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 748}}',209.685,136269785,956523,NULL,'2018-03-06 01:53:08',1520301188,NULL),(1845118842,8563653,1,215581,0,1,1,'S',1,0.989093,871,928790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 852, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 871}}',209.744,132144006,1002520,NULL,'2017-08-01 20:12:27',1501618347,NULL),(1846381296,8563653,1,1426217,1,1,1,'S',1,0.990231,563,1015792,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',209.773,134115504,695656,NULL,'2017-11-17 23:33:36',1510961616,NULL),(1845418562,8563653,1,179713,1,1,1,'S',1,0.992593,675,938452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 665, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 675}}',209.816,132691454,809390,NULL,'2017-08-30 01:21:10',1504056070,NULL),(1844314735,8563653,1,830082,1,1,1,'S',1,0.988255,894,925142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 873, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 894}}',209.908,130904331,1069150,NULL,'2017-05-28 01:26:22',1495934782,NULL),(1846182123,8563653,1,1263652,1,1,1,'X',1,1,578,960203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 578}}',209.949,133763012,702380,NULL,'2017-10-29 21:03:45',1509311025,NULL),(1845008623,8563653,1,112700,1,1,1,'S',1,0.974934,379,978580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',210.009,131932355,399251,NULL,'2017-07-21 18:20:26',1500661226,NULL),(1846025033,8563653,1,1147717,1,1,1,'A',1,0.960769,288,851776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 607, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 650}}',210.078,133429339,685805,NULL,'2017-10-10 21:27:50',1507670870,NULL),(1846573499,8563653,1,419611,1,1,1,'S',1,0.979532,513,896346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 492, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',210.437,134404108,618202,NULL,'2017-12-02 23:08:21',1512256101,NULL),(1844909869,8563653,1,1173534,1,1,1,'S',1,0.995192,624,946256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 618, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 624}}',210.684,131821791,723840,NULL,'2017-07-15 21:44:36',1500155076,NULL),(1846479587,8563653,1,808292,1,1,1,'S',1,0.988426,432,1016162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 422, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 432}}',210.73,134325783,562175,NULL,'2017-11-28 22:03:19',1511906599,NULL),(1844964906,8563653,1,1028482,1,1,1,'S',1,0.984288,541,915473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 524, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',210.778,131931953,668520,NULL,'2017-07-21 17:52:49',1500659569,NULL),(1846681671,8563653,1,1443525,1,1,1,'S',1,0.994891,685,945606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 678, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 685}}',210.805,134402920,765900,NULL,'2017-12-02 21:45:24',1512251124,NULL),(1845114860,8563653,1,745171,1,1,1,'S',1,0.995098,510,946293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 505, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 510}}',211.028,132028565,616860,NULL,'2017-07-26 21:36:42',1501105002,NULL),(1846623258,8563653,1,1317165,1,1,1,'S',1,0.997089,687,912708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 683, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 687}}',211.074,134403005,824090,NULL,'2017-12-02 21:51:35',1512251495,NULL),(1846571349,8563653,1,1018222,1,1,1,'S',1,0.998058,515,940485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 513, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',211.108,134462558,690330,NULL,'2017-12-06 01:20:39',1512523239,NULL),(1845236176,8563653,1,659571,1,1,1,'SH',1,0.9712,625,930978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 589, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 625}}',211.111,132184650,757980,NULL,'2017-08-04 00:34:13',1501806853,NULL),(1847416599,8563653,1,1152151,1,1,1,'S',1,0.982713,376,980258,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 363, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 376}}',211.123,135548359,473004,NULL,'2018-01-27 20:11:23',1517083883,NULL),(1865835679,8563653,1,2306707,1,1,1,'A',1,0.97533,718,856309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1085, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1135}}',211.348,163861314,1132418,NULL,'2021-07-11 23:30:54',1626046254,NULL),(1845082226,8563653,1,278000,0,1,1,'S',1,0.983748,523,914316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',211.469,132013376,586340,NULL,'2017-07-26 03:04:10',1501038250,NULL),(1844896746,8563653,1,178356,1,1,1,'S',1,0.973214,560,1026968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 530, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 560}}',211.61,131860194,706123,NULL,'2017-07-17 22:07:19',1500329239,NULL),(1845937773,8563653,1,190395,1,1,1,'A',1,0.945045,322,853937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 505, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 555}}',211.659,133416447,607456,NULL,'2017-10-10 02:37:11',1507603031,NULL),(1844636009,8563653,1,557814,1,1,1,'S',1,0.974336,1130,932492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1072, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1130}}',211.686,131407387,1417998,NULL,'2017-06-24 03:29:54',1498274994,NULL),(1845270519,8563653,1,94189,1,1,1,'A',1,0.951461,976,896585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 980, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1061}}',211.737,132264598,1326911,NULL,'2017-08-08 00:29:04',1502152144,NULL),(1845871084,8563653,1,89252,1,1,1,'S',1,0.975113,663,940558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 630, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',211.89,133170905,792686,NULL,'2017-09-26 03:43:40',1506397420,NULL),(1847087685,8563653,1,858745,1,1,1,'S',1,0.998092,786,948761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 783, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 786}}',211.917,135237517,961120,NULL,'2018-01-12 22:56:00',1515797760,NULL),(1845850746,8563653,1,319380,1,1,1,'S',1,0.974093,386,956092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386}}',212.402,133251773,448076,NULL,'2017-09-30 23:16:36',1506813396,NULL),(1846500112,8563653,1,355581,1,1,1,'S',1,0.988676,574,928899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 561, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 574}}',212.487,134138963,652510,NULL,'2017-11-18 23:12:01',1511046721,NULL),(1845017973,8563653,1,118502,0,1,1,'A',1,0.99619,421,973682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 522, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525}}',212.507,131916204,576258,NULL,'2017-07-20 22:25:33',1500589533,NULL),(1847134076,8563653,1,802433,1,1,1,'S',1,0.981723,383,992602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',212.665,135182373,452240,NULL,'2018-01-10 02:12:57',1515550377,NULL),(1846002847,8563653,1,235751,1,1,1,'A',1,0.982118,409,890169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 703, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 727}}',212.901,133481361,819186,NULL,'2017-10-14 03:46:23',1507952783,NULL),(1846065217,8563653,1,197137,1,1,1,'S',1,0.969697,1122,873259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1054, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1122}}',213.035,133578116,1350580,NULL,'2017-10-19 20:31:18',1508445078,NULL),(1852747751,8563653,1,514690,1,1,1,'S',1,0.99495,594,945337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 588, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 594}}',213.203,143945944,666390,NULL,'2019-04-26 16:51:03',1556297463,NULL),(1844508608,8563653,1,119491,1,1,1,'S',1,0.997848,697,954285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 694, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 697}}',213.231,131367984,837430,NULL,'2017-06-21 23:14:30',1498086870,NULL),(1848277886,8563653,1,179615,0,1,1,'A',1,0.944972,197,812314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',213.424,136892184,443279,NULL,'2018-04-07 00:33:50',1523061230,NULL),(1844970824,8563653,1,659571,1,1,1,'S',1,0.996,625,946965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625}}',213.664,131940265,747850,NULL,'2017-07-22 05:35:09',1500701709,NULL),(1844703027,8563653,1,154580,1,1,1,'S',1,0.975379,528,1035764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',213.728,131501305,652103,NULL,'2017-06-29 00:41:26',1498696886,NULL),(1845591989,8563653,1,306470,1,1,1,'S',1,0.993902,574,937937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574}}',213.898,132803050,656000,NULL,'2017-09-04 21:36:05',1504560965,NULL),(1846565844,8563653,1,1358191,1,1,1,'S',1,0.997132,523,951787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',213.911,134403385,577770,NULL,'2017-12-02 22:15:52',1512252952,NULL),(1846038601,8563653,1,175718,1,1,1,'S',1,0.978972,214,987438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 214}}',213.989,133416538,250041,NULL,'2017-10-10 02:44:52',1507603492,NULL),(1845898884,8563653,1,707604,1,1,1,'S',1,0.982808,349,976739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',214.004,133153201,422634,NULL,'2017-09-24 21:14:26',1506287666,NULL),(1845411533,8563653,1,118502,1,1,1,'S',1,0.982857,525,964203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 507, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 525}}',214.225,132589956,622296,NULL,'2017-08-25 00:05:25',1503619525,NULL),(1845846207,8563653,1,528649,1,1,1,'S',1,0.971467,368,943820,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 368}}',214.239,133272620,444677,NULL,'2017-10-01 23:05:40',1506899140,NULL),(1846464085,8563653,1,796950,1,1,1,'S',1,0.971671,353,967323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 333, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 353}}',214.41,134290186,413422,NULL,'2017-11-26 18:51:59',1511722319,NULL),(1854549927,8563653,1,1252442,1,1,1,'A',1,0.908511,235,785939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 192, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 235}}',214.438,146537631,266585,NULL,'2019-09-30 23:32:37',1569886357,NULL),(1846597698,8563653,1,153417,1,1,1,'S',1,0.993554,543,979202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 536, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 543}}',214.472,134358831,612110,NULL,'2017-11-30 20:28:23',1512073703,NULL),(1845900392,8563653,1,471178,1,1,1,'S',1,0.999345,763,955772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 762, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 763}}',214.481,133227858,880670,NULL,'2017-09-29 19:59:52',1506715192,NULL),(1847114389,8563653,1,261186,1,1,1,'S',1,0.986248,509,969850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 495, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 509}}',214.501,135182218,627732,NULL,'2018-01-10 02:00:17',1515549617,NULL),(1844892891,8563653,1,63950,1,1,1,'S',1,0.998516,674,952949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 672, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 674}}',214.733,131916527,775780,NULL,'2017-07-20 22:48:56',1500590936,NULL),(1845136640,8563653,1,224529,1,1,1,'S',1,0.978723,423,988698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',215.206,132067811,486298,NULL,'2017-07-28 23:28:27',1501284507,NULL),(1845162359,8563653,1,120730,1,1,1,'S',1,0.982531,1059,909103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1022, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1059}}',215.452,132184554,1312350,NULL,'2017-08-04 00:24:15',1501806255,NULL),(1845476020,8563653,1,635009,0,1,1,'A',1,0.991238,534,917473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 843, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 856}}',215.952,132729260,930956,NULL,'2017-09-01 03:43:07',1504237387,NULL),(1845471077,8563653,1,1145548,1,1,1,'S',1,0.977492,622,946175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 594, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 622}}',216.21,132590753,743184,NULL,'2017-08-25 01:14:23',1503623663,NULL),(1846566234,8563653,1,786980,1,1,1,'A',1,0.973282,650,865780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 621, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 655}}',216.327,134429581,836470,NULL,'2017-12-04 03:09:49',1512356989,NULL),(1846172145,8563653,1,126709,1,1,1,'SH',1,0.9972,893,1004839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 888, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 893}}',216.475,133616144,1160994,NULL,'2017-10-21 19:49:51',1508615391,NULL),(1846068051,8563653,1,663512,1,1,1,'S',1,0.994143,683,939331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 675, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 683}}',216.853,133578003,834130,NULL,'2017-10-19 20:20:51',1508444451,NULL),(1845676344,8563653,1,1278551,1,1,1,'S',1,0.996721,610,947245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 606, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',217.045,133132275,747350,NULL,'2017-09-23 20:41:14',1506199274,NULL),(1845533325,8563653,1,164669,1,1,1,'A',1,0.991912,479,917376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 670, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 680}}',217.261,132589544,719508,NULL,'2017-08-24 23:28:20',1503617300,NULL),(1847937182,8563653,1,1476506,1,1,1,'S',1,0.998553,691,950765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 689, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',217.405,136382095,791580,NULL,'2018-03-11 18:48:30',1520794110,NULL),(1846373251,8563653,1,347318,1,1,1,'S',1,0.992154,701,1026636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 690, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 701, \"legacy_combo_increase\": 1}}',218.26,134115932,889975,NULL,'2017-11-18 00:12:20',1510963940,NULL),(1844924573,8563653,1,280899,1,1,1,'S',1,0.950237,211,907069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',218.402,131805257,220675,NULL,'2017-07-15 03:27:46',1500089266,NULL),(1846634326,8563653,1,170196,1,1,1,'S',1,0.974811,397,956365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',218.515,134429409,480842,NULL,'2017-12-04 02:50:48',1512355848,NULL),(1848139825,8563653,1,261186,0,1,1,'A',1,0.934185,404,819461,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 455, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 509}}',218.536,136696415,540598,NULL,'2018-03-28 00:00:20',1522195220,NULL),(1847603289,8563653,1,224333,1,1,1,'S',1,0.997758,669,953795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 666, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 669}}',218.643,135942052,796302,NULL,'2018-02-16 23:01:02',1518822062,NULL),(1845458975,8563653,1,199009,0,1,1,'A',1,0.923537,554,790938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 653, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 752}}',218.794,132655068,839019,NULL,'2017-08-28 02:40:50',1503888050,NULL),(1845965287,8563653,1,209591,1,1,1,'S',1,0.987671,365,1010938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',218.857,133416514,438695,NULL,'2017-10-10 02:42:41',1507603361,NULL),(1847138644,8563653,1,175030,1,1,1,'S',1,0.990281,463,1023725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',218.905,135283856,550652,NULL,'2018-01-14 20:12:42',1515960762,NULL),(1846031575,8563653,1,725357,1,1,1,'S',1,0.998227,282,1048088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',219.124,133396662,323552,NULL,'2017-10-08 20:02:47',1507492967,NULL),(1845823071,8563653,1,506032,1,1,1,'S',1,0.978817,1251,899571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1198, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1251}}',219.155,133233577,1437790,NULL,'2017-09-30 04:11:54',1506744714,NULL),(1845401160,8563653,1,107909,1,1,1,'S',1,0.994505,546,943812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 540, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 546}}',219.325,132381132,650790,NULL,'2017-08-14 00:58:37',1502672317,NULL),(1845514465,8563653,1,235096,1,1,1,'S',1,0.974026,385,852115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 365, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',219.337,132589769,410730,NULL,'2017-08-24 23:48:27',1503618507,NULL),(1848209518,8563653,1,454646,1,1,1,'S',1,0.981982,333,990953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',219.375,136836427,465579,NULL,'2018-04-04 02:05:53',1522807553,NULL),(1848792121,8563653,1,405168,1,1,1,'SH',1,0.970588,204,1022741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 192, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 204}}',219.525,137726385,242799,NULL,'2018-05-18 01:31:36',1526607096,NULL),(1850380519,8563653,1,1477261,1,1,1,'A',1,0.950591,277,777137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 845, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 931}}',219.536,140029769,904238,NULL,'2018-09-09 00:05:29',1536451529,NULL),(1844566239,8563653,1,146060,1,1,1,'S',1,0.987615,1090,923878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1063, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1090}}',220.049,131368199,1262520,NULL,'2017-06-21 23:36:53',1498088213,NULL),(1846274037,8563653,1,570997,1,1,1,'S',1,0.992877,351,1021135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',220.583,133813656,416124,NULL,'2017-11-02 01:34:07',1509586447,NULL),(1845308819,8563653,1,1000928,1,1,1,'S',1,0.984783,460,969918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',220.713,132398085,548856,NULL,'2017-08-14 22:14:06',1502748846,NULL),(1847198868,8563653,1,65665,1,1,1,'S',1,0.985736,666,919184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 647, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 666}}',221.053,135236000,762930,NULL,'2018-01-12 21:27:56',1515792476,NULL),(1846052180,8563653,1,284562,1,1,1,'S',1,0.991639,598,897388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',221.253,133578082,674520,NULL,'2017-10-19 20:27:40',1508444860,NULL),(1845978579,8563653,1,543164,1,1,1,'S',1,0.977801,473,985067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 473}}',221.327,133397125,581868,NULL,'2017-10-08 20:36:18',1507494978,NULL),(1845468567,8563653,1,206273,1,1,1,'S',1,0.990016,1252,982050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1227, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1252}}',221.343,132589836,1671636,NULL,'2017-08-24 23:55:59',1503618959,NULL),(1844840626,8563653,1,414274,0,1,1,'S',1,0.979604,858,898162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 823, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',221.479,131667364,973950,NULL,'2017-07-08 00:28:22',1499473702,NULL),(1848943407,8563653,1,1010811,1,1,1,'S',1,0.988636,748,921456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 731, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 748}}',221.485,138024672,906530,NULL,'2018-06-01 19:12:43',1527880363,NULL),(1846505114,8563653,1,565724,1,1,1,'A',1,0.943794,427,886103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 427}}',221.499,134173504,479381,NULL,'2017-11-20 17:21:46',1511198506,NULL),(1855478792,8563653,1,972454,1,1,1,'A',1,0.920824,293,789170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 390, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 461}}',221.552,147985957,489870,NULL,'2020-01-03 14:03:54',1578060234,NULL),(1845849015,8563653,1,532440,1,1,1,'S',1,0.968085,376,932307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',221.56,133228453,449572,NULL,'2017-09-29 20:46:14',1506717974,NULL),(1845414712,8563653,1,262276,1,1,1,'S',1,0.972513,382,964926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',221.576,132748176,458126,NULL,'2017-09-02 03:11:15',1504321875,NULL),(1846439784,8563653,1,1347777,1,1,1,'S',1,0.99483,677,943847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 670, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 677}}',221.888,134293758,836540,NULL,'2017-11-26 23:53:58',1511740438,NULL),(1854415694,8563653,1,372920,0,1,1,'A',1,0.941043,396,852947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 393, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 441}}',221.988,146524271,480348,NULL,'2019-09-29 20:48:23',1569790103,NULL),(1849583497,8563653,1,1657904,1,1,1,'S',1,0.989782,734,927966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 719, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 734}}',222.218,138927654,931370,NULL,'2018-07-17 04:11:54',1531800714,NULL),(1845772351,8563653,1,705830,1,1,1,'A',1,0.979613,501,880170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 947, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 981}}',222.34,132984969,1081774,NULL,'2017-09-15 19:47:46',1505504866,NULL),(1845109792,8563653,1,742526,1,1,1,'S',1,0.988698,1283,925713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1283}}',222.7,132106850,1472970,NULL,'2017-07-30 21:35:16',1501450516,NULL),(1844712467,8563653,1,659571,0,1,1,'A',1,0.9808,558,940304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 603, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 625}}',222.967,131518770,724434,NULL,'2017-06-29 23:46:56',1498780016,NULL),(1845933513,8563653,1,494459,1,1,1,'S',1,0.971033,397,959901,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 374, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 397}}',223.115,133445614,497972,NULL,'2017-10-11 23:28:53',1507764533,NULL),(1846921059,8563653,1,1378015,1,1,1,'S',1,0.973611,360,924695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 341, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 360}}',223.162,134884083,439927,NULL,'2017-12-26 21:42:19',1514324539,NULL),(1846140284,8563653,1,484544,1,1,1,'S',1,0.982558,344,989248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 344}}',223.171,133578298,432129,NULL,'2017-10-19 20:47:37',1508446057,NULL),(1852894819,8563653,1,1722644,1,1,1,'S',1,0.988255,596,926434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 582, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 596}}',223.26,144137889,683660,NULL,'2019-05-07 03:49:12',1557200952,NULL),(1845737647,8563653,1,146760,1,1,1,'S',1,0.998734,790,953754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 788, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 790}}',223.27,133010478,959290,NULL,'2017-09-17 01:13:25',1505610805,NULL),(1846010949,8563653,1,706729,1,1,1,'S',1,0.984722,360,996073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 349, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 360}}',223.84,133396837,432433,NULL,'2017-10-08 20:15:28',1507493728,NULL),(1846170888,8563653,1,118718,0,1,1,'S',1,0.978648,1405,899504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1345, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1405}}',224.098,133549581,1684720,NULL,'2017-10-18 01:29:49',1508290189,NULL),(1845337354,8563653,1,281558,0,1,1,'S',1,0.997492,598,950041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',224.229,132473954,669570,NULL,'2017-08-18 23:33:39',1503099219,NULL),(1847674380,8563653,1,1409649,1,1,1,'X',1,1,574,958874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 574}}',224.483,136018343,685220,NULL,'2018-02-20 19:14:23',1519154063,NULL),(1845584394,8563653,1,738739,1,1,1,'S',1,0.972362,398,960860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 376, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 398}}',224.663,132818091,476912,NULL,'2017-09-05 23:06:23',1504652783,NULL),(1845950291,8563653,1,654058,1,1,1,'S',1,0.97549,714,979304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 679, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 714}}',225.016,133428664,929676,NULL,'2017-10-10 20:20:57',1507666857,NULL),(1845863824,8563653,1,546631,1,1,1,'S',1,0.987075,735,920054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 716, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 735}}',225.023,133153322,929560,NULL,'2017-09-24 21:27:06',1506288426,NULL),(1845626686,8563653,1,153393,1,1,1,'S',1,0.999388,817,1011629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 816, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 817}}',225.138,132938960,1021910,NULL,'2017-09-12 22:15:22',1505254522,NULL),(1845551479,8563653,1,478267,0,1,1,'S',1,0.993909,985,942851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 973, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',225.531,132800908,1152910,NULL,'2017-09-04 18:39:23',1504550363,NULL),(1844943184,8563653,1,82117,0,1,1,'S',1,0.98446,1287,914381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1247, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1287}}',225.765,131879097,1543880,NULL,'2017-07-18 22:27:12',1500416832,NULL),(1846415902,8563653,1,190048,1,1,1,'SH',1,0.997512,603,1004572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',225.885,134033059,691182,NULL,'2017-11-13 14:55:22',1510584922,NULL),(1845786759,8563653,1,119491,0,1,1,'A',1,0.978479,354,982143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 671, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 697}}',226.222,132971304,817504,NULL,'2017-09-15 01:33:18',1505439198,NULL),(1845822343,8563653,1,505095,1,1,1,'S',1,0.965418,347,950890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',226.371,133306917,392550,NULL,'2017-10-04 02:50:04',1507085404,NULL),(1845388615,8563653,1,444622,1,1,1,'S',1,0.993724,239,1031910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',226.843,132493833,270488,NULL,'2017-08-19 23:21:15',1503184875,NULL),(1846841685,8563653,1,76450,1,1,1,'S',1,0.989474,380,1016788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',227.11,134736049,447956,NULL,'2017-12-19 20:26:45',1513715205,NULL),(1844756494,8563653,1,785982,1,1,1,'S',1,0.991634,1016,929432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 999, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1016}}',227.318,131446251,1220280,NULL,'2017-06-25 22:12:43',1498428763,NULL),(1850244047,8563653,1,1200451,1,1,1,'SH',1,0.996599,147,1087594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',227.997,139922138,141600,NULL,'2018-09-03 01:39:05',1535938745,NULL),(1845162335,8563653,1,120729,1,1,1,'S',1,0.968033,1220,871987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1142, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1220}}',228.841,132339982,1463290,NULL,'2017-08-11 22:49:33',1502491773,NULL),(1845339260,8563653,1,498602,1,1,1,'S',1,0.993049,1007,940689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 993}, \"maximum_statistics\": {\"great\": 1007}}',228.872,132493560,1148460,NULL,'2017-08-19 22:54:29',1503183269,NULL),(1845219187,8563653,1,199969,1,1,1,'S',1,0.985366,615,916143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',229.001,132283608,691200,NULL,'2017-08-09 00:29:16',1502238556,NULL),(1854050082,8563653,1,203101,0,1,1,'B',1,0.876233,531,689299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 4, \"great\": 767, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1014}}',229.07,145930109,1075137,NULL,'2019-08-20 00:11:46',1566259906,NULL),(1846491932,8563653,1,814566,1,1,1,'S',1,0.997604,626,952554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 623, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',229.162,134209623,739068,NULL,'2017-11-22 18:35:59',1511375759,NULL),(1848717756,8563653,1,65693,1,1,1,'S',1,0.990206,970,893065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 951, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',229.208,137485777,1273374,NULL,'2018-05-06 01:34:00',1525570440,NULL),(1845078490,8563653,1,276709,1,1,1,'A',1,0.992562,596,935977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 597, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 605}}',229.271,132163149,685920,NULL,'2017-08-02 20:23:38',1501705418,NULL),(1846544457,8563653,1,854616,1,1,1,'S',1,0.987592,1088,913302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1061, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1088}}',229.338,134180733,1254500,NULL,'2017-11-21 03:13:01',1511233981,NULL),(1844709858,8563653,1,95590,1,1,1,'A',1,0.975279,478,915872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 598, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 627}}',229.427,131445731,702933,NULL,'2017-06-25 21:25:13',1498425913,NULL),(1848147370,8563653,1,659571,0,1,1,'A',1,0.9272,204,758625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 552, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 625}}',229.432,136734463,551467,NULL,'2018-03-30 01:52:26',1522374746,NULL),(1850388696,8563653,1,658050,1,1,1,'A',1,0.958889,392,892234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 414, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 450}}',229.482,140134407,499969,NULL,'2018-09-15 02:39:51',1536979191,NULL),(1846448167,8563653,1,673153,1,1,1,'S',1,0.996661,599,945844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 595, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 599}}',229.634,134209921,781520,NULL,'2017-11-22 18:53:39',1511376819,NULL),(1847695420,8563653,1,128116,1,1,1,'S',1,0.997314,1117,952456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1111, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1117}}',229.722,136018652,1366140,NULL,'2018-02-20 19:39:31',1519155571,NULL),(1845581062,8563653,1,1283342,1,1,1,'S',1,0.997413,773,951560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 769, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 773}}',229.997,132803182,882820,NULL,'2017-09-04 21:51:02',1504561862,NULL),(1846088116,8563653,1,787608,1,1,1,'S',1,0.983296,449,1001207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 434, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 449}}',229.998,133578447,578939,NULL,'2017-10-19 21:03:24',1508447004,NULL),(1847668357,8563653,1,183540,0,1,1,'A',1,0.943899,483,830271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 648, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 713}}',230.808,136000516,714500,NULL,'2018-02-19 18:46:08',1519065968,NULL),(1845410423,8563653,1,984392,1,1,1,'S',1,0.978485,581,986504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',231.065,132654760,703711,NULL,'2017-08-28 02:11:00',1503886260,NULL),(1848052535,8563653,1,711061,1,1,1,'S',1,0.986037,931,921035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 905, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 931}}',231.074,136581862,1064520,NULL,'2018-03-22 03:13:21',1521688401,NULL),(1844709849,8563653,1,95590,1,1,1,'S',1,0.991228,627,932360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 616, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 627}}',231.107,131445696,743850,NULL,'2017-06-25 21:21:59',1498425719,NULL),(1846021237,8563653,1,565053,1,1,1,'S',1,0.996449,704,950009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 699, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',231.29,133397870,772940,NULL,'2017-10-08 21:46:00',1507499160,NULL),(1844890992,8563653,1,778327,1,1,1,'S',1,0.986772,756,920440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 736, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 756}}',231.315,131760105,915410,NULL,'2017-07-12 16:45:52',1499877952,NULL),(1846377030,8563653,1,478404,1,1,1,'S',1,0.993399,606,1032357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 598, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 606}}',232.083,134114869,763156,NULL,'2017-11-17 22:46:55',1510958815,NULL),(1846032238,8563653,1,1028482,1,1,1,'SH',1,0.986137,541,970820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 526, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',232.198,133445798,687612,NULL,'2017-10-11 23:55:37',1507766137,NULL),(1848008902,8563653,1,1468822,1,1,1,'S',1,0.997034,843,951723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 838, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 843}}',232.257,136545257,1031250,NULL,'2018-03-20 01:04:17',1521507857,NULL),(1845138974,8563653,1,119491,1,1,1,'SH',1,0.997131,697,1006178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 693, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 697}}',232.358,132163964,864942,NULL,'2017-08-02 21:38:17',1501709897,NULL),(1845973523,8563653,1,81256,1,1,1,'A',1,0.983919,694,869334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1337}}',232.463,133356152,1520720,NULL,'2017-10-06 22:33:22',1507329202,NULL),(1857431491,8563653,1,1749298,1,1,1,'S',1,0.990521,844,931114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 828, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',232.842,150915382,1063298,NULL,'2020-05-11 00:08:28',1589155708,NULL),(1845367640,8563653,1,415401,0,1,1,'A',1,0.982328,302,849834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 1131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1160}}',232.874,132493519,1054440,NULL,'2017-08-19 22:51:29',1503183089,NULL),(1845310539,8563653,1,1003336,1,1,1,'S',1,0.997887,710,950383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 707, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 710}}',232.894,132380935,834220,NULL,'2017-08-14 00:39:44',1502671184,NULL),(1844914816,8563653,1,989370,1,1,1,'S',1,0.974539,1139,887921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1081, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1139}}',233.141,131919804,1395120,NULL,'2017-07-21 04:09:13',1500610153,NULL),(1844933639,8563653,1,718156,1,1,1,'A',1,0.932817,1796,724060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 7, \"great\": 2410, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2776}}',233.346,131840326,2856012,NULL,'2017-07-16 20:33:57',1500237237,NULL),(1845276440,8563653,1,165134,1,1,1,'S',1,0.981122,980,907397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 943, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',233.381,132183937,1138160,NULL,'2017-08-03 23:21:50',1501802510,NULL),(1844617731,8563653,1,60383,1,1,1,'A',1,0.985236,949,901600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 987, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1016}}',233.862,131352945,1148140,NULL,'2017-06-21 03:26:29',1498015589,NULL),(1846064618,8563653,1,762138,1,1,1,'S',1,0.992617,745,927755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 734, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 745}}',233.968,133705281,950730,NULL,'2017-10-27 02:13:05',1509070385,NULL),(1848962066,8563653,1,130500,1,1,1,'S',1,0.981595,978,897044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 942, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 978}}',234.091,138031109,1309500,NULL,'2018-06-02 02:55:55',1527908155,NULL),(1845382193,8563653,1,433541,1,1,1,'S',1,0.975,380,957276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',234.183,132496324,466347,NULL,'2017-08-20 03:11:39',1503198699,NULL),(1845423521,8563653,1,1319575,1,1,1,'S',1,0.982444,712,999961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',234.393,132610579,864264,NULL,'2017-08-26 00:05:14',1503705914,NULL),(1862480393,8563653,1,2191836,1,1,1,'S',1,0.989607,433,926980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424}, \"maximum_statistics\": {\"great\": 433}}',234.511,158888871,462390,NULL,'2021-02-17 19:02:06',1613588526,NULL),(1847386609,8563653,1,1227621,1,1,1,'S',1,0.996575,730,950138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 725, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 730}}',234.854,135548020,860220,NULL,'2018-01-27 19:55:06',1517082906,NULL),(1845300800,8563653,1,1302301,1,1,1,'S',1,0.980263,380,990110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 365, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 380}}',234.888,132512516,476336,NULL,'2017-08-20 20:54:36',1503262476,NULL),(1846531147,8563653,1,174738,1,1,1,'S',1,0.995935,615,909478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 610, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 615}}',234.995,134293367,681958,NULL,'2017-11-26 23:13:36',1511738016,NULL),(1846835401,8563653,1,322009,1,1,1,'X',1,1,581,957497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 581, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 581}}',235.002,134863238,697300,NULL,'2017-12-25 20:15:49',1514232949,NULL),(1846863360,8563653,1,716388,1,1,1,'S',1,0.991422,408,1014166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 401, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 408}}',235.396,134736099,515777,NULL,'2017-12-19 20:30:03',1513715403,NULL),(1845946723,8563653,1,513249,1,1,1,'S',1,0.989247,372,1018791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',235.617,133381083,438564,NULL,'2017-10-08 03:10:53',1507432253,NULL),(1845527530,8563653,1,247966,1,1,1,'S',1,0.97093,430,956625,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',235.7,132609705,513812,NULL,'2017-08-25 22:56:25',1503701785,NULL),(1848078448,8563653,1,563660,0,1,1,'B',1,0.89311,270,691275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 29, \"great\": 919, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1132}}',236.311,136639520,1033148,NULL,'2018-03-24 22:04:49',1521929089,NULL),(1863034263,8563653,1,1438644,1,1,1,'S',1,0.992605,1217,938423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1199, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1217}}',236.458,159562479,1426920,NULL,'2021-03-10 18:42:53',1615401773,NULL),(1846483020,8563653,1,920490,1,1,1,'S',1,0.993107,943,934537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 930, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 943}}',236.585,134293397,1216018,NULL,'2017-11-26 23:16:54',1511738214,NULL),(1845914055,8563653,1,107909,1,1,1,'SH',1,0.990842,546,985691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 536, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 546}}',236.625,133215807,668544,NULL,'2017-09-29 03:41:17',1506656477,NULL),(1854383333,8563653,1,89252,0,1,1,'A',1,0.92006,254,729746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 568, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',236.881,146414093,542450,NULL,'2019-09-22 00:20:23',1569111623,NULL),(1846205066,8563653,1,302673,1,1,1,'S',1,0.974672,533,973019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 506, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 533}}',237.074,133874150,639523,NULL,'2017-11-05 02:53:15',1509850395,NULL),(1848747885,8563653,1,1473991,1,1,1,'S',1,0.988774,579,929551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 566, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 579}}',237.146,137672448,649050,NULL,'2018-05-15 02:53:13',1526352793,NULL),(1854452759,8563653,1,562569,0,1,1,'B',1,0.850909,430,627342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 2, \"great\": 388, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 550}}',237.202,146429785,538058,NULL,'2019-09-22 22:34:37',1569191677,NULL),(1845755261,8563653,1,685028,1,1,1,'S',1,0.999357,777,957474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 776, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 777}}',237.307,133135218,920050,NULL,'2017-09-24 01:10:29',1506215429,NULL),(1846267723,8563653,1,1147717,1,1,1,'S',1,0.993846,650,942014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 642, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 650}}',237.697,133873332,810730,NULL,'2017-11-05 01:45:52',1509846352,NULL),(1846014278,8563653,1,463204,1,1,1,'S',1,0.961219,361,896653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',237.8,133416213,410525,NULL,'2017-10-10 02:13:43',1507601623,NULL),(1876584539,8563653,1,2048462,1,1,1,'S',1,0.984946,1395,914641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1353, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1395}}',237.997,179763975,1654340,NULL,'2023-07-09 21:48:07',1688939287,NULL),(1846474226,8563653,1,908415,1,1,1,'S',1,0.993817,1213,942751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1198, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1213}}',238.059,134210025,1476920,NULL,'2017-11-22 18:59:23',1511377163,NULL),(1845293490,8563653,1,119491,1,1,1,'S',1,0.999283,697,1013270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 696, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 697}}',238.341,132532774,868248,NULL,'2017-08-21 23:40:22',1503358822,NULL),(1844849529,8563653,1,821884,1,1,1,'S',1,0.98004,501,987785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',238.628,131707653,576120,NULL,'2017-07-09 22:39:34',1499639974,NULL),(1846208520,8563653,1,774493,1,1,1,'S',1,0.979487,390,976145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 374, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 390}}',238.811,133813715,478848,NULL,'2017-11-02 01:39:58',1509586798,NULL),(1845313417,8563653,1,477127,1,1,1,'S',1,0.979275,386,987414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',239.022,132474649,450850,NULL,'2017-08-19 00:30:11',1503102611,NULL),(1848114455,8563653,1,588975,1,1,1,'A',1,0.974913,899,836470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1102, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1156}}',239.118,136754388,1331532,NULL,'2018-03-31 01:36:11',1522460171,NULL),(1845669722,8563653,1,719099,1,1,1,'S',1,0.99696,658,1004647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 654, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 658}}',239.236,133111290,849556,NULL,'2017-09-22 21:22:51',1506115371,NULL),(1848900562,8563653,1,958624,1,1,1,'S',1,0.99906,532,957345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',239.243,137951247,591470,NULL,'2018-05-29 02:05:08',1527559508,NULL),(1845933416,8563653,1,628155,1,1,1,'S',1,0.992095,506,1028695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 498, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 506}}',239.587,133428583,609184,NULL,'2017-10-10 20:12:38',1507666358,NULL),(1848105182,8563653,1,226279,1,1,1,'A',1,0.981583,1234,901908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1276}}',239.7,136754469,1434850,NULL,'2018-03-31 01:43:51',1522460631,NULL),(1845701148,8563653,1,635009,1,1,1,'SH',1,0.990654,856,983883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 840, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 856}}',240.207,132984643,1008624,NULL,'2017-09-15 19:21:00',1505503260,NULL),(1846722291,8563653,1,76993,1,1,1,'S',1,0.99359,624,937876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 616, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 624}}',240.323,134634171,739640,NULL,'2017-12-15 00:35:54',1513298154,NULL),(1846163613,8563653,1,269984,1,1,1,'S',1,0.967257,565,955274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 528, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 565}}',240.629,133705398,710176,NULL,'2017-10-27 02:25:56',1509071156,NULL),(1847279896,8563653,1,543973,1,1,1,'S',1,0.961628,430,929914,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 397, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 430}}',240.645,135432355,537255,NULL,'2018-01-21 22:52:29',1516575149,NULL),(1846854155,8563653,1,817464,1,1,1,'S',1,0.998331,599,955376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 597, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 599}}',240.995,134862984,699790,NULL,'2017-12-25 20:02:44',1514232164,NULL),(1845035389,8563653,1,1170445,1,1,1,'S',1,0.985782,1688,917255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1640}, \"maximum_statistics\": {\"great\": 1688}}',242.393,132066890,2062970,NULL,'2017-07-28 21:59:24',1501279164,NULL),(1846932990,8563653,1,190723,1,1,1,'S',1,0.998312,1185,952646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1181, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1185}}',242.395,134780253,1430720,NULL,'2017-12-22 03:23:23',1513913003,NULL),(1845645590,8563653,1,350404,1,1,1,'A',1,0.98541,537,905358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 866, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 891}}',242.634,132886452,965970,NULL,'2017-09-09 20:33:55',1504989235,NULL),(1845632074,8563653,1,678302,1,1,1,'S',1,0.980315,381,986782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',242.71,132818122,443000,NULL,'2017-09-05 23:11:37',1504653097,NULL),(1844933267,8563653,1,1008143,1,1,1,'S',1,0.997326,1122,950411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1116, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1122}}',243.284,131862901,1421050,NULL,'2017-07-18 03:04:34',1500347074,NULL),(1844828194,8563653,1,399850,1,1,1,'S',1,0.987671,730,923043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 712, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 730}}',243.289,131760419,819230,NULL,'2017-07-12 17:03:32',1499879012,NULL),(1846002915,8563653,1,696205,1,1,1,'S',1,0.993031,861,938252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 849, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 861}}',243.424,133396746,1003390,NULL,'2017-10-08 20:09:26',1507493366,NULL),(1848782432,8563653,1,170380,1,1,1,'A',1,0.938326,413,849705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 400, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 454}}',243.515,137773156,492853,NULL,'2018-05-20 04:05:59',1526789159,NULL),(1847896009,8563653,1,506032,1,1,1,'SH',1,0.983213,1251,963218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1209, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1251}}',243.855,136440960,1493538,NULL,'2018-03-15 03:02:53',1521082973,NULL),(1855203250,8563653,1,1548234,1,1,1,'S',1,0.998366,306,918287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',244.086,147588668,399260,NULL,'2019-12-09 16:01:13',1575907273,NULL),(1849130791,8563653,1,509334,1,1,1,'A',1,0.96413,415,908881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',244.116,138335114,499865,NULL,'2018-06-17 00:42:53',1529196173,NULL),(1845883451,8563653,1,461058,1,1,1,'S',1,0.970976,758,878029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 714, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 758}}',244.228,133170878,881810,NULL,'2017-09-26 03:39:35',1506397175,NULL),(1846353469,8563653,1,711060,1,1,1,'S',1,0.979866,596,992205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 572, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 596}}',244.25,134057854,719120,NULL,'2017-11-14 23:01:41',1510700501,NULL),(1845143388,8563653,1,776951,1,1,1,'A',1,0.970588,1043,837999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 996, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1054}}',244.314,131993247,1208390,NULL,'2017-07-24 22:41:48',1500936108,NULL),(1847402776,8563653,1,312625,1,1,1,'S',1,0.997642,636,949485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 633, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 636}}',244.381,135528674,789730,NULL,'2018-01-27 00:52:38',1517014358,NULL),(1848226927,8563653,1,1028486,1,1,1,'S',1,0.987785,614,925072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 599, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',244.768,136956913,751660,NULL,'2018-04-10 00:39:52',1523320792,NULL),(1846852451,8563653,1,1406933,1,1,1,'A',1,0.990566,740,933219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 729, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',245.227,134735539,818100,NULL,'2017-12-19 19:50:02',1513713002,NULL),(1845828311,8563653,1,636177,1,1,1,'S',1,0.975765,392,971275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 373, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 392}}',245.55,133271635,486580,NULL,'2017-10-01 21:32:27',1506893547,NULL),(1846236621,8563653,1,321064,1,1,1,'S',1,0.99513,616,942941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 610, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 616}}',245.581,133812323,789120,NULL,'2017-11-01 23:05:47',1509577547,NULL),(1847986438,8563653,1,152817,1,1,1,'S',1,0.998563,696,955848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 694, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 696}}',245.611,136545281,771820,NULL,'2018-03-20 01:06:33',1521507993,NULL),(1846903000,8563653,1,274500,1,1,1,'S',1,0.995215,418,946594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 414}, \"maximum_statistics\": {\"great\": 418}}',245.669,134779929,480280,NULL,'2017-12-22 02:56:21',1513911381,NULL),(1845510589,8563653,1,1176482,1,1,1,'S',1,0.997407,964,952610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 959, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 964}}',245.711,132691606,1135110,NULL,'2017-08-30 01:35:44',1504056944,NULL),(1846411942,8563653,1,861243,1,1,1,'S',1,0.957921,202,921430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 202}}',246.062,134115253,234204,NULL,'2017-11-17 23:13:06',1510960386,NULL),(1849754739,8563653,1,222209,1,1,1,'S',1,0.9805,1000,990580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 961, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1000}}',246.399,139173184,1291996,NULL,'2018-07-29 00:33:00',1532824380,NULL),(1847166098,8563653,1,711103,1,1,1,'S',1,0.991315,403,1025141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 396, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 403}}',246.711,135284369,492485,NULL,'2018-01-14 20:47:15',1515962835,NULL),(1847855260,8563653,1,1445417,1,1,1,'S',1,0.969428,507,961519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 476, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 507}}',246.776,136362641,633043,NULL,'2018-03-10 21:40:35',1520718035,NULL),(1850240433,8563653,1,654221,1,1,1,'S',1,0.985378,1402,875357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1361, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1402}}',246.824,140006148,1795840,NULL,'2018-09-07 23:39:43',1536363583,NULL),(1845310548,8563653,1,1003336,0,1,1,'A',1,0.993662,518,969629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 702, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 710}}',246.857,132380981,800658,NULL,'2017-08-14 00:44:40',1502671480,NULL),(1847128111,8563653,1,525911,1,1,1,'S',1,0.990107,657,926709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 644, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 657}}',247.066,135267597,767950,NULL,'2018-01-14 04:12:59',1515903179,NULL),(1848132993,8563653,1,635009,0,1,1,'A',1,0.918224,385,757604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 735, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 856}}',247.115,136835680,783231,NULL,'2018-04-04 00:57:38',1522803458,NULL),(1848203600,8563653,1,211167,0,1,1,'A',1,0.960986,346,901802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',247.155,136696437,512566,NULL,'2018-03-28 00:01:41',1522195301,NULL),(1845882727,8563653,1,164669,1,1,1,'S',1,0.995588,680,1001811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 674, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 680}}',247.517,133272283,795906,NULL,'2017-10-01 22:31:51',1506897111,NULL),(1848740234,8563653,1,1159350,0,1,1,'B',1,0.894904,243,669912,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 35, \"great\": 1027, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1256}}',247.88,137672425,982045,NULL,'2018-05-15 02:50:49',1526352649,NULL),(1845941848,8563653,1,645851,1,1,1,'S',1,0.982529,601,912037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 580, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 601}}',248.323,133416013,705670,NULL,'2017-10-10 01:48:57',1507600137,NULL),(1846066420,8563653,1,301251,1,1,1,'S',1,0.973563,435,954433,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 412, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 435}}',248.423,133723547,533909,NULL,'2017-10-28 01:09:57',1509152997,NULL),(1846085444,8563653,1,214251,0,1,1,'S',1,0.980769,1404,904595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1404}}',248.53,133549612,1622160,NULL,'2017-10-18 01:34:32',1508290472,NULL),(1845976124,8563653,1,148089,1,1,1,'S',1,0.987024,578,1005340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 563, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 578}}',248.882,133445542,745656,NULL,'2017-10-11 23:18:00',1507763880,NULL),(1852931868,8563653,1,1752505,1,1,1,'A',1,0.941886,408,861541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 405, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 456}}',248.998,144043190,517429,NULL,'2019-05-01 22:27:35',1556749655,NULL),(1845088958,8563653,1,196945,1,1,1,'A',1,0.988455,1566,918958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1656, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1689}}',249.555,132028930,1999118,NULL,'2017-07-26 22:10:41',1501107041,NULL),(1846664165,8563653,1,183541,1,1,1,'S',1,0.961538,663,926769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 612, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 663}}',249.842,134429759,822267,NULL,'2017-12-04 03:34:51',1512358491,NULL),(1844919960,8563653,1,563660,1,1,1,'S',1,0.990283,1132,927511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1132}}',249.914,131897735,1353790,NULL,'2017-07-19 22:57:28',1500505048,NULL),(1854421255,8563653,1,119491,0,1,1,'A',1,0.939742,248,793241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 627, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 697}}',249.992,146429745,626071,NULL,'2019-09-22 22:31:34',1569191494,NULL),(1844939163,8563653,1,613671,1,1,1,'S',1,0.975141,1066,850297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1013, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1066}}',250.016,131919258,1217500,NULL,'2017-07-21 03:21:31',1500607291,NULL),(1846469176,8563653,1,688654,1,1,1,'S',1,0.983779,524,962078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 507, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 524}}',250.538,134325996,634472,NULL,'2017-11-28 22:26:25',1511907985,NULL),(1847255905,8563653,1,895992,1,1,1,'S',1,0.980198,505,990129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 485, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 505}}',250.561,135469763,603007,NULL,'2018-01-23 23:52:36',1516751556,NULL),(1854301759,8563653,1,378247,1,1,1,'S',1,0.970097,719,962239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 676, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 719}}',250.627,146332302,924289,NULL,'2019-09-16 01:48:01',1568598481,NULL),(1846481881,8563653,1,150837,1,1,1,'S',1,0.977338,1390,889122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1327, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1390}}',252.348,134214385,1618700,NULL,'2017-11-23 00:55:49',1511398549,NULL),(1848648506,8563653,1,1410641,1,1,1,'S',1,0.968407,364,873807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 341, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 364}}',252.581,137547570,428620,NULL,'2018-05-09 03:10:31',1525835431,NULL),(1848867222,8563653,1,919981,1,1,1,'S',1,0.978774,848,988215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 812, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 848}}',252.675,137864323,1247056,NULL,'2018-05-25 00:19:35',1527207575,NULL),(1845339677,8563653,1,499326,1,1,1,'S',1,0.988058,963,1016319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 940, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 963}}',252.772,132496427,1255844,NULL,'2017-08-20 03:19:03',1503199143,NULL),(1845692796,8563653,1,738539,1,1,1,'S',1,0.990972,720,934362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 707, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 720}}',252.942,133010211,846470,NULL,'2017-09-17 00:54:56',1505609696,NULL),(1848468778,8563653,1,624413,1,1,1,'A',1,0.971223,337,928390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 395, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 417}}',252.956,137271905,460444,NULL,'2018-04-26 00:39:42',1524703182,NULL),(1846656841,8563653,1,261694,1,1,1,'S',1,0.995049,707,946283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 700, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',253.028,134359275,825530,NULL,'2017-11-30 21:00:31',1512075631,NULL),(1845978163,8563653,1,675697,1,1,1,'S',1,0.958998,439,920955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',253.046,133428702,503123,NULL,'2017-10-10 20:25:11',1507667111,NULL),(1846126591,8563653,1,161819,1,1,1,'S',1,0.987671,730,925004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 712, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 730}}',253.303,133578194,809100,NULL,'2017-10-19 20:37:54',1508445474,NULL),(1848114751,8563653,1,751192,1,1,1,'S',1,0.9921,1519,931116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1495, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1519}}',253.488,136713050,1876790,NULL,'2018-03-28 23:10:02',1522278602,NULL),(1847087542,8563653,1,749758,1,1,1,'S',1,0.993478,690,935024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 681, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 690}}',254.189,135200602,874240,NULL,'2018-01-11 01:52:48',1515635568,NULL),(1845026338,8563653,1,1274406,0,1,1,'A',1,0.958086,781,850336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 1091, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1181}}',254.654,132164050,1228632,NULL,'2017-08-02 21:47:34',1501710454,NULL),(1845717555,8563653,1,757976,1,1,1,'S',1,0.989399,849,929459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 831, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',254.934,133113924,1119886,NULL,'2017-09-23 01:27:39',1506130059,NULL),(1844975317,8563653,1,821884,1,1,1,'SH',1,0.97505,501,1030674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 476}, \"maximum_statistics\": {\"great\": 501}}',254.961,131804796,596628,NULL,'2017-07-15 02:48:04',1500086884,NULL),(1847097757,8563653,1,242953,1,1,1,'S',1,0.994483,725,945051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 717, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 725}}',255.263,135236341,857358,NULL,'2018-01-12 21:46:06',1515793566,NULL),(1846384925,8563653,1,958227,1,1,1,'S',1,0.98642,405,1010465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 405}}',255.349,134057218,468359,NULL,'2017-11-14 22:08:57',1510697337,NULL),(1845310559,8563653,1,1003336,1,1,1,'S',1,0.988028,710,976604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 693, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 710}}',255.473,132381084,856776,NULL,'2017-08-14 00:54:22',1502672062,NULL),(1845977601,8563653,1,675468,1,1,1,'S',1,0.99375,720,943113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 711, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 720}}',255.694,133462324,851500,NULL,'2017-10-13 02:52:42',1507863162,NULL),(1863078194,8563653,1,1210839,1,1,1,'A',1,0.937705,528,775780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 807, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 915}}',255.751,159636954,995000,NULL,'2021-03-12 20:49:45',1615582185,NULL),(1846263744,8563653,1,161275,1,1,1,'S',1,0.993164,1536,940833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1515, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1536}}',256.347,133795572,1963920,NULL,'2017-10-31 23:05:31',1509491131,NULL),(1845501523,8563653,1,225075,1,1,1,'S',1,0.990979,776,935624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 762, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 776}}',256.434,132708273,892240,NULL,'2017-08-30 23:08:44',1504134524,NULL),(1846043003,8563653,1,271497,1,1,1,'S',1,0.976675,836,976203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 797, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 836}}',256.981,133397364,1091656,NULL,'2017-10-08 20:59:24',1507496364,NULL),(1847108018,8563653,1,1210484,1,1,1,'S',1,0.995781,474,942459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 470, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 474}}',257.425,135237121,569800,NULL,'2018-01-12 22:35:08',1515796508,NULL),(1847900678,8563653,1,786867,1,1,1,'S',1,0.975785,764,875367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 727, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 764}}',257.517,136422278,953750,NULL,'2018-03-14 02:07:41',1520993261,NULL),(1848898596,8563653,1,817464,1,1,1,'SH',1,0.992487,599,992975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 590, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 599}}',257.533,137951518,721002,NULL,'2018-05-29 02:29:22',1527560962,NULL),(1848040661,8563653,1,692800,1,1,1,'S',1,0.978571,700,896198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 670, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 700}}',258.232,136545231,896350,NULL,'2018-03-20 01:01:43',1521507703,NULL),(1850168934,8563653,1,262458,1,1,1,'A',1,0.967185,215,788531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 1105, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1158}}',258.479,139840130,976586,NULL,'2018-08-30 01:50:30',1535593830,NULL),(1846649874,8563653,1,751680,1,1,1,'S',1,0.993661,631,992632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 631}}',258.596,134444077,750360,NULL,'2017-12-04 23:23:59',1512429839,NULL),(1845734471,8563653,1,221441,1,1,1,'S',1,0.990464,1573,930258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1543, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1573}}',258.629,133132528,1925980,NULL,'2017-09-23 21:04:28',1506200668,NULL),(1846500898,8563653,1,557821,1,1,1,'A',1,0.980377,807,854322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1276, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1325}}',259.167,134180336,1553740,NULL,'2017-11-21 02:37:19',1511231839,NULL),(1845815597,8563653,1,616157,1,1,1,'S',1,0.975,420,969744,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 399, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 420}}',259.716,133271686,517168,NULL,'2017-10-01 21:38:15',1506893895,NULL),(1848354521,8563653,1,1028148,1,1,1,'S',1,0.963722,634,945382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 588, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 634}}',259.732,137271627,711245,NULL,'2018-04-26 00:13:14',1524701594,NULL),(1846408507,8563653,1,379739,1,1,1,'S',1,0.989311,421,1020340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 412, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 421}}',259.775,134056477,496564,NULL,'2017-11-14 21:13:43',1510694023,NULL),(1848854318,8563653,1,1034840,1,1,1,'S',1,0.990605,479,1024228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 470, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 479}}',260.259,137773184,579887,NULL,'2018-05-20 04:08:16',1526789296,NULL),(1845250167,8563653,1,221543,1,1,1,'S',1,0.977477,888,897579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 848, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 888}}',260.261,132323411,1054182,NULL,'2017-08-11 01:36:13',1502415373,NULL),(1847317218,8563653,1,132914,0,1,1,'A',1,0.978885,778,858926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 1789, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1847}}',261.481,135469683,1923800,NULL,'2018-01-23 23:44:32',1516751072,NULL),(1846478780,8563653,1,229726,1,1,1,'S',1,0.997925,723,954066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 720, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 723}}',261.879,134293165,858800,NULL,'2017-11-26 22:51:33',1511736693,NULL),(1846219605,8563653,1,214251,1,1,1,'SH',1,0.97151,1404,930262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1404}}',262.016,133795460,1665084,NULL,'2017-10-31 22:52:12',1509490332,NULL),(1846258732,8563653,1,350732,1,1,1,'S',1,0.975442,509,972651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 484, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 509}}',262.076,133812887,671952,NULL,'2017-11-02 00:14:52',1509581692,NULL),(1848615272,8563653,1,76993,1,1,1,'SH',1,0.992788,624,993061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 615, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 624}}',262.187,137485562,773544,NULL,'2018-05-06 01:17:47',1525569467,NULL),(1845066291,8563653,1,272580,1,1,1,'S',1,0.975434,1038,973122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 987, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1038}}',262.423,132162983,1363488,NULL,'2017-08-02 20:11:22',1501704682,NULL),(1848924408,8563653,1,829733,1,1,1,'S',1,0.997179,709,942110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 705, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 709}}',262.458,137969244,841560,NULL,'2018-05-30 00:06:59',1527638819,NULL),(1844695566,8563653,1,904516,0,1,1,'S',1,0.988978,998,928043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 976, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 998}}',263.066,131541479,1171030,NULL,'2017-07-01 05:05:58',1498885558,NULL),(1846813923,8563653,1,190833,1,1,1,'S',1,0.99779,1131,944960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1126, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1131}}',263.222,134634201,1416840,NULL,'2017-12-15 00:39:37',1513298377,NULL),(1847615070,8563653,1,565304,1,1,1,'A',1,0.990232,818,1013281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 804, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 819}}',263.296,136058504,1059079,NULL,'2018-02-23 03:43:55',1519357435,NULL),(1846031588,8563653,1,475965,1,1,1,'S',1,0.971323,1081,964669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1019, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1081}}',263.465,133460746,1384807,NULL,'2017-10-12 23:20:39',1507850439,NULL),(1846927631,8563653,1,1435878,1,1,1,'S',1,0.989418,378,1020973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 370, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 378}}',263.482,134773987,446944,NULL,'2017-12-21 19:24:24',1513884264,NULL),(1846533298,8563653,1,749964,1,1,1,'S',1,0.997216,898,952104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 893, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 898}}',264.231,134210136,983400,NULL,'2017-11-22 19:06:19',1511377579,NULL),(1848022593,8563653,1,1252442,1,1,1,'S',1,0.965957,235,936212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 219, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 235}}',264.432,136662244,281361,NULL,'2018-03-25 23:27:47',1522020467,NULL),(1846196018,8563653,1,131290,0,1,1,'A',1,0.961466,726,795510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 1000, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',265.408,133781940,886940,NULL,'2017-10-31 02:23:41',1509416621,NULL),(1846784606,8563653,1,835094,1,1,1,'S',1,0.985816,423,990179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 423}}',265.691,134699549,532126,NULL,'2017-12-17 21:51:08',1513547468,NULL),(1846441135,8563653,1,671100,1,1,1,'S',1,0.981308,428,995701,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 412, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',265.951,134290808,521574,NULL,'2017-11-26 19:33:18',1511724798,NULL),(1847945275,8563653,1,313568,1,1,1,'S',1,0.990348,777,1083988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 762, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 777}}',267.088,136405037,1020178,NULL,'2018-03-13 02:19:22',1520907562,NULL),(1845733571,8563653,1,430836,1,1,1,'S',1,0.961123,463,935227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 427, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 463}}',267.912,133113512,540511,NULL,'2017-09-23 00:54:06',1506128046,NULL),(1846490560,8563653,1,928806,1,1,1,'S',1,0.993895,819,942083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 809, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 819}}',268.56,134179711,965090,NULL,'2017-11-21 01:43:32',1511228612,NULL),(1846985900,8563653,1,92189,1,1,1,'A',1,0.997364,1008,939275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1133, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1138}}',268.781,135061643,1317800,NULL,'2018-01-04 00:50:32',1515027032,NULL),(1846059615,8563653,1,757976,1,1,1,'SH',1,0.981154,849,957231,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 817, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',269.181,133616752,1144560,NULL,'2017-10-21 20:27:26',1508617646,NULL),(1844803827,8563653,1,1274406,1,1,1,'S',1,0.982218,1181,910027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1139, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1181}}',269.404,131662214,1410240,NULL,'2017-07-07 17:34:49',1499448889,NULL),(1850426592,8563653,1,1028486,1,1,1,'SH',1,0.989414,614,981575,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 601, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',269.42,140261072,775842,NULL,'2018-09-22 01:59:25',1537581565,NULL),(1845888037,8563653,1,95590,1,1,1,'S',1,0.985646,627,970007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 609, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 627}}',269.478,133152595,766986,NULL,'2017-09-24 20:26:00',1506284760,NULL),(1848011453,8563653,1,262277,1,1,1,'S',1,0.955531,461,876633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 420, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 461}}',269.644,136661386,543056,NULL,'2018-03-25 21:55:08',1522014908,NULL),(1846870718,8563653,1,1461210,1,1,1,'S',1,0.99712,868,950162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 863, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 868}}',269.778,134773284,1009350,NULL,'2017-12-21 18:41:06',1513881666,NULL),(1845210979,8563653,1,388464,1,1,1,'S',1,0.993012,1431,938761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1411, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1431}}',269.819,132305651,1668510,NULL,'2017-08-10 03:15:19',1502334919,NULL),(1845541970,8563653,1,179236,1,1,1,'S',1,0.993314,1346,937666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1328, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1346}}',270.052,132790022,1594770,NULL,'2017-09-04 03:10:47',1504494647,NULL),(1845857760,8563653,1,225075,1,1,1,'SH',1,0.98067,776,957666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 746, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 776}}',270.19,133319972,910146,NULL,'2017-10-04 20:56:52',1507150612,NULL),(1845276177,8563653,1,165134,1,1,1,'S',1,0.984184,980,968440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 949, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',270.268,132342631,1183824,NULL,'2017-08-12 03:04:59',1502507099,NULL),(1846541206,8563653,1,1078890,1,1,1,'S',1,0.983042,914,1000902,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 883, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',270.309,134326514,1226738,NULL,'2017-11-28 23:22:36',1511911356,NULL),(1847698899,8563653,1,447391,1,1,1,'S',1,0.982955,440,998290,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 425, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 440}}',270.504,136000486,536406,NULL,'2018-02-19 18:43:44',1519065824,NULL),(1847992828,8563653,1,1465469,1,1,1,'S',1,0.99677,774,947566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 769, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 774}}',270.952,136618773,875450,NULL,'2018-03-24 01:59:09',1521856749,NULL),(1846480106,8563653,1,230636,1,1,1,'S',1,0.980044,451,992589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 433, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 451}}',271.199,134294015,542657,NULL,'2017-11-27 00:24:06',1511742246,NULL),(1845716343,8563653,1,75360,1,1,1,'S',1,0.995199,729,940403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',271.58,133046792,815180,NULL,'2017-09-18 23:29:34',1505777374,NULL),(1863555117,8563653,1,126709,0,1,1,'A',1,0.944009,392,830354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 801, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 893}}',271.844,160379770,938127,NULL,'2021-04-02 01:38:44',1617327524,NULL),(1876576146,8563653,1,1159350,1,1,1,'A',1,0.992038,996,925848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1238, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1256}}',271.909,179875526,1401048,NULL,'2023-07-17 03:00:17',1689562817,NULL),(1847936235,8563653,1,432292,1,1,1,'S',1,0.963753,469,945826,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 435, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 469}}',272.662,136362450,556846,NULL,'2018-03-10 21:29:12',1520717352,NULL),(1846609472,8563653,1,715022,1,1,1,'S',1,0.988032,376,1012516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 376}}',273.173,134444306,437827,NULL,'2017-12-04 23:48:31',1512431311,NULL),(1847444400,8563653,1,140004,1,1,1,'S',1,0.996859,955,1005562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 949, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 955}}',273.238,135547417,1086048,NULL,'2018-01-27 19:24:09',1517081049,NULL),(1848749440,8563653,1,1395963,1,1,1,'S',1,0.984524,420,1005709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 407, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 420}}',273.72,137726895,508756,NULL,'2018-05-18 02:14:59',1526609699,NULL),(1852670512,8563653,1,562569,0,1,1,'A',1,0.904545,256,720302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 449, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 550}}',273.74,143675156,514391,NULL,'2019-04-11 03:08:34',1554952114,NULL),(1846472638,8563653,1,1124023,1,1,1,'S',1,0.980331,483,990636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 483}}',273.957,134290160,596595,NULL,'2017-11-26 18:50:10',1511722210,NULL),(1847450232,8563653,1,1463195,1,1,1,'S',1,0.983619,641,1000888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 641}}',274.058,135548086,740882,NULL,'2018-01-27 19:57:57',1517083077,NULL),(1845716958,8563653,1,138551,0,1,1,'S',1,0.994828,580,941479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 574, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 580}}',274.129,133030586,667270,NULL,'2017-09-18 00:18:10',1505693890,NULL),(1850236867,8563653,1,648184,0,1,1,'A',1,0.968254,414,826885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 898, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 945}}',274.416,139840456,883612,NULL,'2018-08-30 02:19:26',1535595566,NULL),(1854391540,8563653,1,187660,0,1,1,'A',1,0.943925,298,845979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 382, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',274.615,146429795,432554,NULL,'2019-09-22 22:36:04',1569191764,NULL),(1845399251,8563653,1,95590,1,1,1,'SH',1,0.971292,627,984691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 627}}',275.032,132549062,788389,NULL,'2017-08-22 20:08:32',1503432512,NULL),(1848794744,8563653,1,408332,1,1,1,'S',1,0.971279,383,960841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',275.069,137722718,434398,NULL,'2018-05-17 19:51:28',1526586688,NULL),(1847827159,8563653,1,1159351,1,1,1,'A',1,0.950479,346,843848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 853, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 939}}',275.133,136269579,933247,NULL,'2018-03-06 01:32:31',1520299951,NULL),(1867716668,8563653,1,160839,1,1,1,'S',1,0.998615,1083,955517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1080, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1083}}',275.514,166735104,1200670,NULL,'2021-10-18 00:22:40',1634516560,NULL),(1849449394,8563653,1,110847,1,1,1,'S',1,0.956929,267,925025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 267}}',275.575,138665541,269534,NULL,'2018-07-04 04:29:29',1530678569,NULL),(1854417928,8563653,1,1263652,0,1,1,'A',1,0.925606,327,776712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 495, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 578}}',275.798,146429895,559161,NULL,'2019-09-22 22:45:10',1569192310,NULL),(1845782442,8563653,1,60383,1,1,1,'S',1,0.998524,1016,1004669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1013, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1016}}',276.334,133046843,1248546,NULL,'2017-09-18 23:35:51',1505777751,NULL),(1862413847,8563653,1,478267,0,1,1,'A',1,0.90203,302,706657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 8, \"great\": 800, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 985}}',276.556,158653303,854897,NULL,'2021-02-11 00:06:53',1613002013,NULL),(1847640195,8563653,1,378247,1,1,1,'S',1,0.99235,719,1029581,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 708, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 719}}',276.648,136000768,948705,NULL,'2018-02-19 19:02:33',1519066953,NULL),(1848886690,8563653,1,161275,1,1,1,'SH',1,0.990885,1536,987902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1508, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1536}}',277.062,137969422,2030472,NULL,'2018-05-30 00:24:22',1527639862,NULL),(1847140289,8563653,1,1438989,1,1,1,'S',1,0.978166,458,984139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 438, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 458}}',278.148,135262468,543479,NULL,'2018-01-13 22:25:42',1515882342,NULL),(1846588411,8563653,1,919982,1,1,1,'S',1,0.99523,1258,1000973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1246, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1258}}',278.188,134444223,1712682,NULL,'2017-12-04 23:39:54',1512430794,NULL),(1846199638,8563653,1,296195,1,1,1,'S',1,0.976884,584,975730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 557}, \"maximum_statistics\": {\"great\": 584}}',278.566,133743445,696102,NULL,'2017-10-28 23:17:56',1509232676,NULL),(1845790381,8563653,1,350404,1,1,1,'S',1,0.992705,891,993160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 878, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 891}}',278.713,133093552,1052688,NULL,'2017-09-21 22:44:23',1506033863,NULL),(1846310247,8563653,1,313792,1,1,1,'S',1,0.982563,1319,910594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1273, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1319}}',279.282,133955406,1547310,NULL,'2017-11-09 22:37:45',1510267065,NULL),(1846608961,8563653,1,1307700,1,1,1,'S',1,0.985133,639,1002717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 620, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 639}}',279.289,134444393,872310,NULL,'2017-12-04 23:57:08',1512431828,NULL),(1848160023,8563653,1,1142649,1,1,1,'S',1,0.992248,774,936381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 762, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 774}}',279.629,136816558,899790,NULL,'2018-04-02 23:01:23',1522710083,NULL),(1844806673,8563653,1,991015,1,1,1,'A',1,0.964032,793,806935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 1177, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1265}}',279.992,131759858,1413420,NULL,'2017-07-12 16:27:21',1499876841,NULL),(1846545643,8563653,1,183596,1,1,1,'S',1,0.994092,931,943308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 920, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 931}}',280.051,134293199,1066600,NULL,'2017-11-26 22:54:14',1511736854,NULL),(1845834775,8563653,1,139780,1,1,1,'A',1,0.97663,633,871271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 881, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',280.156,133306455,1019310,NULL,'2017-10-04 02:00:49',1507082449,NULL),(1846738228,8563653,1,1427592,1,1,1,'S',1,0.966083,457,952167,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',280.304,134699592,504435,NULL,'2017-12-17 21:54:56',1513547696,NULL),(1848946883,8563653,1,1363742,1,1,1,'S',1,0.994108,1273,937481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1258, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1273}}',281.751,137864234,1521270,NULL,'2018-05-25 00:12:05',1527207125,NULL),(1862847096,8563653,1,1224945,1,1,1,'S',1,0.993421,760,941442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 750, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',283.563,159467385,804120,NULL,'2021-03-07 18:46:27',1615142787,NULL),(1858270178,8563653,1,1343328,1,1,1,'S',1,0.989293,934,930447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 914, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 934}}',284.056,152457197,1073970,NULL,'2020-07-05 03:55:54',1593921354,NULL),(1848292564,8563653,1,439305,1,1,1,'S',1,0.988163,1056,1014573,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1031, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1056}}',284.071,136975227,1334053,NULL,'2018-04-11 01:53:35',1523411615,NULL),(1848027454,8563653,1,1347776,1,1,1,'S',1,0.998753,802,955520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 800, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 802}}',285.375,136501099,982420,NULL,'2018-03-17 20:56:37',1521320197,NULL),(1848235589,8563653,1,153393,0,1,1,'A',1,0.955324,718,894247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 753, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 817}}',285.694,136941387,937813,NULL,'2018-04-09 03:39:08',1523245148,NULL),(1846421303,8563653,1,394903,1,1,1,'S',1,0.970588,289,965208,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',286.015,134115769,317766,NULL,'2017-11-17 23:56:45',1510963005,NULL),(1846890842,8563653,1,263683,0,1,1,'S',1,0.997788,904,953741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 900, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 904}}',286.943,134883370,1027390,NULL,'2017-12-26 20:45:59',1514321159,NULL),(1848012995,8563653,1,1336613,1,1,1,'S',1,0.973196,485,968904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 459, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 485}}',286.994,136639034,589820,NULL,'2018-03-24 21:34:23',1521927263,NULL),(1854345191,8563653,1,153393,0,1,1,'A',1,0.953488,721,894503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 749, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 817}}',287.005,146332109,952546,NULL,'2019-09-16 01:20:48',1568596848,NULL),(1845636552,8563653,1,339132,1,1,1,'S',1,0.968835,738,960063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 692, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 738}}',287.074,132800227,918763,NULL,'2017-09-04 17:47:14',1504547234,NULL),(1845083757,8563653,1,624447,1,1,1,'S',1,0.982303,1780,901577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1717, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1780}}',287.583,132066478,2110910,NULL,'2017-07-28 21:20:05',1501276805,NULL),(1850189340,8563653,1,93167,1,1,1,'A',1,0.9857,598,880902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 988, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1014}}',287.76,139840253,1049804,NULL,'2018-08-30 02:00:53',1535594453,NULL),(1852584939,8563653,1,818080,0,1,1,'A',1,0.956089,400,799152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 797, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 854}}',288.934,143709610,799020,NULL,'2019-04-13 04:49:42',1555130982,NULL),(1847086651,8563653,1,233435,1,1,1,'S',1,0.985537,484,1007568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 470, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',289.023,135283749,561288,NULL,'2018-01-14 20:05:55',1515960355,NULL),(1854487503,8563653,1,1028149,1,1,1,'S',1,0.986127,901,920999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 876, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901}}',289.446,146414140,968920,NULL,'2019-09-22 00:25:59',1569111959,NULL),(1847289413,8563653,1,117868,1,1,1,'S',1,0.983686,1134,1001238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1097, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1134}}',289.505,135450097,1459237,NULL,'2018-01-22 22:35:50',1516660550,NULL),(1846340782,8563653,1,233612,1,1,1,'S',1,0.984979,466,1007641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 452, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 466}}',289.942,134115465,562509,NULL,'2017-11-17 23:29:46',1510961386,NULL),(1847557138,8563653,1,206273,0,1,1,'A',1,0.959665,498,888427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 1164, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1252}}',290.056,135750058,1469176,NULL,'2018-02-07 01:41:33',1517967693,NULL),(1846077708,8563653,1,777799,1,1,1,'S',1,0.990991,777,934301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 763, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',290.399,133637910,998694,NULL,'2017-10-22 20:07:07',1508702827,NULL),(1850179262,8563653,1,719400,1,1,1,'S',1,0.998148,810,954411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 807, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 810}}',291.082,139839704,1075114,NULL,'2018-08-30 01:04:18',1535591058,NULL),(1847627710,8563653,1,361159,1,1,1,'S',1,0.985969,784,917796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 762, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 784}}',291.465,136006883,945320,NULL,'2018-02-20 03:25:18',1519097118,NULL),(1845528429,8563653,1,95590,1,1,1,'SH',1,0.968102,627,1092339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 587, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 627}}',291.779,132729006,855710,NULL,'2017-09-01 03:09:05',1504235345,NULL),(1846503724,8563653,1,1155569,1,1,1,'S',1,0.97957,465,977478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 446, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 465}}',292.009,134289117,570402,NULL,'2017-11-26 17:48:00',1511718480,NULL),(1848075748,8563653,1,1066161,1,1,1,'S',1,0.991361,463,1024113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 455, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 463}}',293.441,136639214,582469,NULL,'2018-03-24 21:46:18',1521927978,NULL),(1846379395,8563653,1,734082,1,1,1,'S',1,0.97033,455,960616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 428, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 455}}',294.199,134057066,546932,NULL,'2017-11-14 21:55:35',1510696535,NULL),(1848311033,8563653,1,1217999,1,1,1,'S',1,0.996111,900,945277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 893, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 900}}',294.441,136992610,1038420,NULL,'2018-04-12 01:45:00',1523497500,NULL),(1849959453,8563653,1,884197,1,1,1,'S',1,0.992925,848,939614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 836, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 848}}',296.048,139448724,1022040,NULL,'2018-08-11 04:35:48',1533962148,NULL),(1848422156,8563653,1,1205382,1,1,1,'S',1,0.993088,651,936490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 642, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 651}}',296.378,137271309,821590,NULL,'2018-04-25 23:42:00',1524699720,NULL),(1847359451,8563653,1,496238,1,1,1,'S',1,0.9795,1000,901375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 959, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1000}}',296.665,135611323,1158080,NULL,'2018-01-31 00:45:07',1517359507,NULL),(1857356845,8563653,1,131291,0,1,1,'A',1,0.98,738,878099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 987, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1025}}',297.315,150914903,996780,NULL,'2020-05-10 23:40:34',1589154034,NULL),(1846586385,8563653,1,685029,1,1,1,'S',1,0.99896,962,956705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 960, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 962}}',297.717,134379134,1135720,NULL,'2017-12-01 21:50:29',1512165029,NULL),(1876641009,8563653,1,140772,1,1,1,'S',1,0.977005,848,894989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',299.367,179857473,945400,NULL,'2023-07-15 21:41:59',1689457319,NULL),(1846447231,8563653,1,133762,1,1,1,'S',1,0.986175,1085,1004586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1055, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1085}}',300.043,134325923,1496693,NULL,'2017-11-28 22:18:12',1511907492,NULL),(1846369322,8563653,1,469811,1,1,1,'S',1,0.984954,432,1006026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 419, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 432}}',300.659,134115103,522111,NULL,'2017-11-17 23:02:36',1510959756,NULL),(1847917550,8563653,1,406790,1,1,1,'S',1,0.990838,382,1006974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',301.563,136404623,471030,NULL,'2018-03-13 01:34:52',1520904892,NULL),(1846826234,8563653,1,217280,0,1,1,'S',1,0.993431,1370,941504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1352, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1370}}',301.854,134735092,1590860,NULL,'2017-12-19 19:24:28',1513711468,NULL),(1848429607,8563653,1,979772,1,1,1,'S',1,0.980684,906,904357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 871, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 906}}',303.343,137095340,1115520,NULL,'2018-04-17 01:58:50',1523930330,NULL),(1854290997,8563653,1,203101,1,1,1,'A',1,0.944773,547,872392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 904, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1014}}',303.824,146316008,1217026,NULL,'2019-09-15 00:54:02',1568508842,NULL),(1845813301,8563653,1,394235,1,1,1,'S',1,0.995009,1102,945694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1091, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1102}}',304.019,133170406,1286600,NULL,'2017-09-26 02:39:00',1506393540,NULL),(1848800506,8563653,1,1217999,1,1,1,'A',1,0.983889,640,948384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 872, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 900}}',304.109,137726375,1011990,NULL,'2018-05-18 01:30:26',1526607026,NULL),(1845724356,8563653,1,415401,1,1,1,'S',1,0.996121,1160,1002678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1151, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1160}}',305.235,133113741,1364598,NULL,'2017-09-23 01:11:26',1506129086,NULL),(1848403834,8563653,1,1462004,1,1,1,'S',1,0.992025,815,935730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 802, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 815}}',305.243,137234419,1007270,NULL,'2018-04-23 23:39:56',1524526796,NULL),(1846307865,8563653,1,70391,1,1,1,'S',1,0.953509,570,875070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 517, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',306.16,134115728,607828,NULL,'2017-11-17 23:52:33',1510962753,NULL),(1847974281,8563653,1,144766,1,1,1,'S',1,0.957701,461,916288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 422, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 461}}',306.741,136661454,579282,NULL,'2018-03-25 22:01:09',1522015269,NULL),(1847740572,8563653,1,1073090,1,1,1,'S',1,0.996587,586,948808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 582, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 586}}',306.784,136230031,668290,NULL,'2018-03-04 00:14:31',1520122471,NULL),(1848064282,8563653,1,206916,1,1,1,'X',1,1,775,959677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 775, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 775}}',306.944,136501320,936528,NULL,'2018-03-17 21:11:33',1521321093,NULL),(1848186396,8563653,1,195478,1,1,1,'S',1,0.989621,1397,891063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1368, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1397}}',309.099,136734531,1673940,NULL,'2018-03-30 01:58:12',1522375092,NULL),(1848380662,8563653,1,1160489,1,1,1,'S',1,0.994591,832,902306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 823, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 832}}',309.104,137192270,952570,NULL,'2018-04-22 01:01:35',1524358895,NULL),(1846065477,8563653,1,133543,1,1,1,'S',1,0.976145,524,979430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 499, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 524}}',309.424,133598011,654755,NULL,'2017-10-21 00:47:36',1508546856,NULL),(1850243628,8563653,1,130752,1,1,1,'S',1,0.990722,485,1020864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 485}}',309.487,139954198,580805,NULL,'2018-09-04 21:22:12',1536096132,NULL),(1851265647,8563653,1,1752505,1,1,1,'S',1,0.986842,456,1012577,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 444, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 456}}',309.697,141589103,581881,NULL,'2018-12-09 01:50:42',1544320242,NULL),(1850261567,8563653,1,235556,1,1,1,'S',1,0.997528,1416,952935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1409, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1416}}',310.715,139858264,1644710,NULL,'2018-08-31 01:10:51',1535677851,NULL),(1845673350,8563653,1,1274406,1,1,1,'SH',1,0.995766,1181,1001961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1171, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1181}}',310.819,132981762,1483038,NULL,'2017-09-15 16:14:54',1505492094,NULL),(1845278500,8563653,1,250579,0,1,1,'S',1,0.990036,1405,932102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1377, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1405}}',311.268,132183996,1641520,NULL,'2017-08-03 23:26:34',1501802794,NULL),(1850877029,8563653,1,502671,1,1,1,'S',1,0.981273,267,995235,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',312.66,140940325,264765,NULL,'2018-10-30 22:34:46',1540938886,NULL),(1862326700,8563653,1,1182240,1,1,1,'A',1,0.954478,1400,813495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 29, \"great\": 3703, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 4042, \"legacy_combo_increase\": 3}}',313.588,158687041,4297674,NULL,'2021-02-11 23:37:31',1613086651,NULL),(1847510332,8563653,1,1310850,1,1,1,'S',1,0.981693,437,997759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 421, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 437}}',314.295,135750200,542205,NULL,'2018-02-07 01:55:36',1517968536,NULL),(1848196877,8563653,1,820301,1,1,1,'S',1,0.979208,505,985468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 484, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 505}}',314.747,136734357,617921,NULL,'2018-03-30 01:44:18',1522374258,NULL),(1847229686,8563653,1,1274287,1,1,1,'S',1,0.99563,1373,947432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1361, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1373}}',315.786,135449531,1665060,NULL,'2018-01-22 21:42:49',1516657369,NULL),(1846224519,8563653,1,218191,1,1,1,'S',1,0.997484,795,953011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 791, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 795}}',315.915,133795870,918290,NULL,'2017-10-31 23:36:12',1509492972,NULL),(1850188079,8563653,1,1266757,1,1,1,'S',1,0.981481,405,951708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 390, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',317.41,139954243,527402,NULL,'2018-09-04 21:25:57',1536096357,NULL),(1848478157,8563653,1,302307,1,1,1,'A',1,0.957752,747,896607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 1190, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1290}}',317.894,137271986,1565110,NULL,'2018-04-26 00:48:34',1524703714,NULL),(1845695589,8563653,1,624447,1,1,1,'SH',1,0.985393,1780,962615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1728, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1780}}',318.308,133135356,2191872,NULL,'2017-09-24 01:21:41',1506216101,NULL),(1847686527,8563653,1,813324,1,1,1,'S',1,0.983161,772,1001915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 746, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 772}}',318.668,136000286,987168,NULL,'2018-02-19 18:29:11',1519064951,NULL),(1846413891,8563653,1,751189,1,1,1,'S',1,0.984674,522,999524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 506, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',318.796,134057280,636108,NULL,'2017-11-14 22:13:45',1510697625,NULL),(1848150585,8563653,1,173566,1,1,1,'S',1,0.979964,549,991005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 527, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 549}}',319.565,136734740,668116,NULL,'2018-03-30 02:14:31',1522376071,NULL),(1847896585,8563653,1,391919,1,1,1,'S',1,0.999597,1241,958700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1240, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1241}}',322.357,136361675,1501850,NULL,'2018-03-10 20:42:04',1520714524,NULL),(1847588648,8563653,1,218190,1,1,1,'S',1,0.988901,901,928378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 881, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 901}}',324.677,135987407,1037160,NULL,'2018-02-19 01:20:18',1519003218,NULL),(1847232576,8563653,1,366293,1,1,1,'S',1,0.992102,1836,935426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1807, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1836}}',324.75,135432268,2223820,NULL,'2018-01-21 22:44:04',1516574644,NULL),(1847949819,8563653,1,1176481,1,1,1,'S',1,0.990252,1231,932916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1207, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1231}}',325.095,136480421,1446730,NULL,'2018-03-17 02:30:14',1521253814,NULL),(1848544676,8563653,1,1073090,1,1,1,'SH',1,0.995734,586,1001407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 581, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 586}}',334.906,137441697,692670,NULL,'2018-05-04 03:45:54',1525405554,NULL),(1848038740,8563653,1,1154933,1,1,1,'S',1,0.979125,503,977450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 482, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 503}}',335.08,136639729,614707,NULL,'2018-03-24 22:19:18',1521929958,NULL),(1850846676,8563653,1,187660,1,1,1,'S',1,0.984813,428,1003855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 415, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 428}}',335.55,140911046,515981,NULL,'2018-10-29 00:02:35',1540771355,NULL),(1847854533,8563653,1,981478,1,1,1,'S',1,0.96433,799,945365,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 742, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 799}}',335.885,136404646,965069,NULL,'2018-03-13 01:37:31',1520905051,NULL),(1856843203,8563653,1,1905708,1,1,1,'A',1,0.989922,555,913192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 877, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 893}}',339.328,150193524,950376,NULL,'2020-04-17 01:58:54',1587088734,NULL),(1850402562,8563653,1,818554,0,1,1,'A',1,0.967618,303,799741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 866, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 911}}',339.944,140083597,834314,NULL,'2018-09-12 01:20:23',1536715223,NULL),(1863508406,8563653,1,2043188,1,1,1,'S',1,0.991987,936,937418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 921, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 936}}',342.764,160379880,1034190,NULL,'2021-04-02 01:43:25',1617327805,NULL),(1863382718,8563653,1,778483,1,1,1,'S',1,0.978564,933,900633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 893, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 933}}',347.628,160136586,1108938,NULL,'2021-03-26 20:09:11',1616789351,NULL),(1847140817,8563653,1,678723,1,1,1,'S',1,0.97556,491,977715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 467, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',347.88,135182595,583985,NULL,'2018-01-10 02:30:56',1515551456,NULL),(1848900761,8563653,1,89251,1,1,1,'S',1,0.975689,617,978835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 587, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',348.538,137864556,740569,NULL,'2018-05-25 00:40:16',1527208816,NULL),(1846908386,8563653,1,107099,1,1,1,'S',1,0.973467,848,970243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 803, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 848}}',351.2,134883889,1045789,NULL,'2017-12-26 21:28:17',1514323697,NULL),(1863592113,8563653,1,187015,1,1,1,'S',1,0.979241,843,903268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 808, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 843}}',351.24,160380504,1037860,NULL,'2021-04-02 02:09:39',1617329379,NULL),(1849950333,8563653,1,866288,1,1,1,'S',1,0.994775,2201,944117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',353.759,139576785,2613230,NULL,'2018-08-17 01:39:37',1534469977,NULL),(1850165857,8563653,1,704083,1,1,1,'S',1,0.995107,1635,942625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1619, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1635}}',354.341,139839418,2084150,NULL,'2018-08-30 00:36:36',1535589396,NULL),(1848038260,8563653,1,412493,1,1,1,'S',1,0.990069,1158,1019746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1135, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1158}}',356.491,136661591,1541951,NULL,'2018-03-25 22:15:20',1522016120,NULL),(1848687813,8563653,1,557818,0,1,1,'S',1,0.983638,1314,913502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1271, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1314}}',365.357,137607175,1510550,NULL,'2018-05-12 03:45:01',1526096701,NULL),(1847570056,8563653,1,720267,1,1,1,'S',1,0.994179,1632,943551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1613, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1632}}',365.872,135749723,1931070,NULL,'2018-02-07 01:10:54',1517965854,NULL),(1852985860,8563653,1,1382443,1,1,1,'S',1,0.998246,570,955467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 568, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 570}}',372.441,144179414,680792,NULL,'2019-05-09 17:06:38',1557421598,NULL),(1847597524,8563653,1,1170442,1,1,1,'S',1,0.997696,1953,951407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1944, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1953}}',378.453,135987038,2337490,NULL,'2018-02-19 00:41:09',1519000869,NULL),(1863273783,8563653,1,1065704,1,1,1,'S',1,0.991774,1945,933132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1913, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1945}}',396.541,159987836,2438852,NULL,'2021-03-22 20:31:05',1616445065,NULL),(1850164471,8563653,1,1382443,1,1,1,'SH',1,0.997368,570,1005794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 567, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 570}}',407.015,139840006,701248,NULL,'2018-08-30 01:37:52',1535593072,NULL),(1850326323,8563653,1,890435,1,1,1,'S',1,0.994471,1447,943890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1431, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1447}}',451.38,140083281,1688400,NULL,'2018-09-12 00:42:26',1536712946,NULL),(1842591524,8564867,1,818077,0,1,1,'C',1,0.794872,63,371923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 107}, \"maximum_statistics\": {\"great\": 156}}',6.17175,128329101,52460,NULL,'2017-01-06 19:46:23',1483731983,NULL),(1842592380,8564867,1,890366,0,1,1,'B',1,0.813776,48,382149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',7.84932,128328842,85278,NULL,'2017-01-06 19:27:57',1483730877,NULL),(1847045364,8564867,1,322015,0,1,1,'C',1,0.786424,62,321500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 208}, \"maximum_statistics\": {\"great\": 302}}',11.3709,134932560,96552,NULL,'2017-12-29 03:02:41',1514516561,NULL),(1840365120,8564867,1,557816,0,1,1,'C',1,0.795918,64,347314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 297, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',12.4639,124627640,170216,NULL,'2016-06-16 22:42:57',1466116977,NULL),(1876098495,8564867,1,3029610,1,1,1,'B',1,0.823944,69,390169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',14.1286,179079895,103864,NULL,'2023-05-27 03:50:54',1685159454,NULL),(1847326256,8564867,1,1412625,0,1,1,'B',1,0.853698,54,437775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 243}, \"maximum_statistics\": {\"great\": 311}}',16.6294,135342706,116838,NULL,'2018-01-18 00:32:13',1516235533,NULL),(1847120569,8564867,1,903292,0,1,1,'B',1,0.838679,96,409331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 400}, \"maximum_statistics\": {\"great\": 530}}',18.6567,135163520,221366,NULL,'2018-01-09 01:06:03',1515459963,NULL),(1847765911,8564867,1,991030,1,1,1,'B',1,0.825077,120,416609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 57, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',18.8708,136205229,302836,NULL,'2018-03-02 22:15:31',1520028931,NULL),(1845426321,8564867,1,890367,0,1,1,'B',1,0.844675,134,462833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 338}}',20.2182,132684342,179476,NULL,'2017-08-29 15:48:45',1504021725,NULL),(1869399351,8564867,1,2370372,1,1,1,'B',1,0.827225,80,456716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',22.6801,169301117,99164,NULL,'2022-01-25 22:33:58',1643150038,NULL),(1876295746,8564867,1,3872591,1,1,1,'B',1,0.889175,116,585313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',25.3831,179490795,110104,NULL,'2023-06-22 05:12:33',1687410753,NULL),(1847403108,8564867,1,1476036,1,1,1,'B',1,0.859914,101,493784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 232}}',30.72,135611317,128180,NULL,'2018-01-31 00:44:43',1517359483,NULL),(1842821039,8564867,1,468989,0,1,1,'A',1,0.940758,207,784643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 188, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 211}}',31.8979,128582382,232496,NULL,'2017-01-21 03:34:32',1484969672,NULL),(1847448387,8564867,1,1309789,0,1,1,'A',1,0.922374,68,574970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 219}}',32.1925,135576496,97678,NULL,'2018-01-29 02:33:35',1517193215,NULL),(1847037425,8564867,1,1438604,1,1,1,'B',1,0.85461,102,470185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 282}}',33.4855,135019868,135440,NULL,'2018-01-01 21:47:21',1514843241,NULL),(1847422136,8564867,1,323811,1,1,1,'A',1,0.963158,98,737308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 190}}',33.908,135647737,124448,NULL,'2018-02-02 01:55:26',1517536526,NULL),(1847057863,8564867,1,726023,1,1,1,'A',1,0.908019,115,591811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 356}, \"maximum_statistics\": {\"great\": 424}}',35.7208,135100925,260740,NULL,'2018-01-06 00:16:15',1515197775,NULL),(1876765942,8564867,1,2120613,1,1,1,'A',1,0.943478,94,749147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',41.6284,179981879,76606,NULL,'2023-07-24 02:42:40',1690166560,NULL),(1876731529,8564867,1,2358879,1,1,1,'A',1,0.953757,153,751597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346}}',41.7135,180008583,286902,NULL,'2023-07-25 18:40:23',1690310423,NULL),(1844188541,8571160,1,1252439,0,1,1,'C',1,0.729358,40,265381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',2.9264,130770133,37470,NULL,'2017-05-20 17:25:35',1495301135,NULL),(1844227945,8571160,1,1262335,0,1,1,'C',1,0.764912,57,293467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',6.66982,130660335,97358,NULL,'2017-05-14 12:32:50',1494765170,NULL),(1844180304,8571160,1,748485,0,1,1,'C',1,0.78392,74,369576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',7.28635,130665421,134270,NULL,'2017-05-14 16:55:07',1494780907,NULL),(1844019781,8571160,1,1166979,0,1,1,'B',1,0.846512,44,456849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 215}}',9.27621,130438685,108756,NULL,'2017-05-02 15:54:35',1493740475,NULL),(1846747448,8571160,1,240259,0,1,1,'C',1,0.792793,57,342726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 51, \"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',9.41193,134693150,126271,NULL,'2017-12-17 15:26:42',1513524402,NULL),(1844193815,8571160,1,1252736,0,1,1,'B',1,0.860465,23,235393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 34, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 43}}',9.84349,130770117,15414,NULL,'2017-05-20 17:24:41',1495301081,NULL),(1857863288,8571160,1,488475,0,1,1,'B',1,0.821667,80,391868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',15.0019,151748234,111666,NULL,'2020-06-08 10:06:47',1591610807,NULL),(1858297772,8571160,1,664473,0,1,1,'B',1,0.8225,47,398026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',18.1393,152426865,78652,NULL,'2020-07-04 00:53:28',1593824008,NULL),(1857584313,8571160,1,468991,0,1,1,'C',1,0.783688,165,445134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 191, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 282}}',18.9157,151461782,199995,NULL,'2020-05-29 06:54:04',1590735244,NULL),(1844428336,8571160,1,549274,0,1,1,'B',1,0.888889,115,568845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 188, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',21.6403,131095160,130932,NULL,'2017-06-07 10:23:45',1496831025,NULL),(1859191189,8571160,1,415201,0,1,1,'B',1,0.835238,205,454435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 77, \"great\": 429, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 525}}',25.5375,153692090,292152,NULL,'2020-08-20 01:24:19',1597886659,NULL),(1857584372,8571160,1,468992,0,1,1,'B',1,0.8,208,417458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 252, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 385}}',27.4017,151279118,269930,NULL,'2020-05-22 23:11:34',1590189094,NULL),(1857868692,8571160,1,1872447,1,1,1,'B',1,0.887179,126,584794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',29.6428,151728883,116744,NULL,'2020-06-07 15:02:50',1591542170,NULL),(1844599018,8571160,1,102550,0,1,1,'A',1,0.905405,75,558073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 25, \"great\": 295}, \"maximum_statistics\": {\"great\": 333}}',32.8746,131239370,148226,NULL,'2017-06-15 08:04:26',1497513866,NULL),(1846768334,8571160,1,468991,0,1,1,'B',1,0.87766,149,558211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 223, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 282}}',33.4194,134706230,199858,NULL,'2017-12-18 09:03:51',1513587831,NULL),(2489066134,8571160,1,1763479,1,1,1,'B',1,0.864516,70,587363,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 122, \"ignore_hit\": 26, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 27, \"large_bonus\": 13}}',35.9058,NULL,0,'2024-03-11 15:56:51','2024-03-11 15:57:29',1710172649,7462),(1857608067,8571160,1,520931,0,1,1,'A',1,0.934783,205,738949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',39.1435,151279522,215752,NULL,'2020-05-22 23:33:59',1590190439,NULL),(1847471089,8571160,1,742106,1,1,1,'A',1,0.910112,137,601542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 384, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',41.9949,135878137,301308,NULL,'2018-02-13 14:35:51',1518532551,NULL),(1858411102,8571160,1,341382,0,1,1,'B',1,0.840617,122,501439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 293, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',45.5679,152478837,233920,NULL,'2020-07-05 22:25:34',1593987934,NULL),(1876250884,8571160,1,1954849,1,1,1,'B',1,0.866913,158,503480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 541}}',46.8591,179345549,275120,NULL,'2023-06-12 15:39:52',1686584392,NULL),(1859215987,8571160,1,1692784,0,1,1,'B',1,0.879808,224,552722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 425, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 520}}',49.8818,153696404,337308,NULL,'2020-08-20 06:09:31',1597903771,NULL),(1857633627,8571160,1,586753,0,1,1,'A',1,0.938202,183,689034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 486, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 534}}',52.7835,151279213,379720,NULL,'2020-05-22 23:16:06',1590189366,NULL),(1857737275,8571160,1,520932,0,1,1,'A',1,0.931138,247,718132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',57.1482,151514919,278938,NULL,'2020-05-30 23:19:20',1590880760,NULL),(1857888053,8571160,1,46804,0,1,1,'B',1,0.890086,113,644026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',57.4676,151725916,166238,NULL,'2020-06-07 12:56:41',1591534601,NULL),(1857767025,8571160,1,341042,0,1,1,'A',1,0.92158,158,628547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 803, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 899}}',61.3608,151527027,587292,NULL,'2020-05-31 10:34:35',1590921275,NULL),(1858425312,8571160,1,374421,0,1,1,'A',1,0.903517,219,576064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 75, \"great\": 924, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',64.439,152478937,640710,NULL,'2020-07-05 22:31:19',1593988279,NULL),(1857597547,8571160,1,779320,0,1,1,'A',1,0.959322,284,828050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 272, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 295}}',64.9603,151374647,325580,NULL,'2020-05-26 06:06:31',1590473191,NULL),(1857782053,8571160,1,378247,0,1,1,'A',1,0.917942,103,599673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 642, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 719}}',65.1855,151528859,402932,NULL,'2020-05-31 11:52:53',1590925973,NULL),(1857655511,8571160,1,664472,0,1,1,'S',1,0.959854,137,788972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',67.4259,151307922,115171,NULL,'2020-05-23 22:13:04',1590271984,NULL),(1858381780,8571160,1,520931,0,1,1,'A',1,0.91502,174,751134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',68.2768,152478859,217608,NULL,'2020-07-05 22:27:00',1593988020,NULL),(1857698675,8571160,1,1846962,0,1,1,'A',1,0.95,111,696262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 234, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',68.7962,151435973,165302,NULL,'2020-05-28 10:24:46',1590661486,NULL),(1857833079,8571160,1,221949,0,1,1,'A',1,0.945913,182,685400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',69.1074,151699682,261548,NULL,'2020-06-06 13:47:03',1591451223,NULL),(1857814890,8571160,1,1205930,0,1,1,'A',1,0.946429,140,786684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 125, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 140}}',69.9643,151516037,159406,NULL,'2020-05-31 00:25:53',1590884753,NULL),(1858408947,8571160,1,46805,0,1,1,'B',1,0.845029,95,524077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 251, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',70.4175,152534115,204112,NULL,'2020-07-08 01:24:38',1594171478,NULL),(1857897551,8571160,1,819315,0,1,1,'A',1,0.94015,182,721270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 370, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 401}}',72.342,151724471,333834,NULL,'2020-06-07 11:52:31',1591530751,NULL),(1858183365,8571160,1,185497,0,1,1,'A',1,0.942584,128,685386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',75.3274,152217372,265356,NULL,'2020-06-25 19:20:06',1593112806,NULL),(1866200931,8571160,1,1763479,0,1,1,'A',1,0.932258,126,706181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',75.9455,164531402,112780,NULL,'2021-08-02 01:53:19',1627869199,NULL),(1857707621,8571160,1,238438,0,1,1,'A',1,0.936012,136,684155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 301, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 336}}',76.9589,151526284,228386,NULL,'2020-05-31 10:01:54',1590919314,NULL),(1857772559,8571160,1,351994,0,1,1,'A',1,0.937223,158,687229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 615, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 677}}',77.138,151526238,509456,NULL,'2020-05-31 10:00:08',1590919208,NULL),(1857923886,8571160,1,184615,0,1,1,'A',1,0.938571,133,707027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 319, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 350}}',79.1898,151831223,278374,NULL,'2020-06-11 11:43:08',1591875788,NULL),(1858432966,8571160,1,185273,0,1,1,'A',1,0.927711,165,661928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 28, \"great\": 454, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 498}}',79.2075,152478547,347682,NULL,'2020-07-05 22:07:04',1593986824,NULL),(1857921763,8571160,1,386932,0,1,1,'A',1,0.965394,192,776240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 396, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 419}}',80.0373,151723005,333392,NULL,'2020-06-07 10:44:51',1591526691,NULL),(1859244626,8571160,1,487679,0,1,1,'A',1,0.917553,133,609273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',81.193,153881001,210066,NULL,'2020-08-27 01:02:32',1598490152,NULL),(1861806225,8571160,1,243500,0,1,1,'A',1,0.934951,178,687475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 469, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 515}}',83.3074,157825772,406060,NULL,'2021-01-15 20:50:10',1610743810,NULL),(1859610642,8571160,1,87778,0,1,1,'B',1,0.893004,113,537745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 71, \"great\": 835, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 972}}',85.4648,154348775,473744,NULL,'2020-09-14 10:59:21',1600081161,NULL),(1858274755,8571160,1,586601,0,1,1,'A',1,0.939039,274,669385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 747, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 812}}',87.2361,152424614,526456,NULL,'2020-07-03 22:23:22',1593815002,NULL),(1858263753,8571160,1,140560,0,1,1,'A',1,0.954955,280,748367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 516, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 555}}',87.3025,152398515,440614,NULL,'2020-07-02 21:33:17',1593725597,NULL),(1859174029,8571160,1,169107,0,1,1,'A',1,0.933856,220,714325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',89.0099,153696370,357032,NULL,'2020-08-20 06:07:04',1597903624,NULL),(1857649186,8571160,1,169846,0,1,1,'A',1,0.963074,210,798115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 467, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',90.339,151407704,448618,NULL,'2020-05-27 10:26:29',1590575189,NULL),(1857759877,8571160,1,46805,0,1,1,'A',1,0.964912,152,770965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',91.4393,151519354,271062,NULL,'2020-05-31 03:55:14',1590897314,NULL),(1858382104,8571160,1,284012,0,1,1,'A',1,0.97093,308,777551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 659, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 688}}',91.5445,152545143,543725,NULL,'2020-07-08 12:58:59',1594213139,NULL),(1859179583,8571160,1,173361,0,1,1,'A',1,0.912568,145,604848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 636, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 732}}',92.1857,153790689,428940,NULL,'2020-08-23 17:08:02',1598202482,NULL),(1857804609,8571160,1,82034,0,1,1,'A',1,0.965517,169,735746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 879, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 928}}',92.9359,151516014,674150,NULL,'2020-05-31 00:24:54',1590884694,NULL),(1859160296,8571160,1,340705,0,1,1,'A',1,0.938127,191,676514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 550, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',93.1419,153696543,423802,NULL,'2020-08-20 06:18:18',1597904298,NULL),(1858147036,8571160,1,316621,0,1,1,'A',1,0.96564,368,830473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 399, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',95.0355,152161942,437510,NULL,'2020-06-23 15:59:15',1592927955,NULL),(1861852175,8571160,1,146060,0,1,1,'A',1,0.909633,195,623151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 56, \"great\": 949, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1090}}',96.0009,157853352,744916,NULL,'2021-01-16 19:43:14',1610826194,NULL),(1858309800,8571160,1,74500,0,1,1,'A',1,0.946377,183,755325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 345}}',97.2059,152426945,289400,NULL,'2020-07-04 00:58:46',1593824326,NULL),(1868283892,8571160,1,2016124,0,1,1,'A',1,0.942737,136,713141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 326, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 358}}',99.0166,167503246,344498,NULL,'2021-11-15 12:42:25',1636980145,NULL),(1861826691,8571160,1,1223880,0,1,1,'A',1,0.969854,395,832639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',100.048,157853151,447332,NULL,'2021-01-16 19:34:21',1610825661,NULL),(1858431795,8571160,1,184616,0,1,1,'A',1,0.910515,249,647996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 384, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 447}}',100.367,152557286,359718,NULL,'2020-07-08 22:22:58',1594246978,NULL),(2489059019,8571160,1,557817,1,1,1,'A',1,0.979278,392,917367,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 723, \"ignore_hit\": 20, \"large_bonus\": 57, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 748, \"ignore_hit\": 20, \"large_bonus\": 57, \"small_bonus\": 40}}',102.558,NULL,0,'2024-03-11 15:52:03','2024-03-11 15:55:58',1710172558,7462),(1858456458,8571160,1,220928,0,1,1,'A',1,0.933269,226,708273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 472, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 517}}',104.471,152549793,435356,NULL,'2020-07-08 16:26:55',1594225615,NULL),(1858350938,8571160,1,238439,0,1,1,'A',1,0.951501,259,748732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 433}}',106.142,152478511,341236,NULL,'2020-07-05 22:05:14',1593986714,NULL),(1859175151,8571160,1,169846,0,1,1,'A',1,0.907186,207,681498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 423, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 501}}',106.405,153691939,364315,NULL,'2020-08-20 01:12:39',1597885959,NULL),(1857925260,8571160,1,185491,0,1,1,'A',1,0.975641,370,883155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 376, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 390}}',107.653,151831290,420840,NULL,'2020-06-11 11:46:42',1591876002,NULL),(1857930730,8571160,1,190371,1,1,1,'S',1,0.953307,257,857746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',108.943,151725971,241244,NULL,'2020-06-07 12:59:04',1591534744,NULL),(1858393048,8571160,1,142905,0,1,1,'A',1,0.963218,262,777901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 409, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',110.286,152551592,349370,NULL,'2020-07-08 17:48:59',1594230539,NULL),(1858436463,8571160,1,394322,0,1,1,'A',1,0.961101,220,773835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 494, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 527}}',113.612,152548213,420290,NULL,'2020-07-08 15:15:52',1594221352,NULL),(1859363647,8571160,1,2521933,0,1,1,'A',1,0.963235,309,817413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',114.129,153879609,399426,NULL,'2020-08-26 23:47:40',1598485660,NULL),(1858279180,8571160,1,330380,0,1,1,'A',1,0.976434,260,833576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 470, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',114.662,152398656,496108,NULL,'2020-07-02 21:42:49',1593726169,NULL),(1858235393,8571160,1,256834,1,1,1,'A',1,0.977547,369,857814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 558, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 579}}',115.59,152267168,644340,NULL,'2020-06-27 18:17:20',1593281840,NULL),(1859542854,8571160,1,342475,0,1,1,'A',1,0.933787,163,646065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 740, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',116.789,154412477,489846,NULL,'2020-09-17 03:36:50',1600313810,NULL),(1861877869,8571160,1,160839,0,1,1,'A',1,0.904432,192,602089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 49, \"great\": 925, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1083}}',116.843,157826145,669400,NULL,'2021-01-15 21:06:50',1610744810,NULL),(1857878283,8571160,1,1666640,0,1,1,'A',1,0.98708,350,902973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 387}}',120.651,151724436,398000,NULL,'2020-06-07 11:50:56',1591530656,NULL),(1861906774,8571160,1,190833,0,1,1,'A',1,0.916004,195,636647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 46, \"great\": 987, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1131}}',121.481,157826042,840384,NULL,'2021-01-15 21:02:41',1610744561,NULL),(1859543456,8571160,1,151729,0,1,1,'A',1,0.974555,344,859889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',122.011,154411039,391420,NULL,'2020-09-17 01:57:19',1600307839,NULL),(1859224995,8571160,1,238876,0,1,1,'A',1,0.949173,291,771151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 386, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',122.886,153696437,372180,NULL,'2020-08-20 06:11:36',1597903896,NULL),(1861787638,8571160,1,244539,0,1,1,'A',1,0.949909,269,748489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',123.266,157680992,447028,NULL,'2021-01-10 17:20:48',1610299248,NULL),(1858417072,8571160,1,55057,0,1,1,'A',1,0.933719,286,693232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',125.175,152557342,648556,NULL,'2020-07-08 22:25:56',1594247156,NULL),(1858426890,8571160,1,377789,1,1,1,'S',1,0.952116,449,903554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 406, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 449}}',126.114,152534020,572692,NULL,'2020-07-08 01:18:15',1594171095,NULL),(1859155687,8571160,1,149556,0,1,1,'A',1,0.970287,458,867098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',126.332,153696464,523952,NULL,'2020-08-20 06:13:48',1597904028,NULL),(1859090320,8571160,1,87065,0,1,1,'A',1,0.974003,353,829607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 552, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 577}}',130.915,153641891,544130,NULL,'2020-08-18 03:11:40',1597720300,NULL),(1859434921,8571160,1,169398,0,1,1,'A',1,0.972763,463,856492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',141.316,154089868,510934,NULL,'2020-09-04 03:19:40',1599189580,NULL),(1861325542,8571160,1,285042,0,1,1,'A',1,0.938624,239,711021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 850, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 945}}',141.53,157107658,770182,NULL,'2020-12-22 14:15:08',1608646508,NULL),(1861874141,8571160,1,2441758,1,1,1,'A',1,0.983407,248,856524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',142.371,157825688,455316,NULL,'2021-01-15 20:46:25',1610743585,NULL),(1859320697,8571160,1,177503,0,1,1,'A',1,0.957516,250,788376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 423, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 459}}',144.35,153879680,433384,NULL,'2020-08-26 23:52:25',1598485945,NULL),(1859633352,8571160,1,1506030,0,1,1,'A',1,0.958128,337,804471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 378, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 406}}',145.313,154616628,414500,NULL,'2020-09-24 17:03:31',1600967011,NULL),(1859617590,8571160,1,95421,0,1,1,'A',1,0.960239,356,780642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',151.431,154412505,486990,NULL,'2020-09-17 03:38:32',1600313912,NULL),(1859142680,8571160,1,132624,0,1,1,'S',1,0.996078,255,941682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',152.294,153695832,287938,NULL,'2020-08-20 05:31:37',1597901497,NULL),(1859552072,8571160,1,1906561,1,1,1,'S',1,0.98778,491,920467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',153.444,154410980,544900,NULL,'2020-09-17 01:54:16',1600307656,NULL),(1859204282,8571160,1,1666641,0,1,1,'A',1,0.963938,193,790416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',155.851,153790488,434044,NULL,'2020-08-23 16:58:33',1598201913,NULL),(1859944142,8571160,1,153886,0,1,1,'A',1,0.96002,424,761052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 1866, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1976}}',161.702,154912250,1624384,NULL,'2020-10-05 06:29:58',1601879398,NULL),(1859304631,8571160,1,163846,0,1,1,'A',1,0.9735,310,832011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 963, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1000}}',166.074,153916579,936076,NULL,'2020-08-28 09:25:35',1598606735,NULL),(1840390149,8578351,1,655794,0,1,1,'D',1,0.151871,5,448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 909, \"great\": 109}, \"maximum_statistics\": {\"great\": 1149}}',0.000068,124668481,61500,NULL,'2016-06-18 18:12:58',1466273578,NULL),(1856144021,8581431,1,86199,0,1,1,'C',1,0.779642,53,313513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 64, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',13.6795,148985590,137400,NULL,'2020-03-02 07:19:59',1583133599,NULL),(1856065695,8581431,1,29035,0,1,1,'C',1,0.769901,76,319788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',14.2793,148985475,146190,NULL,'2020-03-02 07:07:15',1583132835,NULL),(1842397806,8581431,1,398013,0,1,1,'B',1,0.897333,70,524239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 316}, \"maximum_statistics\": {\"great\": 375}}',41.8693,127884621,152218,NULL,'2016-12-12 10:37:06',1481539026,NULL),(1856065633,8581431,1,29034,0,1,1,'A',1,0.952632,262,801274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',45.9672,148985455,258238,NULL,'2020-03-02 07:05:39',1583132739,NULL),(1840294899,8595457,1,92241,0,1,1,'D',1,0.311506,7,4532,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 767, \"great\": 269}, \"maximum_statistics\": {\"great\": 1321, \"legacy_combo_increase\": 1}}',0.006478,124754410,142560,NULL,'2016-06-22 23:01:08',1466636468,NULL),(1842791194,8605208,1,793626,1,1,1,'B',1,0.824713,51,415698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',NULL,128569469,96681,NULL,'2017-01-20 12:01:13',1484913673,NULL),(1858894878,8605208,1,1954885,1,1,1,'A',1,0.954787,68,658473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 188}}',NULL,153387130,89164,NULL,'2020-08-08 10:59:18',1596884358,NULL),(1842800981,8605208,1,454448,0,1,1,'C',1,0.705556,37,327823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 53}, \"maximum_statistics\": {\"great\": 90}}',1.54178,128482194,104385,NULL,'2017-01-15 11:01:22',1484478082,NULL),(1842219764,8605208,1,1071975,0,1,1,'D',1,0.679167,46,190560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 47, \"great\": 133}, \"maximum_statistics\": {\"great\": 240}}',1.9324,127823902,72411,NULL,'2016-12-09 06:00:21',1481263221,NULL),(1842825908,8605208,1,288505,1,1,1,'B',1,0.805195,27,411980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',3.78758,128482226,96505,NULL,'2017-01-15 11:03:15',1484478195,NULL),(1841161919,8605208,1,556959,0,1,1,'C',1,0.777778,22,305633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 135}}',4.62975,125871857,37924,NULL,'2016-08-19 06:54:46',1471589686,NULL),(1842636928,8605208,1,491220,0,1,1,'C',1,0.719298,43,242065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 100}, \"maximum_statistics\": {\"great\": 171}}',4.71556,128423672,49852,NULL,'2017-01-12 12:16:41',1484223401,NULL),(1842406198,8605208,1,179225,0,1,1,'C',1,0.79717,60,373230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 106}}',7.38201,127879540,120942,NULL,'2016-12-12 01:11:12',1481505072,NULL),(1842612506,8605208,1,819996,0,1,1,'B',1,0.803347,65,352765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 171}, \"maximum_statistics\": {\"great\": 239}}',9.84166,128321733,84494,NULL,'2017-01-06 12:09:59',1483704599,NULL),(1842285306,8605208,1,760464,0,1,1,'A',1,0.921875,32,666100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 32}}',12.004,127823939,60958,NULL,'2016-12-09 06:04:51',1481263491,NULL),(1842297446,8605208,1,581753,1,1,1,'A',1,0.933333,75,713648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',12.0569,127808059,372203,NULL,'2016-12-08 06:04:40',1481177080,NULL),(1843745650,8605208,1,787790,1,1,1,'S',1,0.959459,37,789858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',12.0902,130060431,221794,NULL,'2017-04-12 04:37:55',1491971875,NULL),(1842680710,8605208,1,948608,1,1,1,'S',1,0.983871,31,921064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 31}}',12.1022,128357149,137190,NULL,'2017-01-08 06:24:43',1483856683,NULL),(1842665105,8605208,1,519402,1,1,1,'X',1,1,31,917562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',12.9404,128357010,486990,NULL,'2017-01-08 06:11:36',1483855896,NULL),(1842310822,8605208,1,52649,1,1,1,'S',1,0.978723,47,820578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',13.7092,127826764,166077,NULL,'2016-12-09 11:12:21',1481281941,NULL),(1842787272,8605208,1,791319,1,1,1,'B',1,0.827273,152,444331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 275}}',15.4532,128474438,204080,NULL,'2017-01-15 01:35:03',1484444103,NULL),(1842403035,8605208,1,38329,0,1,1,'S',1,0.985294,34,788255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',15.761,127882621,51881,NULL,'2016-12-12 07:03:37',1481526217,NULL),(1842281651,8605208,1,409278,1,1,1,'A',1,0.946602,103,726642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',15.9878,127822420,376087,NULL,'2016-12-09 03:05:16',1481252716,NULL),(1842808718,8605208,1,47875,1,1,1,'B',1,0.886628,128,625191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 172}}',16.3499,128461235,285668,NULL,'2017-01-14 12:29:30',1484396970,NULL),(1842671831,8605208,1,440434,1,1,1,'S',1,0.981818,55,866153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',16.5025,128356965,187370,NULL,'2017-01-08 06:07:16',1483855636,NULL),(1842598080,8605208,1,385545,1,1,1,'S',1,0.95,90,772728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 90}}',16.6305,128392931,184974,NULL,'2017-01-10 11:57:06',1484049426,NULL),(1842709318,8605208,1,174229,1,1,1,'B',1,0.878289,67,568945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 152}}',17.3157,128393071,144357,NULL,'2017-01-10 12:08:35',1484050115,NULL),(1842311261,8605208,1,778974,1,1,1,'A',1,0.94382,89,700816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 89}}',17.9297,127826669,50460,NULL,'2016-12-09 11:04:17',1481281457,NULL),(1842300085,8605208,1,1105591,1,1,1,'S',1,0.98,50,767352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',18.3443,127826695,37350,NULL,'2016-12-09 11:06:09',1481281569,NULL),(1842312522,8605208,1,913007,0,1,1,'X',1,1,36,861958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',18.631,127794698,20156,NULL,'2016-12-07 10:51:19',1481107879,NULL),(1842716714,8605208,1,385545,1,1,1,'S',1,0.961111,90,841383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',19.0331,128475332,181950,NULL,'2017-01-15 02:48:02',1484448482,NULL),(1842283976,8605208,1,487707,0,1,1,'S',1,0.971264,87,833461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',19.771,127748339,46428,NULL,'2016-12-04 11:52:34',1480852354,NULL),(1842708830,8605208,1,172024,0,1,1,'S',1,0.958763,97,769835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',20.7672,128357132,105785,NULL,'2017-01-08 06:22:58',1483856578,NULL),(1842261779,8605208,1,746816,0,1,1,'S',1,0.977778,90,825981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',21.1375,127826716,114495,NULL,'2016-12-09 11:07:54',1481281674,NULL),(1842588213,8605208,1,965359,1,1,1,'S',1,0.967949,78,867713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 78}}',21.4062,128423431,160850,NULL,'2017-01-12 11:58:34',1484222314,NULL),(1842664705,8605208,1,1072455,1,1,1,'S',1,0.960784,51,768862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',21.44,128360710,51740,NULL,'2017-01-08 11:17:35',1483874255,NULL),(1842156901,8605208,1,485615,0,1,1,'S',1,0.984127,63,838817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',21.4683,127515982,31195,NULL,'2016-11-20 10:28:36',1479637716,NULL),(1842685087,8605208,1,279263,1,1,1,'S',1,0.985981,107,912117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 107}}',22.0602,128357114,194155,NULL,'2017-01-08 06:21:19',1483856479,NULL),(1842277329,8605208,1,683033,0,1,1,'S',1,0.979798,99,818011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',22.1517,127794729,73516,NULL,'2016-12-07 10:54:56',1481108096,NULL),(1842828096,8605208,1,641039,1,1,1,'S',1,0.967391,92,884144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',22.2125,128477623,178835,NULL,'2017-01-15 05:31:47',1484458307,NULL),(1842823563,8605208,1,208193,1,1,1,'B',1,0.896739,235,664049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 276}}',22.3766,128607275,455089,NULL,'2017-01-22 07:46:50',1485071210,NULL),(1842446797,8605208,1,636655,1,1,1,'S',1,0.980392,102,806477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 102}}',22.7014,127882612,167290,NULL,'2016-12-12 07:02:30',1481526150,NULL),(1841856537,8605208,1,454644,0,1,1,'S',1,0.974026,77,782493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',22.8347,127084184,87212,NULL,'2016-10-26 09:58:18',1477475898,NULL),(1842591035,8605208,1,1101983,1,1,1,'S',1,0.957265,117,757006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 117}}',22.9045,128423961,116525,NULL,'2017-01-12 12:35:40',1484224540,NULL),(1850028461,8605208,1,818372,1,1,1,'A',1,0.902597,154,574202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 231}}',23.1589,139769055,162151,NULL,'2018-08-26 10:53:45',1535280825,NULL),(1842605611,8605208,1,305749,1,1,1,'A',1,0.903974,95,573835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 151}}',23.1999,128356901,126294,NULL,'2017-01-08 06:02:26',1483855346,NULL),(1842602290,8605208,1,755941,1,1,1,'B',1,0.878855,87,520429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 227}}',23.2613,128392956,122858,NULL,'2017-01-10 11:59:58',1484049598,NULL),(1841855554,8605208,1,454643,0,1,1,'A',1,0.904,125,630606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 101}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',23.4013,127084241,120767,NULL,'2016-10-26 10:03:08',1477476188,NULL),(1842266435,8605208,1,557816,0,1,1,'B',1,0.873016,69,476877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 357}, \"maximum_statistics\": {\"great\": 441}}',23.782,127764678,189422,NULL,'2016-12-05 10:55:16',1480935316,NULL),(1842722842,8605208,1,61136,1,1,1,'B',1,0.897321,103,633017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',24.3511,128477541,116554,NULL,'2017-01-15 05:26:11',1484457971,NULL),(1842688128,8605208,1,1020817,1,1,1,'A',1,0.919048,105,695444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 88}, \"maximum_statistics\": {\"great\": 105}}',24.5479,128423845,77110,NULL,'2017-01-12 12:29:41',1484224181,NULL),(1842240639,8605208,1,941995,1,1,1,'S',1,0.95082,122,710223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 122}}',25.5224,127794769,80370,NULL,'2016-12-07 10:58:27',1481108307,NULL),(1842275767,8605208,1,1031483,0,1,1,'S',1,0.962617,107,840819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 107}}',25.5449,127823922,144800,NULL,'2016-12-09 06:02:59',1481263379,NULL),(1842233969,8605208,1,468989,0,1,1,'A',1,0.914692,89,564499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 211}}',26.4113,127764761,105340,NULL,'2016-12-05 11:03:00',1480935780,NULL),(1850947494,8605208,1,614217,0,1,1,'A',1,0.924157,110,621958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 178}}',26.6249,141194650,151270,NULL,'2018-11-15 11:23:53',1542281033,NULL),(1842733488,8605208,1,1100740,1,1,1,'S',1,0.95283,106,815119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',26.7691,128477661,172275,NULL,'2017-01-15 05:33:52',1484458432,NULL),(1842400740,8605208,1,969598,1,1,1,'S',1,0.976378,127,800345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',27.9377,127941388,91533,NULL,'2016-12-16 02:11:47',1481854307,NULL),(1842298386,8605208,1,818771,1,1,1,'S',1,0.966887,151,732518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 151}}',27.9696,127826589,128636,NULL,'2016-12-09 10:58:34',1481281114,NULL),(1842631036,8605208,1,315661,1,1,1,'A',1,0.944134,177,790182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 179}}',28.0176,128268874,322985,NULL,'2017-01-03 07:15:01',1483427701,NULL),(1842605409,8605208,1,679460,1,1,1,'S',1,0.980645,155,840771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 155}}',28.0466,128356877,155558,NULL,'2017-01-08 06:00:29',1483855229,NULL),(1842618985,8605208,1,685361,1,1,1,'S',1,0.976804,194,825067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 194}}',28.3004,128393042,483692,NULL,'2017-01-10 12:06:22',1484049982,NULL),(1842689729,8605208,1,538750,0,1,1,'A',1,0.965714,173,780511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 175}}',28.3713,128268731,175152,NULL,'2017-01-03 07:00:43',1483426843,NULL),(1842772855,8605208,1,336571,1,1,1,'S',1,0.971154,260,811500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 245}, \"maximum_statistics\": {\"great\": 260}}',28.6591,128475408,398328,NULL,'2017-01-15 02:54:30',1484448870,NULL),(1849731995,8605208,1,1153285,0,1,1,'A',1,0.946237,93,774262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',28.6755,139177087,65676,NULL,'2018-07-29 05:28:32',1532842112,NULL),(1850150366,8605208,1,961652,1,1,1,'X',1,1,97,964520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',30.0468,139828447,217320,NULL,'2018-08-29 12:35:22',1535546122,NULL),(1842707911,8605208,1,1158060,1,1,1,'S',1,0.967949,156,819072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',30.1638,128423479,127525,NULL,'2017-01-12 12:01:45',1484222505,NULL),(1842608056,8605208,1,392253,1,1,1,'S',1,0.976636,107,869317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',30.4315,128360652,160745,NULL,'2017-01-08 11:14:09',1483874049,NULL),(1842609850,8605208,1,682549,1,1,1,'S',1,0.970046,217,798212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 5}}',30.5484,128436397,373109,NULL,'2017-01-13 05:32:57',1484285577,NULL),(2597040798,8605208,1,4148387,1,1,1,'A',1,0.93125,110,637953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 240}}',30.6094,183364339,139080,NULL,'2024-03-31 07:36:56',1711870616,NULL),(1849762331,8605208,1,1307319,1,1,1,'A',1,0.916335,150,652173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 218}, \"maximum_statistics\": {\"great\": 251}}',30.8463,139218995,222971,NULL,'2018-07-31 05:26:51',1533014811,NULL),(1842601990,8605208,1,223973,0,1,1,'S',1,0.981043,211,899751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',30.9678,128271524,191140,NULL,'2017-01-03 11:50:12',1483444212,NULL),(1842237670,8605208,1,468990,0,1,1,'A',1,0.945946,148,724565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 148}}',30.9839,127764707,108264,NULL,'2016-12-05 10:58:28',1480935508,NULL),(1842634757,8605208,1,828177,1,1,1,'S',1,0.988281,128,835032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 128}}',31.1863,128321705,99310,NULL,'2017-01-06 12:08:13',1483704493,NULL),(1842326645,8605208,1,830081,0,1,1,'S',1,0.982323,198,837970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',31.5427,127826548,277518,NULL,'2016-12-09 10:55:46',1481280946,NULL),(1850159426,8605208,1,1611739,1,1,1,'A',1,0.945026,98,675304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 191}}',31.921,139823182,136428,NULL,'2018-08-29 06:08:08',1535522888,NULL),(1850099529,8605208,1,1668281,0,1,1,'S',1,0.975694,144,829572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 144}}',31.9536,139767271,107789,NULL,'2018-08-26 08:55:12',1535273712,NULL),(1864369981,8605208,1,665251,1,1,1,'A',1,0.943128,107,692296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 211}}',32.2207,161807392,141787,NULL,'2021-05-11 07:19:20',1620717560,NULL),(1842323910,8605208,1,713689,0,1,1,'S',1,0.986842,114,856644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',32.4561,127823977,155575,NULL,'2016-12-09 06:08:13',1481263693,NULL),(1850117270,8605208,1,1066058,1,1,1,'S',1,0.967153,137,789347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',32.9824,139768737,159717,NULL,'2018-08-26 10:33:00',1535279580,NULL),(1849677944,8605208,1,968064,1,1,1,'S',1,0.985348,273,827880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 273}}',33.1613,139178811,313170,NULL,'2018-07-29 07:29:14',1532849354,NULL),(1849688828,8605208,1,276597,0,1,1,'S',1,0.966825,211,769618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',33.4873,139176289,188532,NULL,'2018-07-29 04:31:21',1532838681,NULL),(1842348311,8605208,1,736217,0,1,1,'A',1,0.931689,270,651492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 467}, \"maximum_statistics\": {\"great\": 527}}',33.6728,127882590,343805,NULL,'2016-12-12 07:00:39',1481526039,NULL),(1842680279,8605208,1,357933,1,1,1,'S',1,0.970968,155,793029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',33.8372,128423820,197144,NULL,'2017-01-12 12:27:45',1484224065,NULL),(1842595028,8605208,1,381986,1,1,1,'S',1,0.978261,207,851453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 207}}',34.0716,128423406,330889,NULL,'2017-01-12 11:56:47',1484222207,NULL),(1843832572,8605208,1,677964,1,1,1,'A',1,0.946565,131,817058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',34.0724,130060465,94998,NULL,'2017-04-12 04:42:53',1491972173,NULL),(1842783341,8605208,1,788270,1,1,1,'S',1,0.963235,136,793462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',34.7768,128475432,176635,NULL,'2017-01-15 02:56:18',1484448978,NULL),(1842263982,8605208,1,678088,0,1,1,'S',1,0.978261,207,760491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 207}}',34.8988,127826621,168944,NULL,'2016-12-09 11:00:43',1481281243,NULL),(1842676686,8605208,1,1013309,1,1,1,'A',1,0.946341,205,770876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 183}, \"maximum_statistics\": {\"great\": 205}}',35.107,128423778,183013,NULL,'2017-01-12 12:24:03',1484223843,NULL),(1849758647,8605208,1,1261691,0,1,1,'S',1,0.993671,158,909695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 158}}',35.1202,139179371,173065,NULL,'2018-07-29 08:06:12',1532851572,NULL),(1864387262,8605208,1,2338613,0,1,1,'A',1,0.919847,130,679876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 131}}',35.9398,161807466,104486,NULL,'2021-05-11 07:24:42',1620717882,NULL),(1842705423,8605208,1,1094112,0,1,1,'S',1,0.968391,174,790124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 174}}',36.0845,128423739,210976,NULL,'2017-01-12 12:21:12',1484223672,NULL),(1842756936,8605208,1,772548,1,1,1,'S',1,0.989899,297,897776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 297}}',36.7191,128482166,267795,NULL,'2017-01-15 10:59:36',1484477976,NULL),(1849677963,8605208,1,968064,1,1,1,'S',1,0.992674,273,928744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 273}}',36.9492,139178952,356810,NULL,'2018-07-29 07:38:01',1532849881,NULL),(1850099543,8605208,1,1668281,1,1,1,'S',1,0.986111,144,908824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 144}}',37.1628,139767303,112588,NULL,'2018-08-26 08:56:57',1535273817,NULL),(1849664935,8605208,1,1447682,1,1,1,'S',1,0.980769,182,863516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 182}}',37.2076,139218944,206878,NULL,'2018-07-31 05:21:49',1533014509,NULL),(1842394131,8605208,1,485614,0,1,1,'S',1,0.96789,109,843862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',37.2159,127985779,82008,NULL,'2016-12-18 10:35:06',1482057306,NULL),(1842722851,8605208,1,61136,1,1,1,'A',1,0.9375,112,799608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',37.4573,128477591,138176,NULL,'2017-01-15 05:29:44',1484458184,NULL),(1842722592,8605208,1,748103,1,1,1,'S',1,0.962085,211,794104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 211}}',37.9425,128461354,332952,NULL,'2017-01-14 12:35:29',1484397329,NULL),(1842590163,8605208,1,375899,1,1,1,'S',1,0.969194,211,790515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 211}}',38.6341,128436588,211314,NULL,'2017-01-13 05:50:24',1484286624,NULL),(1842762100,8605208,1,921495,1,1,1,'S',1,0.975352,284,821471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 270}, \"maximum_statistics\": {\"great\": 284}}',38.9743,128475272,432559,NULL,'2017-01-15 02:44:30',1484448270,NULL),(1842824246,8605208,1,1090098,1,1,1,'S',1,0.990079,252,856162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 252}}',38.985,128533950,217146,NULL,'2017-01-18 10:55:21',1484736921,NULL),(1850117286,8605208,1,1066058,1,1,1,'S',1,0.981752,137,867834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',39.1032,139768757,159985,NULL,'2018-08-26 10:34:46',1535279686,NULL),(1849757677,8605208,1,1255200,1,1,1,'A',1,0.949791,239,799534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 215}, \"maximum_statistics\": {\"great\": 239}}',39.2585,139176155,245779,NULL,'2018-07-29 04:22:54',1532838174,NULL),(1850115772,8605208,1,1346558,1,1,1,'A',1,0.920479,140,636381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 403}, \"maximum_statistics\": {\"great\": 459}}',39.3875,139801394,421997,NULL,'2018-08-28 01:16:21',1535418981,NULL),(1850207973,8605208,1,1032282,0,1,1,'S',1,0.962366,186,839118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 186}}',40.0564,139828380,218476,NULL,'2018-08-29 12:32:00',1535545920,NULL),(1849695814,8605208,1,829294,1,1,1,'S',1,0.992032,251,845728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 251}}',40.091,139219481,315818,NULL,'2018-07-31 06:14:23',1533017663,NULL),(1842748132,8605208,1,987437,1,1,1,'S',1,0.982692,260,925722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 260}}',40.2055,128495367,510545,NULL,'2017-01-16 02:09:18',1484532558,NULL),(1842668652,8605208,1,1074247,1,1,1,'X',1,1,171,934976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',40.4406,128357087,192100,NULL,'2017-01-08 06:18:43',1483856323,NULL),(1850998172,8605208,1,1599000,1,1,1,'A',1,0.931554,384,694674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 431}}',40.4715,141194634,353010,NULL,'2018-11-15 11:22:04',1542280924,NULL),(1849694057,8605208,1,985524,1,1,1,'S',1,0.984848,264,924722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 264}}',40.5165,139179071,419745,NULL,'2018-07-29 07:45:38',1532850338,NULL),(1843852733,8605208,1,847316,0,1,1,'A',1,0.944048,325,721205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 420}}',40.8568,130159520,394947,NULL,'2017-04-17 09:16:47',1492420607,NULL),(1864387253,8605208,1,2338613,0,1,1,'S',1,0.954198,131,722013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',41.3,161807435,106000,NULL,'2021-05-11 07:22:15',1620717735,NULL),(1850938306,8605208,1,764573,1,1,1,'A',1,0.950368,264,737367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 272}}',41.7728,141194681,252978,NULL,'2018-11-15 11:27:54',1542281274,NULL),(1842681743,8605208,1,359937,0,1,1,'S',1,0.965558,421,791788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 392}, \"maximum_statistics\": {\"great\": 421}}',42.1326,128338159,494656,NULL,'2017-01-07 07:58:15',1483775895,NULL),(1850028465,8605208,1,818372,1,1,1,'S',1,0.971861,231,822657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 218}, \"maximum_statistics\": {\"great\": 231}}',42.3139,139769142,213425,NULL,'2018-08-26 10:58:40',1535281120,NULL),(1842618141,8605208,1,983093,1,1,1,'A',1,0.986226,233,847077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 363}}',42.7742,128423597,531201,NULL,'2017-01-12 12:09:56',1484222996,NULL),(1850247677,8605208,1,1655999,0,1,1,'A',1,0.947581,248,803770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 222}, \"maximum_statistics\": {\"great\": 248}}',42.8655,139828332,240758,NULL,'2018-08-29 12:30:13',1535545813,NULL),(1850959059,8605208,1,464975,1,1,1,'A',1,0.947674,258,824712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 231}, \"maximum_statistics\": {\"great\": 258}}',43.6705,141194731,220800,NULL,'2018-11-15 11:33:50',1542281630,NULL),(1850053539,8605208,1,843745,1,1,1,'A',1,0.940171,131,706630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 234}}',43.854,139801417,183055,NULL,'2018-08-28 01:18:12',1535419092,NULL),(1849697139,8605208,1,1605370,1,1,1,'S',1,0.987356,435,973473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424}, \"maximum_statistics\": {\"great\": 435}}',44.4481,139179299,415195,NULL,'2018-07-29 08:01:19',1532851279,NULL),(1842618153,8605208,1,983093,1,1,1,'S',1,0.982094,363,902856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350}, \"maximum_statistics\": {\"great\": 363}}',44.6687,128423643,578415,NULL,'2017-01-12 12:14:13',1484223253,NULL),(1849675376,8605208,1,1655999,0,1,1,'S',1,0.977823,248,837588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 248}}',46.0552,139219414,243080,NULL,'2018-07-31 06:07:03',1533017223,NULL),(1849760382,8605208,1,1272493,1,1,1,'S',1,0.982022,445,818066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 429}, \"maximum_statistics\": {\"great\": 445}}',47.2635,139219128,373116,NULL,'2018-07-31 05:39:20',1533015560,NULL),(1850264417,8605208,1,1594969,1,1,1,'A',1,0.920673,121,644092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 208}}',47.9319,139823106,124084,NULL,'2018-08-29 06:00:57',1535522457,NULL),(1842668903,8605208,1,650468,1,1,1,'A',1,0.976902,339,851703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 368}}',48.6618,128436473,445867,NULL,'2017-01-13 05:40:05',1484286005,NULL),(1850264907,8605208,1,1077059,1,1,1,'A',1,0.956294,179,742374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 265}, \"maximum_statistics\": {\"great\": 286}}',48.8858,139828534,221182,NULL,'2018-08-29 12:39:02',1535546342,NULL),(1849679800,8605208,1,1657611,1,1,1,'S',1,0.964401,309,762632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 287}, \"maximum_statistics\": {\"great\": 309}}',49.8736,139178728,271898,NULL,'2018-07-29 07:23:29',1532849009,NULL),(1849672253,8605208,1,1456616,1,1,1,'S',1,0.989216,510,842200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 499}, \"maximum_statistics\": {\"great\": 510}}',53.0477,139218906,446940,NULL,'2018-07-31 05:18:53',1533014333,NULL),(1850938318,8605208,1,764573,1,1,1,'S',1,0.972426,272,847092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 257}, \"maximum_statistics\": {\"great\": 272}}',54.3783,141194700,272822,NULL,'2018-11-15 11:30:00',1542281400,NULL),(1842668914,8605208,1,650468,1,1,1,'S',1,0.975543,368,913220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 350}, \"maximum_statistics\": {\"great\": 368}}',54.9679,128436564,479641,NULL,'2017-01-13 05:48:19',1484286499,NULL),(1850050324,8605208,1,1136507,1,1,1,'S',1,0.976277,274,904311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 274}}',58.2955,139769515,258416,NULL,'2018-08-26 11:19:05',1535282345,NULL),(1850154748,8605208,1,1668354,0,1,1,'S',1,0.977273,242,855553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 242}}',59.187,139823086,236610,NULL,'2018-08-29 05:58:36',1535522316,NULL),(1850048033,8605208,1,1618807,1,1,1,'S',1,0.984424,321,899751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311}, \"maximum_statistics\": {\"great\": 321}}',62.962,139768655,328510,NULL,'2018-08-26 10:27:33',1535279253,NULL),(1850153530,8605208,1,1235814,1,1,1,'S',1,0.965833,600,878820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 559}, \"maximum_statistics\": {\"great\": 600}}',65.723,139822674,642832,NULL,'2018-08-29 05:20:21',1535520021,NULL),(1847938979,8609715,1,1476864,1,1,1,'B',1,0.838983,51,540475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 59}}',6.3061,136385357,22364,NULL,'2018-03-11 22:23:40',1520807020,NULL),(1854929494,8609715,1,2005569,1,1,1,'A',1,0.959135,152,740998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 208}}',25.7786,147147884,156143,NULL,'2019-11-11 03:07:34',1573441654,NULL),(1846731089,8610861,1,1379558,0,1,1,'C',1,0.723077,28,261313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 65}}',1.65375,134606209,16935,NULL,'2017-12-13 12:32:31',1513168351,NULL),(1846739372,8610861,1,1383754,1,1,1,'D',1,0.683036,22,193219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 65}, \"maximum_statistics\": {\"great\": 112}}',1.70388,134606238,25860,NULL,'2017-12-13 12:34:25',1513168465,NULL),(1855264416,8610861,1,944543,1,1,1,'D',1,0.664537,39,205835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 70, \"great\": 173}, \"maximum_statistics\": {\"great\": 313}}',1.87729,147617577,117575,NULL,'2019-12-11 18:02:20',1576087340,NULL),(1846731688,8610861,1,1379601,0,1,1,'C',1,0.795455,15,326932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 44}}',2.75561,134583792,11518,NULL,'2017-12-12 04:58:21',1513054701,NULL),(1846747117,8610861,1,920488,0,1,1,'C',1,0.798611,47,354139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 156}, \"maximum_statistics\": {\"great\": 216}}',5.90695,134583866,94303,NULL,'2017-12-12 05:05:10',1513055110,NULL),(1846780074,8610861,1,831002,0,1,1,'B',1,0.814516,41,386404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 139}, \"maximum_statistics\": {\"great\": 186}}',6.34914,134583972,66053,NULL,'2017-12-12 05:14:32',1513055672,NULL),(1840383530,8610861,1,557816,0,1,1,'C',1,0.75737,122,304451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 59, \"great\": 286}, \"maximum_statistics\": {\"great\": 441}}',6.85938,124816178,180111,NULL,'2016-06-25 22:36:56',1466894216,NULL),(2303625308,8610861,1,2180001,1,1,1,'C',1,0.763636,57,288227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',8.66531,182696750,89600,NULL,'2024-02-07 09:56:16',1707299776,NULL),(1874867601,8610861,1,3642544,1,1,1,'C',1,0.759786,37,292788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',8.77915,177336730,88634,NULL,'2023-02-13 08:27:21',1676276841,NULL),(1875112060,8610861,1,3858273,1,1,1,'C',1,0.778008,58,322801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 41, \"great\": 175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',9.59692,177567362,87662,NULL,'2023-02-26 07:04:23',1677395063,NULL),(1855147479,8610861,1,1378668,1,1,1,'B',1,0.808081,57,366761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 293}, \"maximum_statistics\": {\"great\": 396}}',10.6199,147617841,155486,NULL,'2019-12-11 18:26:26',1576088786,NULL),(1875466540,8610861,1,3797315,1,1,1,'B',1,0.804469,54,356555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 46, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',10.8291,178084934,124924,NULL,'2023-03-28 05:00:20',1679979620,NULL),(1876125470,8610861,1,3929224,1,1,1,'C',1,0.782958,40,315897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 47, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',11.1269,179047710,98262,NULL,'2023-05-25 05:01:36',1684990896,NULL),(1855489732,8610861,1,2246304,1,1,1,'B',1,0.83677,92,444459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 219}, \"maximum_statistics\": {\"great\": 291}}',11.9892,147970865,145845,NULL,'2020-01-02 15:35:01',1577979301,NULL),(1857029102,8610861,1,1049429,1,1,1,'B',1,0.822981,73,409394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 244}, \"maximum_statistics\": {\"great\": 322}}',12.8256,150431580,168030,NULL,'2020-04-24 23:34:35',1587771275,NULL),(1874963342,8610861,1,3863600,1,1,1,'B',1,0.80916,68,409534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',13.5643,177367185,59800,NULL,'2023-02-15 06:48:43',1676443723,NULL),(1875264491,8610861,1,3887021,0,1,1,'B',1,0.801887,107,379813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 58, \"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424}}',13.9256,177910438,193118,NULL,'2023-03-18 07:06:57',1679123217,NULL),(1855151018,8610861,1,2071319,1,1,1,'B',1,0.873188,63,505456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 215}, \"maximum_statistics\": {\"great\": 276}}',14.1129,147618123,132412,NULL,'2019-12-11 18:50:07',1576090207,NULL),(1855529481,8610861,1,1949712,1,1,1,'B',1,0.843972,97,430934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 220}, \"maximum_statistics\": {\"great\": 282}}',14.5153,148152278,109604,NULL,'2020-01-13 20:46:51',1578948411,NULL),(1855167285,8610861,1,1508953,0,1,1,'B',1,0.852308,46,443081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 258}, \"maximum_statistics\": {\"great\": 325}}',14.8089,147617623,134949,NULL,'2019-12-11 18:07:20',1576087640,NULL),(1874777669,8610861,1,2022478,1,1,1,'B',1,0.887097,51,570841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',15.3794,177318535,135648,NULL,'2023-02-12 07:56:41',1676188601,NULL),(1855581578,8610861,1,1518724,1,1,1,'B',1,0.869658,47,456945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 188}, \"maximum_statistics\": {\"great\": 234}}',15.6447,148178778,87870,NULL,'2020-01-15 18:38:31',1579113511,NULL),(1855648946,8610861,1,2118445,1,1,1,'C',1,0.780172,193,411163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 27, \"great\": 287}, \"maximum_statistics\": {\"great\": 464}}',16.3211,148248265,302138,NULL,'2020-01-20 00:16:56',1579479416,NULL),(1846758517,8610861,1,818682,0,1,1,'B',1,0.845902,81,447610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 229}, \"maximum_statistics\": {\"great\": 305}}',16.3254,134599736,131870,NULL,'2017-12-13 01:44:21',1513129461,NULL),(1846799428,8610861,1,858743,0,1,1,'B',1,0.860417,113,492943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 240}}',16.6632,134583926,138194,NULL,'2017-12-12 05:10:20',1513055420,NULL),(1855263562,8610861,1,1957624,1,1,1,'B',1,0.897887,80,565721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 142}}',17.468,147617888,65588,NULL,'2019-12-11 18:30:41',1576089041,NULL),(1874956391,8610861,1,3968862,1,1,1,'B',1,0.831915,124,456091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 182}, \"maximum_statistics\": {\"great\": 235}}',17.8877,177368007,120256,NULL,'2023-02-15 08:26:39',1676449599,NULL),(1874915341,8610861,1,3833010,1,1,1,'B',1,0.83209,97,423864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',19.0962,177336792,174792,NULL,'2023-02-13 08:35:41',1676277341,NULL),(1855737169,8610861,1,809955,1,1,1,'A',1,0.936306,106,654952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 2}}',20.5592,148413449,117158,NULL,'2020-01-30 15:42:41',1580398961,NULL),(1855440975,8610861,1,1624381,0,1,1,'B',1,0.848722,84,458979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 43, \"great\": 534}, \"maximum_statistics\": {\"great\": 704}}',22.7423,147970955,318054,NULL,'2020-01-02 15:39:42',1577979582,NULL),(1855553862,8610861,1,2042847,1,1,1,'B',1,0.892193,136,570717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 269}}',23.5319,148152132,159296,NULL,'2020-01-13 20:36:10',1578947770,NULL),(2303635222,8610861,1,1920414,0,1,1,'B',1,0.884488,106,541456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 253}, \"maximum_statistics\": {\"great\": 303}}',24.2086,182696773,150080,NULL,'2024-02-07 09:59:26',1707299966,NULL),(1859438661,8610861,1,1646600,1,1,1,'A',1,0.923267,59,586120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 362}, \"maximum_statistics\": {\"great\": 404}}',26.2055,154092321,189996,NULL,'2020-09-04 06:24:41',1599200681,NULL),(1875130485,8610861,1,3872208,1,1,1,'B',1,0.853147,112,483370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',26.2527,177875558,141892,NULL,'2023-03-16 06:29:50',1678948190,NULL),(1855290736,8610861,1,1438642,1,1,1,'A',1,0.938127,110,671272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 270}, \"maximum_statistics\": {\"great\": 299}}',26.9579,147779638,165963,NULL,'2019-12-22 05:48:22',1576993702,NULL),(1855544542,8610861,1,858778,0,1,1,'B',1,0.893862,79,530687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 337}, \"maximum_statistics\": {\"great\": 391}}',27.1718,148143834,193686,NULL,'2020-01-13 07:55:17',1578902117,NULL),(1876726790,8610861,1,3833595,1,1,1,'B',1,0.851667,65,436877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 55, \"great\": 477, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 600}}',28.4004,179941358,263376,NULL,'2023-07-21 12:03:00',1689940980,NULL),(1875113069,8610861,1,2112500,1,1,1,'B',1,0.870821,125,508802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 32, \"great\": 276}, \"maximum_statistics\": {\"great\": 329}}',29.0255,177567548,161064,NULL,'2023-02-26 07:22:13',1677396133,NULL),(1855772897,8610861,1,1957626,1,1,1,'A',1,0.905579,149,631459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 233}}',29.4217,148417067,149518,NULL,'2020-01-30 20:24:29',1580415869,NULL),(1875065904,8610861,1,3961666,1,1,1,'B',1,0.878855,125,560765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',29.6123,177567477,163230,NULL,'2023-02-26 07:16:03',1677395763,NULL),(1876726830,8610861,1,3833620,1,1,1,'B',1,0.89532,128,549347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 339, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 406}}',30.1724,179941322,257546,NULL,'2023-07-21 12:00:15',1689940815,NULL),(1874991448,8610861,1,3788528,1,1,1,'B',1,0.886935,77,532399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 199}}',30.4833,177337904,96530,NULL,'2023-02-13 10:31:50',1676284310,NULL),(1874963628,8610861,1,3919276,1,1,1,'B',1,0.871622,92,485988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',31.1277,177492945,154560,NULL,'2023-02-22 07:20:24',1677050424,NULL),(1874972190,8610861,1,3867409,1,1,1,'A',1,0.924893,76,609722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',32.5915,177336080,129048,NULL,'2023-02-13 06:57:32',1676271452,NULL),(1874972270,8610861,1,3867410,1,1,1,'B',1,0.883582,90,521640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',32.6385,177336230,170800,NULL,'2023-02-13 07:16:23',1676272583,NULL),(1875048813,8610861,1,3672577,1,1,1,'B',1,0.878378,188,562169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',33.0869,177567297,251426,NULL,'2023-02-26 06:58:20',1677394700,NULL),(1874993831,8610861,1,3930665,1,1,1,'B',1,0.84514,100,450433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',35.1035,177336323,280216,NULL,'2023-02-13 07:30:19',1676273419,NULL),(1874900286,8610861,1,3825415,1,1,1,'B',1,0.890187,121,518171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 60, \"great\": 728, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 856}}',35.4436,177337873,387600,NULL,'2023-02-13 10:28:13',1676284093,NULL),(1874893239,8610861,1,3898047,1,1,1,'A',1,0.921053,139,659872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 209}}',35.9403,177368096,129290,NULL,'2023-02-15 08:35:31',1676450131,NULL),(1855650292,8610861,1,1469909,1,1,1,'A',1,0.911275,149,603844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 469}, \"maximum_statistics\": {\"great\": 541}}',36.1405,148264690,287961,NULL,'2020-01-21 03:09:14',1579576154,NULL),(1855726798,8610861,1,1438641,1,1,1,'A',1,0.909962,263,626723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 456}, \"maximum_statistics\": {\"great\": 522}}',36.2894,148467600,358814,NULL,'2020-02-02 15:01:46',1580655706,NULL),(1855686766,8610861,1,470275,0,1,1,'A',1,0.96558,150,746577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 276}}',37.7177,148299205,191718,NULL,'2020-01-23 12:02:07',1579780927,NULL),(1855610511,8610861,1,1566297,1,1,1,'A',1,0.961017,173,751636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 295}}',38.6,148167262,228885,NULL,'2020-01-14 22:54:49',1579042489,NULL),(1874940825,8610861,1,3850220,1,1,1,'B',1,0.898823,126,569571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',38.7797,177493067,237272,NULL,'2023-02-22 07:35:15',1677051315,NULL),(1855549180,8610861,1,1330829,1,1,1,'A',1,0.936575,189,669055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 427}, \"maximum_statistics\": {\"great\": 473}}',40.6257,148168930,330816,NULL,'2020-01-15 02:20:54',1579054854,NULL),(1874952002,8610861,1,3042628,1,1,1,'A',1,0.912821,218,638192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 339, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 390}}',42.0119,177436933,288298,NULL,'2023-02-19 03:21:59',1676776919,NULL),(1874887819,8610861,1,3494730,1,1,1,'A',1,0.946078,80,676519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',45.331,177384645,124760,NULL,'2023-02-16 10:52:20',1676544740,NULL),(1874885877,8610861,1,3894897,1,1,1,'A',1,0.904762,77,548743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',46.2181,177367227,261540,NULL,'2023-02-15 06:53:20',1676444000,NULL),(1874982328,8610861,1,3926569,1,1,1,'A',1,0.937204,167,676378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 385, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 422}}',48.4608,177336258,280182,NULL,'2023-02-13 07:19:39',1676272779,NULL),(1875072435,8610861,1,3693890,1,1,1,'A',1,0.90102,119,571859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',48.8028,177567419,265540,NULL,'2023-02-26 07:10:36',1677395436,NULL),(1874973935,8610861,1,2112498,1,1,1,'A',1,0.958506,137,775233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',49.5356,177503986,183092,NULL,'2023-02-22 20:46:48',1677098808,NULL),(1874918848,8610861,1,3955883,1,1,1,'S',1,0.961765,170,815635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',49.7527,177345658,163112,NULL,'2023-02-13 20:25:07',1676319907,NULL),(1875952924,8610861,1,3790226,1,1,1,'A',1,0.927273,276,710428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',54.1399,178922991,321072,NULL,'2023-05-17 06:13:02',1684303982,NULL),(1874968188,8610861,1,3864829,1,1,1,'A',1,0.934968,131,664012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',54.1472,177493091,307208,NULL,'2023-02-22 07:37:50',1677051470,NULL),(1875074205,8610861,1,3697448,1,1,1,'B',1,0.896975,105,552488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 453, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 529}}',54.7269,177567506,281336,NULL,'2023-02-26 07:19:04',1677395944,NULL),(1874984394,8610861,1,3775996,1,1,1,'A',1,0.958824,213,803184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',57.0203,177459888,224234,NULL,'2023-02-20 08:33:07',1676881987,NULL),(1874929906,8610861,1,3847205,1,1,1,'A',1,0.909366,121,596479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 284}, \"maximum_statistics\": {\"great\": 331}}',58.7493,177383379,168540,NULL,'2023-02-16 08:51:51',1676537511,NULL),(1874929611,8610861,1,3847204,1,1,1,'S',1,0.979545,220,904013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 220}}',58.8021,177345824,194250,NULL,'2023-02-13 20:39:11',1676320751,NULL),(1875040831,8610861,1,3889537,1,1,1,'A',1,0.939005,176,695809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 568, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 623}}',59.838,177567611,474894,NULL,'2023-02-26 07:27:20',1677396440,NULL),(1874927227,8610861,1,3958165,1,1,1,'A',1,0.938567,265,761016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',63.3194,177503955,307680,NULL,'2023-02-22 20:44:46',1677098686,NULL),(1874926918,8610861,1,3705340,1,1,1,'A',1,0.929515,222,681218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 402, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 454}}',73.7101,177437004,367460,NULL,'2023-02-19 03:27:56',1676777276,NULL),(1874989282,8610861,1,3928251,1,1,1,'A',1,0.948276,116,706541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 424, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',84.2652,177367331,346222,NULL,'2023-02-15 07:07:01',1676444821,NULL),(1854716735,8611158,1,1021578,1,1,1,'D',1,0.591632,43,57025,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 643, \"miss\": 269, \"great\": 534}, \"maximum_statistics\": {\"great\": 1446}}',NULL,146898220,289190,NULL,'2019-10-26 15:23:40',1572103420,NULL),(1854733895,8611158,1,2166215,1,1,1,'D',1,0.608696,24,130373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 62}, \"maximum_statistics\": {\"great\": 138}}',0.731522,146897865,56573,NULL,'2019-10-26 15:05:37',1572102337,NULL),(1855478609,8611158,1,317950,0,1,1,'D',1,0.595385,32,157047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 79, \"great\": 141}, \"maximum_statistics\": {\"great\": 325}}',0.751674,148019577,97974,NULL,'2020-01-05 11:43:10',1578224590,NULL),(1852786788,8611158,1,1093244,0,1,1,'D',1,0.596875,60,127879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 68, \"great\": 130}, \"maximum_statistics\": {\"great\": 320}}',0.845755,143966770,115622,NULL,'2019-04-27 17:41:46',1556386906,NULL),(1852724853,8611158,1,1686079,1,1,1,'D',1,0.600539,51,114836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 132, \"great\": 244}, \"maximum_statistics\": {\"great\": 557}}',1.17367,143965160,121772,NULL,'2019-04-27 16:13:12',1556381592,NULL),(1852787562,8611158,1,1093726,0,1,1,'C',1,0.713483,27,302398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 89}}',1.60989,143966703,142374,NULL,'2019-04-27 17:38:46',1556386726,NULL),(1854863347,8611158,1,1864395,1,1,1,'D',1,0.659827,31,178238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 82, \"great\": 230}, \"maximum_statistics\": {\"great\": 463}}',2.03577,146931930,164944,NULL,'2019-10-28 13:56:28',1572270988,NULL),(1855154941,8611158,1,1388977,0,1,1,'D',1,0.674863,74,219143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 92}, \"maximum_statistics\": {\"great\": 183}}',2.29435,147552468,58074,NULL,'2019-12-07 13:06:58',1575724018,NULL),(1854844245,8611158,1,1939653,1,1,1,'D',1,0.688679,33,212272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 40, \"great\": 140}, \"maximum_statistics\": {\"great\": 265}}',2.96952,147026299,81288,NULL,'2019-11-03 14:22:06',1572790926,NULL),(1852719611,8611158,1,1011015,0,1,1,'C',1,0.727612,48,276487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 39, \"great\": 222}, \"maximum_statistics\": {\"great\": 402}}',4.29694,143965240,163110,NULL,'2019-04-27 16:17:20',1556381840,NULL),(1852751337,8611158,1,206863,0,1,1,'C',1,0.732036,77,270776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 193}, \"maximum_statistics\": {\"great\": 334}}',4.77159,143966880,146987,NULL,'2019-04-27 17:47:22',1556387242,NULL),(1852751440,8611158,1,206864,0,1,1,'C',1,0.780488,100,427440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 134}, \"maximum_statistics\": {\"great\": 205}}',5.42178,143967281,181913,NULL,'2019-04-27 18:09:22',1556388562,NULL),(1854788640,8611158,1,1804616,0,1,1,'C',1,0.777098,78,314431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 67, \"great\": 384}, \"maximum_statistics\": {\"great\": 572}}',6.55547,146931986,228026,NULL,'2019-10-28 14:01:21',1572271281,NULL),(1854686182,8611158,1,1965732,1,1,1,'C',1,0.775056,128,143847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 40, \"great\": 287}, \"maximum_statistics\": {\"great\": 449}}',6.99586,146898388,169486,NULL,'2019-10-26 15:31:05',1572103865,NULL),(1855217045,8611158,1,265595,1,1,1,'B',1,0.815574,103,441551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 244}}',7.69423,147601968,209810,NULL,'2019-12-10 15:07:49',1575990469,NULL),(1855256165,8611158,1,1613641,1,1,1,'B',1,0.858491,106,576667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 76}, \"maximum_statistics\": {\"great\": 106}}',8.81107,147587414,102153,NULL,'2019-12-09 14:36:31',1575902191,NULL),(1858606905,8611158,1,1804616,0,1,1,'B',1,0.801573,90,398807,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 51, \"great\": 396}, \"maximum_statistics\": {\"great\": 572}}',8.88313,152989076,257822,NULL,'2020-07-25 05:54:13',1595656453,NULL),(1852759141,8611158,1,1608097,1,1,1,'C',1,0.772102,82,299177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 56, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',8.91078,143965671,178290,NULL,'2019-04-27 16:40:53',1556383253,NULL),(1852715405,8611158,1,1004197,0,1,1,'B',1,0.893782,116,638442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 193}}',9.75735,143974386,200775,NULL,'2019-04-28 03:30:55',1556422255,NULL),(1855031836,8611158,1,194691,0,1,1,'B',1,0.818306,109,209364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 366}}',10.2521,147509526,145480,NULL,'2019-12-04 15:42:07',1575474127,NULL),(1877519386,8611158,1,915336,1,1,1,'B',1,0.816817,94,412378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 226}, \"maximum_statistics\": {\"great\": 333}}',10.9519,181096595,211391,NULL,'2023-10-07 11:40:56',1696678856,NULL),(1855154774,8611158,1,1388976,0,1,1,'A',1,0.913793,84,709730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',13.0507,147552420,70603,NULL,'2019-12-07 13:03:30',1575723810,NULL),(1861717259,8611158,1,1252717,0,1,1,'B',1,0.826211,90,412694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 251}, \"maximum_statistics\": {\"great\": 351}}',13.4518,157747636,145064,NULL,'2021-01-13 02:55:11',1610506511,NULL),(1878348417,8611158,1,37845,0,1,1,'B',1,0.800505,100,393596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 198}}',14.3481,182368473,81678,NULL,'2024-01-13 03:46:08',1705117568,NULL),(1858627810,8611158,1,265595,1,1,1,'B',1,0.895492,109,657724,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 244}}',14.8525,152989301,234199,NULL,'2020-07-25 06:08:29',1595657309,NULL),(1857675026,8611158,1,194691,0,1,1,'B',1,0.862022,119,503511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 274}, \"maximum_statistics\": {\"great\": 366}}',15.998,151287246,200318,NULL,'2020-05-23 07:10:23',1590217823,NULL),(1854827103,8611158,1,2014323,1,1,1,'B',1,0.899543,113,590524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 219}}',17.3553,147026413,135792,NULL,'2019-11-03 14:29:26',1572791366,NULL),(1861780438,8611158,1,2125625,1,1,1,'A',1,0.90367,201,673904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 327}}',17.8261,157747767,273669,NULL,'2021-01-13 03:02:38',1610506958,NULL),(1855236903,8611158,1,1094112,0,1,1,'B',1,0.867816,155,543935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 174}}',17.8748,147552600,173596,NULL,'2019-12-07 13:14:38',1575724478,NULL),(1878401090,8611158,1,1977379,1,1,1,'B',1,0.878981,157,598860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 119}, \"maximum_statistics\": {\"great\": 157}}',19.8927,182368536,111864,NULL,'2024-01-13 03:52:37',1705117957,NULL),(1858653811,8611158,1,316273,1,1,1,'B',1,0.868056,72,545191,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 283}, \"maximum_statistics\": {\"great\": 360}}',20.4945,152989354,224248,NULL,'2020-07-25 06:11:49',1595657509,NULL),(1855237243,8611158,1,1095679,0,1,1,'A',1,0.937037,128,658407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 135}}',20.6091,147552541,148768,NULL,'2019-12-07 13:11:30',1575724290,NULL),(1878342405,8611158,1,194690,0,1,1,'B',1,0.836409,112,446790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 434}, \"maximum_statistics\": {\"great\": 596}}',20.9263,182339876,325674,NULL,'2024-01-10 18:31:20',1704911480,NULL),(1862958390,8611158,1,557816,0,1,1,'B',1,0.837868,135,444527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 318}, \"maximum_statistics\": {\"great\": 441}}',21.1806,159688765,233585,NULL,'2021-03-14 05:37:19',1615700239,NULL),(1855217461,8611158,1,266484,1,1,1,'B',1,0.867232,178,565495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 354}}',22.5213,147602081,289801,NULL,'2019-12-10 15:17:09',1575991029,NULL),(1861704873,8611158,1,1223879,0,1,1,'A',1,0.909804,206,649610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 255}}',22.6774,157747595,181899,NULL,'2021-01-13 02:52:55',1610506375,NULL),(1878353540,8611158,1,1892787,1,1,1,'B',1,0.830972,148,444763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 345}, \"maximum_statistics\": {\"great\": 494}}',22.7074,182339974,262772,NULL,'2024-01-10 18:41:22',1704912082,NULL),(1855250654,8611158,1,316273,1,1,1,'B',1,0.865278,120,535799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 360}}',23.5281,147602017,295115,NULL,'2019-12-10 15:11:40',1575990700,NULL),(1878431965,8611158,1,3137123,1,1,1,'B',1,0.842172,162,506230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 282}, \"maximum_statistics\": {\"great\": 396}}',23.8609,182368648,253230,NULL,'2024-01-13 04:03:00',1705118580,NULL),(1872547589,8611158,1,384051,1,1,1,'A',1,0.948087,183,715847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 164}, \"maximum_statistics\": {\"great\": 183}}',25.1582,173768649,167010,NULL,'2022-08-05 17:09:51',1659719391,NULL),(1878434292,8611158,1,3908001,1,1,1,'B',1,0.873832,215,541911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 500}, \"maximum_statistics\": {\"great\": 642}}',28.0566,182339939,394506,NULL,'2024-01-10 18:37:52',1704911872,NULL),(1878327246,8611158,1,578497,1,1,1,'B',1,0.852505,374,530257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 539}}',28.2935,182368458,421216,NULL,'2024-01-13 03:44:08',1705117448,NULL),(1878332031,8611158,1,1145621,1,1,1,'B',1,0.897119,146,558893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 394}, \"maximum_statistics\": {\"great\": 486}}',28.9711,182322697,379736,NULL,'2024-01-09 08:21:36',1704788496,NULL),(1878244075,8611158,1,1317286,1,1,1,'A',1,0.942348,239,758496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 425}, \"maximum_statistics\": {\"great\": 477}}',36.3294,182205312,380784,NULL,'2023-12-31 07:58:33',1704009513,NULL),(1840679892,8624511,1,10818,0,1,1,'D',1,0.665909,36,172482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 112}, \"maximum_statistics\": {\"great\": 220}}',1.67098,125356473,47822,NULL,'2016-07-23 23:28:37',1469316517,NULL),(1842753609,8624511,1,918476,1,1,1,'C',1,0.785024,25,383910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 207}}',5.43909,128542817,239574,NULL,'2017-01-18 21:27:30',1484774850,NULL),(1842717972,8624511,1,59478,0,1,1,'C',1,0.753213,65,307242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 32, \"great\": 229}, \"maximum_statistics\": {\"great\": 389}}',7.19539,128537174,241393,NULL,'2017-01-18 14:31:22',1484749882,NULL),(1842786056,8624511,1,1011015,0,1,1,'C',1,0.78607,90,378239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 261}, \"maximum_statistics\": {\"great\": 402}}',7.70845,128537151,207254,NULL,'2017-01-18 14:30:05',1484749805,NULL),(1842772372,8624511,1,1004197,0,1,1,'A',1,0.904145,88,632724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 193}}',10.2948,128537243,184025,NULL,'2017-01-18 14:35:13',1484750113,NULL),(1843603907,8626357,1,296384,1,1,1,'D',1,0.660846,92,32004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 72, \"great\": 247}, \"maximum_statistics\": {\"great\": 544}}',NULL,129716330,122627,NULL,'2017-03-24 07:12:59',1490339579,NULL),(1849653648,8626357,1,378734,1,1,1,'D',1,0.198055,7,1668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 1423, \"great\": 243}, \"maximum_statistics\": {\"great\": 1954}}',NULL,139064873,123180,NULL,'2018-07-23 19:04:39',1532372679,NULL),(1843559364,8626357,1,888621,1,1,1,'D',1,0.271539,8,4758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 642, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',NULL,129716395,94260,NULL,'2017-03-24 07:21:39',1490340099,NULL),(1878445970,8626357,1,1069081,1,1,1,'D',1,0.509434,15,97696,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 20, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,182237373,19880,NULL,'2024-01-02 19:41:29',1704224489,NULL),(1878445983,8626357,1,1069081,1,1,1,'D',1,0.613208,8,246022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 27, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,182237383,23640,NULL,'2024-01-02 19:42:15',1704224535,NULL),(1843539613,8626357,1,1028733,1,1,1,'D',1,0.201854,6,3568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 500, \"great\": 82}, \"maximum_statistics\": {\"great\": 701}}',0.000799,129716375,49950,NULL,'2017-03-24 07:18:38',1490339918,NULL),(1843317498,8626357,1,360345,1,1,1,'D',1,0.269638,15,9035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 1100, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1795}}',0.004328,129366261,211780,NULL,'2017-03-04 14:58:50',1488639530,NULL),(1843288828,8626357,1,186036,1,1,1,'D',1,0.351276,24,9240,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 454, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',0.030283,129366147,104920,NULL,'2017-03-04 14:53:53',1488639233,NULL),(1848547562,8626357,1,1205931,0,1,1,'D',1,0.671171,31,217217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',1.8724,137317638,47696,NULL,'2018-04-28 10:22:36',1524910956,NULL),(1857063690,8626357,1,204005,0,1,1,'C',1,0.761905,16,386858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',2.30199,150321397,33388,NULL,'2020-04-21 04:52:31',1587444751,NULL),(1856745228,8626357,1,1492011,0,1,1,'D',1,0.691057,46,213892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 73}, \"maximum_statistics\": {\"great\": 123}}',2.62292,150026249,31900,NULL,'2020-04-11 17:07:30',1586624850,NULL),(1856715614,8626357,1,495210,1,1,1,'C',1,0.743986,65,270639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 61, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',4.11402,150026447,79864,NULL,'2020-04-11 17:14:14',1586625254,NULL),(1861900026,8626357,1,1093244,0,1,1,'C',1,0.765625,93,307763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',6.62619,157934577,164728,NULL,'2021-01-19 14:48:23',1611067703,NULL),(1857014417,8626357,1,1267643,0,1,1,'B',1,0.880952,23,542589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',7.53765,150321377,33852,NULL,'2020-04-21 04:51:36',1587444696,NULL),(1843440209,8626357,1,454644,0,1,1,'B',1,0.837662,57,493312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',7.92767,129491186,76525,NULL,'2017-03-11 16:26:56',1489249616,NULL),(1862935610,8626357,1,1149864,1,1,1,'C',1,0.793919,50,329292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 148}}',8.87338,159394013,56190,NULL,'2021-03-05 16:35:58',1614962158,NULL),(1860969096,8626357,1,1796218,1,1,1,'B',1,0.879085,82,565857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',12.6074,156422893,100601,NULL,'2020-11-30 20:31:34',1606768294,NULL),(1861023066,8626357,1,843832,1,1,1,'A',1,0.927835,87,702067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',16.1606,156422851,144951,NULL,'2020-11-30 20:29:57',1606768197,NULL),(1861850811,8626357,1,1988752,0,1,1,'B',1,0.870968,110,547362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 186}}',17.4202,157883337,112350,NULL,'2021-01-17 19:29:01',1610911741,NULL),(1861992477,8626357,1,1818990,1,1,1,'B',1,0.857639,101,443244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',17.6589,158144395,134305,NULL,'2021-01-26 14:34:26',1611671666,NULL),(1863058667,8626357,1,1655999,0,1,1,'A',1,0.90121,95,563443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 248}}',22.751,159550614,137406,NULL,'2021-03-10 11:55:45',1615377345,NULL),(1857195314,8626357,1,706712,1,1,1,'A',1,0.946667,150,773937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 150}}',25.3404,150788332,160526,NULL,'2020-05-06 19:05:39',1588791939,NULL),(1857195121,8626357,1,2025943,0,1,1,'A',1,0.904639,109,589956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 194}}',25.4158,150788403,105495,NULL,'2020-05-06 19:09:20',1588792160,NULL),(1860965400,8626357,1,729785,1,1,1,'S',1,0.974662,296,842406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 281}, \"maximum_statistics\": {\"great\": 296}}',27.6239,156422803,515040,NULL,'2020-11-30 20:27:56',1606768076,NULL),(1856745213,8626357,1,1492010,0,1,1,'B',1,0.896694,91,611151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 121}}',28.535,150026203,60030,NULL,'2020-04-11 17:06:12',1586624772,NULL),(1866688886,8626357,1,1180150,1,1,1,'S',1,0.986667,75,845885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',34.4359,165187258,51796,NULL,'2021-08-23 00:39:50',1629679190,NULL),(1863109107,8626357,1,2025939,0,1,1,'B',1,0.879717,125,556815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 212}}',34.753,159867322,144324,NULL,'2021-03-19 15:10:18',1616166618,NULL),(1865186337,8626357,1,783398,1,1,1,'S',1,0.987179,156,831490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',36.3682,162980877,155932,NULL,'2021-06-14 12:49:18',1623674958,NULL),(1861993950,8626357,1,1711983,1,1,1,'S',1,0.994792,96,897930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',41.5382,158144189,68460,NULL,'2021-01-26 14:26:18',1611671178,NULL),(1866716615,8626357,1,1720675,0,1,1,'A',1,0.970803,129,766247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 274}}',49.1743,165187080,198334,NULL,'2021-08-23 00:30:12',1629678612,NULL),(1857063791,8626357,1,204955,0,1,1,'S',1,0.990826,109,885964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',50.5516,150321448,68684,NULL,'2020-04-21 04:55:12',1587444912,NULL),(1852980250,8632153,1,1596172,1,1,1,'D',1,0.492331,23,36010,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 114, \"great\": 109}, \"maximum_statistics\": {\"great\": 326}}',0.219407,144174546,72410,NULL,'2019-05-09 12:12:16',1557403936,NULL),(1868703082,8632153,1,2873616,1,1,1,'B',1,0.863208,95,581292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',9.49813,168070196,74260,NULL,'2021-12-08 09:12:18',1638954738,NULL),(1871471008,8632153,1,3394217,1,1,1,'A',1,0.924528,57,636624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',13.5896,172213864,68485,NULL,'2022-05-28 09:41:02',1653730862,NULL),(1877701148,8632153,1,4183271,1,1,1,'A',1,0.952381,105,723672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',26.2538,181398659,107589,NULL,'2023-10-30 17:14:34',1698686074,NULL),(1873416151,8643321,1,741455,1,1,1,'B',1,0.875,92,545566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 120}}',NULL,175090663,62819,NULL,'2022-10-14 16:36:08',1665765368,NULL),(1840714711,8643321,1,65641,0,1,1,'D',1,0.467532,27,140047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 22}, \"maximum_statistics\": {\"great\": 77}}',0.040849,125292154,73274,NULL,'2016-07-20 13:50:19',1469022619,NULL),(1840518547,8643321,1,124733,0,1,1,'D',1,0.6,12,185747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 15}, \"maximum_statistics\": {\"great\": 40}}',0.235439,124948289,176976,NULL,'2016-07-02 14:54:06',1467471246,NULL),(1870360532,8643321,1,274079,0,1,1,'D',1,0.632124,42,151902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 87}, \"maximum_statistics\": {\"great\": 193}}',1.0675,170528514,70756,NULL,'2022-03-17 13:25:51',1647523551,NULL),(1840470388,8643321,1,29955,0,1,1,'D',1,0.684783,30,198058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 92}}',1.63132,124948212,46260,NULL,'2016-07-02 14:50:08',1467471008,NULL),(1870288466,8643321,1,420563,1,1,1,'C',1,0.709302,58,231620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 95}, \"maximum_statistics\": {\"great\": 172}}',2.51821,170528470,55855,NULL,'2022-03-17 13:24:05',1647523445,NULL),(1858342217,8643321,1,900767,1,1,1,'B',1,0.833333,43,459566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 51}}',6.26433,152293886,50178,NULL,'2020-06-28 19:01:43',1593370903,NULL),(1873674099,8643321,1,350647,1,1,1,'A',1,0.910526,87,513790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 322}, \"maximum_statistics\": {\"great\": 380}}',21.4085,175585115,160645,NULL,'2022-11-10 01:20:27',1668043227,NULL),(1840499467,8653868,1,557818,0,1,1,'D',1,0.241248,7,1434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 871, \"great\": 191}, \"maximum_statistics\": {\"great\": 1314}}',0.000073,124987736,99990,NULL,'2016-07-04 14:00:13',1467640813,NULL),(1843597394,8668606,1,468992,0,1,1,'D',1,0.368831,31,9928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 195, \"great\": 94}, \"maximum_statistics\": {\"great\": 385}}',0.020266,129645827,45720,NULL,'2017-03-19 21:18:55',1489958335,NULL),(1866355214,8668606,1,1247743,0,1,1,'D',1,0.682403,55,215219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',2.92553,164667842,85042,NULL,'2021-08-06 05:09:26',1628226566,NULL),(1866300224,8668606,1,2772363,0,1,1,'C',1,0.714151,54,240701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 91, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',4.43321,164668047,171192,NULL,'2021-08-06 05:21:39',1628227299,NULL),(1867175314,8668606,1,2460636,0,1,1,'C',1,0.725108,73,283592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',5.30852,165785229,73754,NULL,'2021-09-13 05:37:50',1631511470,NULL),(1867762559,8668606,1,3037657,0,1,1,'S',1,0.95,40,702126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',14.0133,166753048,16338,NULL,'2021-10-18 17:11:54',1634577114,NULL),(1855939915,8668606,1,468990,0,1,1,'B',1,0.861486,50,466278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 113, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 148}}',14.4725,148839376,68481,NULL,'2020-02-23 04:56:42',1582433802,NULL),(1875573698,8668606,1,2954665,0,1,1,'B',1,0.875,93,486074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 312}}',16.0217,178352040,137651,NULL,'2023-04-12 02:01:10',1681264870,NULL),(1853358347,8668606,1,1815750,0,1,1,'A',1,0.929487,46,643759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',17.4495,144939709,33350,NULL,'2019-06-20 02:20:00',1560997200,NULL),(1870297167,8668606,1,3303560,0,1,1,'A',1,0.911483,88,581235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',17.6712,170517262,104874,NULL,'2022-03-16 23:59:25',1647475165,NULL),(1874498611,8668606,1,3848159,0,1,1,'A',1,0.904459,92,589761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 157}}',18.392,176889455,85938,NULL,'2023-01-19 05:35:19',1674106519,NULL),(2447307184,8678995,1,2512183,0,1,1,'C',1,0.758303,34,265929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 172}, \"maximum_statistics\": {\"great\": 271}}',5.69194,183021301,80621,NULL,'2024-03-03 22:25:27',1709504727,NULL),(2268387295,8695780,1,1920415,0,1,1,'C',1,0.785714,76,351050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 203}}',8.14939,182614811,68663,NULL,'2024-01-31 19:54:29',1706730869,NULL),(1841369714,8696133,1,783429,1,1,1,'D',1,0.636364,66,162190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 99}, \"maximum_statistics\": {\"great\": 209}}',1.25435,126254639,61534,NULL,'2016-09-08 21:06:04',1473368764,NULL),(1840552342,8696133,1,458191,0,1,1,'C',1,0.757143,46,275982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 105}}',3.08506,125166963,30804,NULL,'2016-07-13 22:39:14',1468449554,NULL),(1877692509,8696133,1,3122477,1,1,1,'D',1,0.695531,79,242831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 86}, \"maximum_statistics\": {\"great\": 179}}',3.63171,181402096,70978,NULL,'2023-10-30 23:47:33',1698709653,NULL),(1840630110,8696133,1,430839,0,1,1,'C',1,0.797619,48,331164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 84}}',4.49832,125166991,26067,NULL,'2016-07-13 22:41:29',1468449689,NULL),(1877692709,8696133,1,3122478,1,1,1,'B',1,0.830357,65,436770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',6.33925,181402084,53635,NULL,'2023-10-30 23:45:35',1698709535,NULL),(1841395829,8696133,1,382313,0,1,1,'X',1,1,6,878087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',6.7597,126235667,75000,NULL,'2016-09-07 16:17:21',1473265041,NULL),(1841310268,8696133,1,866134,1,1,1,'S',1,0.961538,13,732459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 13}}',6.76833,126254362,138846,NULL,'2016-09-08 20:38:58',1473367138,NULL),(1843985434,8696133,1,951401,0,1,1,'X',1,1,9,742820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.1255,130345162,41580,NULL,'2017-04-27 17:40:10',1493314810,NULL),(1841349837,8696133,1,27619,1,1,1,'B',1,0.827869,49,462343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 5}}',7.19201,126380845,138110,NULL,'2016-09-15 20:23:25',1473971005,NULL),(1847995942,8696133,1,1316757,1,1,1,'C',1,0.772446,76,314712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 221}, \"maximum_statistics\": {\"great\": 323}}',7.25913,136503819,115987,NULL,'2018-03-17 23:38:01',1521329881,NULL),(1868377723,8696133,1,2089679,0,1,1,'C',1,0.786561,80,318458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 168}, \"maximum_statistics\": {\"great\": 253}}',7.33133,167665948,97762,NULL,'2021-11-22 01:14:49',1637543689,NULL),(1841370050,8696133,1,821752,1,1,1,'S',1,0.96875,16,740321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',7.54061,126235860,139506,NULL,'2016-09-07 16:30:44',1473265844,NULL),(1841211889,8696133,1,64613,1,1,1,'X',1,1,18,985131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 18}, \"maximum_statistics\": {\"great\": 18}}',7.87571,126209594,95336,NULL,'2016-09-05 20:56:19',1473108979,NULL),(1841224470,8696133,1,431842,1,1,1,'A',1,0.911765,34,650183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',8.09901,126203227,136812,NULL,'2016-09-05 13:31:31',1473082291,NULL),(1843986079,8696133,1,306046,1,1,1,'X',1,1,12,788941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',8.2487,130401327,170244,NULL,'2017-04-30 14:25:38',1493562338,NULL),(1841377432,8696133,1,77814,1,1,1,'A',1,0.946429,27,754578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',8.39994,126254418,111520,NULL,'2016-09-08 20:43:39',1473367419,NULL),(1843890430,8696133,1,1054661,1,1,1,'X',1,1,14,808638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.60712,130401408,87513,NULL,'2017-04-30 14:30:49',1493562649,NULL),(1841346024,8696133,1,514513,0,1,1,'S',1,0.966667,15,781678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 15}}',8.66223,126254482,62562,NULL,'2016-09-08 20:49:44',1473367784,NULL),(1841381660,8696133,1,824719,1,1,1,'B',1,0.866667,29,523734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 60}}',8.75664,126371968,128892,NULL,'2016-09-15 10:55:17',1473936917,NULL),(1844075806,8696133,1,945107,0,1,1,'C',1,0.769231,46,292234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 52}}',8.81129,130455177,30524,NULL,'2017-05-03 15:14:55',1493824495,NULL),(1843944851,8696133,1,272322,0,1,1,'X',1,1,19,838043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 19}, \"maximum_statistics\": {\"great\": 19, \"legacy_combo_increase\": 1}}',8.94077,130401381,109671,NULL,'2017-04-30 14:29:14',1493562554,NULL),(1841343482,8696133,1,272391,0,1,1,'S',1,0.978261,23,724594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 23}}',9.06804,126235743,116694,NULL,'2016-09-07 16:21:57',1473265317,NULL),(1841182010,8696133,1,94444,0,1,1,'S',1,0.965517,29,747474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 29}}',9.35352,126200851,111016,NULL,'2016-09-05 10:46:11',1473072371,NULL),(1843988337,8696133,1,1203343,1,1,1,'X',1,1,23,858044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',9.48918,130401452,88646,NULL,'2017-04-30 14:32:34',1493562754,NULL),(1841415535,8696133,1,90652,0,1,1,'S',1,0.95,30,690641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 30}}',9.6192,126235713,109634,NULL,'2016-09-07 16:20:06',1473265206,NULL),(1841273312,8696133,1,46260,1,1,1,'A',1,0.922414,58,691913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 58}}',9.6731,126194602,168222,NULL,'2016-09-04 22:36:44',1473028604,NULL),(1841240081,8696133,1,216863,1,1,1,'S',1,0.972222,18,780839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 18}}',9.78564,126200885,139856,NULL,'2016-09-05 10:49:55',1473072595,NULL),(1841324070,8696133,1,760464,0,1,1,'S',1,0.96875,32,732487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',9.86978,126235831,70280,NULL,'2016-09-07 16:29:01',1473265741,NULL),(1841287431,8696133,1,48979,1,1,1,'S',1,0.959459,37,843136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',10.2109,126233977,104233,NULL,'2016-09-07 14:40:09',1473259209,NULL),(1841311004,8696133,1,55882,0,1,1,'S',1,0.982759,29,742056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',10.2432,126235574,97626,NULL,'2016-09-07 16:11:43',1473264703,NULL),(1841201584,8696133,1,61188,0,1,1,'A',1,0.935897,39,675823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 39}}',10.3104,126201563,117397,NULL,'2016-09-05 11:49:21',1473076161,NULL),(1841448080,8696133,1,756501,1,1,1,'A',1,0.942529,87,829311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',10.3639,126608323,170508,NULL,'2016-09-28 12:28:21',1475065701,NULL),(1841336880,8696133,1,64477,0,1,1,'S',1,0.954545,33,703066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',10.5065,126235785,101738,NULL,'2016-09-07 16:25:46',1473265546,NULL),(1841399974,8696133,1,85599,0,1,1,'S',1,0.960526,38,767190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',10.5611,126235810,123346,NULL,'2016-09-07 16:27:32',1473265652,NULL),(1841206268,8696133,1,415099,1,1,1,'S',1,0.983333,30,767774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 30}}',10.6159,126200825,112212,NULL,'2016-09-05 10:44:21',1473072261,NULL),(1841331866,8696133,1,62681,0,1,1,'S',1,0.968085,47,791502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',10.8569,126254435,109765,NULL,'2016-09-08 20:45:41',1473367541,NULL),(1844172863,8696133,1,31538,1,1,1,'B',1,0.811047,98,382440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 172}}',11.0553,130621103,100838,NULL,'2017-05-12 17:41:00',1494610860,NULL),(1841332334,8696133,1,154315,1,1,1,'S',1,0.97619,42,779415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',11.0828,126254461,116334,NULL,'2016-09-08 20:47:50',1473367670,NULL),(1841803400,8696133,1,593567,0,1,1,'X',1,1,22,835739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',11.1224,127026872,112715,NULL,'2016-10-22 22:23:07',1477174987,NULL),(1841340770,8696133,1,948608,1,1,1,'S',1,0.983871,31,834740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 31}}',11.3943,126371494,115145,NULL,'2016-09-15 10:13:44',1473934424,NULL),(1841410944,8696133,1,312682,0,1,1,'B',1,0.885714,70,594983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',11.5018,126270131,156266,NULL,'2016-09-09 19:04:20',1473447860,NULL),(1841418672,8696133,1,182259,1,1,1,'A',1,0.915966,83,649409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',11.776,126372641,264030,NULL,'2016-09-15 11:47:18',1473940038,NULL),(1840757569,8696133,1,419609,0,1,1,'B',1,0.878261,103,554965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',12.3264,125241209,90055,NULL,'2016-07-17 18:15:49',1468779349,NULL),(1841371442,8696133,1,221487,1,1,1,'A',1,0.934783,46,721141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',12.4797,126323600,114466,NULL,'2016-09-12 10:52:12',1473677532,NULL),(1841220353,8696133,1,272456,0,1,1,'A',1,0.93125,80,702716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 80}}',12.4876,126234432,114792,NULL,'2016-09-07 15:06:19',1473260779,NULL),(1841378078,8696133,1,963262,1,1,1,'S',1,0.972222,36,819705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',12.6116,126371425,129060,NULL,'2016-09-15 10:07:55',1473934075,NULL),(1841420020,8696133,1,183132,1,1,1,'S',1,0.972973,37,805783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',12.6423,126332636,170606,NULL,'2016-09-12 22:32:18',1473719538,NULL),(1841354857,8696133,1,354118,0,1,1,'S',1,0.964286,56,766871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',12.9194,126381138,146977,NULL,'2016-09-15 20:49:25',1473972565,NULL),(1841381556,8696133,1,39522,0,1,1,'S',1,0.95,70,671449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',13.0813,126235493,71748,NULL,'2016-09-07 16:06:34',1473264394,NULL),(1841366416,8696133,1,120933,1,1,1,'S',1,0.955357,56,809229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',13.1245,126236233,146085,NULL,'2016-09-07 16:58:05',1473267485,NULL),(1841306700,8696133,1,401146,1,1,1,'S',1,0.988889,45,875891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',13.2205,126235433,122153,NULL,'2016-09-07 16:03:00',1473264180,NULL),(1841531360,8696133,1,798043,0,1,1,'S',1,0.960938,64,710404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',13.2291,126492145,164805,NULL,'2016-09-21 20:57:35',1474491455,NULL),(1841346213,8696133,1,112181,1,1,1,'S',1,0.986486,37,821358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',13.8281,126254397,100261,NULL,'2016-09-08 20:42:03',1473367323,NULL),(1841207692,8696133,1,756197,1,1,1,'A',1,0.915354,254,574731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 211}, \"maximum_statistics\": {\"great\": 254}}',14.0258,126209472,174198,NULL,'2016-09-05 20:43:59',1473108239,NULL),(1841557077,8696133,1,994346,1,1,1,'S',1,0.990741,54,831812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',14.1698,126492603,314817,NULL,'2016-09-21 21:36:31',1474493791,NULL),(1841345422,8696133,1,772686,1,1,1,'S',1,0.971698,106,939108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',14.2952,126239057,282856,NULL,'2016-09-07 21:01:06',1473282066,NULL),(1841399538,8696133,1,85388,1,1,1,'A',1,0.9,53,544698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 110}}',14.5847,126380343,82764,NULL,'2016-09-15 19:47:46',1473968866,NULL),(1841355040,8696133,1,952403,1,1,1,'S',1,0.968254,63,801310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',14.6151,126254504,72363,NULL,'2016-09-08 20:51:43',1473367903,NULL),(1841367858,8696133,1,33740,0,1,1,'S',1,0.966102,59,793336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',14.9008,126380754,78634,NULL,'2016-09-15 20:16:28',1473970588,NULL),(1841204258,8696133,1,333343,1,1,1,'S',1,0.960784,51,761898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',14.945,126203198,121231,NULL,'2016-09-05 13:29:37',1473082177,NULL),(1841350950,8696133,1,437619,1,1,1,'S',1,0.989362,47,852927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',15.0096,126268395,104384,NULL,'2016-09-09 16:57:17',1473440237,NULL),(1841396778,8696133,1,233717,1,1,1,'S',1,0.95339,118,606326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 118}}',15.062,126235312,81130,NULL,'2016-09-07 15:55:57',1473263757,NULL),(1841488663,8696133,1,644753,0,1,1,'S',1,0.987805,41,764501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',15.3588,126517144,63395,NULL,'2016-09-23 12:55:37',1474635337,NULL),(1841814949,8696133,1,319544,0,1,1,'S',1,0.981481,54,762180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',15.4231,126987028,73660,NULL,'2016-10-20 22:00:14',1477000814,NULL),(1841390410,8696133,1,376842,1,1,1,'A',1,0.913043,46,690977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',15.4984,126267918,69619,NULL,'2016-09-09 16:30:21',1473438621,NULL),(1841624321,8696133,1,34881,1,1,1,'S',1,0.984127,63,679699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 2}}',15.5305,126766271,81792,NULL,'2016-10-07 22:38:18',1475879898,NULL),(1841352531,8696133,1,352296,1,1,1,'S',1,0.978571,70,803296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',15.5575,126381200,249046,NULL,'2016-09-15 20:55:42',1473972942,NULL),(1841380077,8696133,1,79172,1,1,1,'B',1,0.883161,174,627898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 291}}',15.6668,126371326,261624,NULL,'2016-09-15 09:59:31',1473933571,NULL),(1841424873,8696133,1,675901,0,1,1,'A',1,0.940789,76,684290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',15.6833,126238665,44009,NULL,'2016-09-07 20:25:37',1473279937,NULL),(1841332809,8696133,1,264378,1,1,1,'A',1,0.94375,75,724768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',15.751,126251033,138524,NULL,'2016-09-08 16:24:27',1473351867,NULL),(1841532629,8696133,1,736315,1,1,1,'X',1,1,34,891724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',16.0049,126516269,52797,NULL,'2016-09-23 12:06:12',1474632372,NULL),(1844152738,8696133,1,431842,1,1,1,'X',1,1,34,912618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',16.1277,130620454,145500,NULL,'2017-05-12 17:02:23',1494608543,NULL),(1841516576,8696133,1,42019,0,1,1,'S',1,0.993333,75,859646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',16.1475,126442514,195822,NULL,'2016-09-18 18:11:04',1474222264,NULL),(1841329137,8696133,1,338971,1,1,1,'S',1,0.957143,35,709766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 35}}',16.2193,126267825,41854,NULL,'2016-09-09 16:25:18',1473438318,NULL),(1841374224,8696133,1,1018239,0,1,1,'A',1,0.940613,218,775951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 261}}',16.2256,126422396,250845,NULL,'2016-09-17 20:49:20',1474145360,NULL),(1841416328,8696133,1,742805,1,1,1,'S',1,0.974026,77,904085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',16.4082,126235372,121511,NULL,'2016-09-07 15:59:34',1473263974,NULL),(1841369649,8696133,1,284042,0,1,1,'B',1,0.887931,72,513067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 174}}',16.4277,126372384,110203,NULL,'2016-09-15 11:30:12',1473939012,NULL),(1840568312,8696133,1,714593,0,1,1,'A',1,0.910714,84,585508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 84}}',16.4637,125204479,54326,NULL,'2016-07-15 22:12:40',1468620760,NULL),(1844017630,8696133,1,19959,1,1,1,'S',1,0.964286,126,721736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',16.4734,130425106,69402,NULL,'2017-05-01 19:03:35',1493665415,NULL),(1844127779,8696133,1,61188,0,1,1,'X',1,1,39,879976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',16.523,130620379,123012,NULL,'2017-05-12 16:57:50',1494608270,NULL),(1841336173,8696133,1,888009,1,1,1,'S',1,0.976415,106,828534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',16.6211,126332477,337050,NULL,'2016-09-12 22:14:10',1473718450,NULL),(1841498564,8696133,1,34783,1,1,1,'S',1,0.989362,47,832453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',16.653,126629648,91326,NULL,'2016-09-29 20:12:50',1475179970,NULL),(1841423638,8696133,1,94243,1,1,1,'A',1,0.940341,176,760322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 155}, \"maximum_statistics\": {\"great\": 176}}',16.6654,126362025,301503,NULL,'2016-09-14 18:19:47',1473877187,NULL),(1841291026,8696133,1,50267,1,1,1,'A',1,0.921053,122,670770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 133}}',16.6906,126234065,95976,NULL,'2016-09-07 14:44:46',1473259486,NULL),(1841202271,8696133,1,565657,1,1,1,'S',1,0.979167,72,779868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 72}}',16.8071,126203081,126816,NULL,'2016-09-05 13:22:20',1473081740,NULL),(1841344362,8696133,1,159530,1,1,1,'A',1,0.957143,139,813400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',16.8724,126332685,177461,NULL,'2016-09-12 22:38:34',1473719914,NULL),(1841431254,8696133,1,987116,0,1,1,'B',1,0.898305,118,600024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 94}, \"maximum_statistics\": {\"great\": 118}}',16.9112,126250374,93210,NULL,'2016-09-08 15:39:04',1473349144,NULL),(1841431216,8696133,1,861844,1,1,1,'S',1,0.976562,64,823386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 64}}',16.9402,126371761,133502,NULL,'2016-09-15 10:39:11',1473935951,NULL),(1841349463,8696133,1,514820,1,1,1,'S',1,0.972973,74,803798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',16.9432,126380435,146773,NULL,'2016-09-15 19:54:24',1473969264,NULL),(1841386606,8696133,1,538386,1,1,1,'S',1,0.966667,60,808056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',17.0655,126380404,138956,NULL,'2016-09-15 19:52:10',1473969130,NULL),(1841268377,8696133,1,460841,1,1,1,'S',1,0.957747,142,818128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',17.0694,126201511,104660,NULL,'2016-09-05 11:45:40',1473075940,NULL),(1841442203,8696133,1,58177,1,1,1,'X',1,1,43,852131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',17.1766,126583220,142467,NULL,'2016-09-26 21:05:44',1474923944,NULL),(1841413593,8696133,1,314587,1,1,1,'S',1,0.952703,74,753379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',17.2099,126361843,169788,NULL,'2016-09-14 18:06:16',1473876376,NULL),(1841310872,8696133,1,251630,1,1,1,'A',1,0.923841,131,697384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 151}}',17.3707,126361875,232279,NULL,'2016-09-14 18:09:18',1473876558,NULL),(1841277514,8696133,1,304900,1,1,1,'S',1,0.991228,57,863416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',17.4324,126201057,81366,NULL,'2016-09-05 11:07:06',1473073626,NULL),(1841325629,8696133,1,687273,1,1,1,'S',1,0.967105,76,798865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',17.4928,126268419,101152,NULL,'2016-09-09 16:58:51',1473440331,NULL),(1841337386,8696133,1,945477,1,1,1,'S',1,0.990909,55,813153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',17.6939,126324617,69298,NULL,'2016-09-12 12:17:28',1473682648,NULL),(1856334121,8696133,1,1455981,1,1,1,'A',1,0.931035,58,556685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',17.7591,149369100,28620,NULL,'2020-03-20 23:02:02',1584745322,NULL),(1841331402,8696133,1,62425,1,1,1,'S',1,0.991667,60,845315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',17.8111,126381109,85834,NULL,'2016-09-15 20:46:43',1473972403,NULL),(1841802502,8696133,1,54309,0,1,1,'S',1,0.967391,46,669913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',17.8309,126986675,105583,NULL,'2016-10-20 21:22:21',1476998541,NULL),(1841406843,8696133,1,554865,1,1,1,'S',1,0.968468,111,774248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',17.8905,126363018,388763,NULL,'2016-09-14 19:39:01',1473881941,NULL),(1841364647,8696133,1,643479,1,1,1,'S',1,0.986486,74,847754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',17.9051,126268867,117969,NULL,'2016-09-09 17:30:18',1473442218,NULL),(1841223042,8696133,1,766097,1,1,1,'S',1,0.962185,119,817549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',18.0538,126201186,144732,NULL,'2016-09-05 11:20:24',1473074424,NULL),(1841401500,8696133,1,85936,1,1,1,'X',1,1,61,855095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',18.0631,126380373,118584,NULL,'2016-09-15 19:50:23',1473969023,NULL),(1841773066,8696133,1,864267,1,1,1,'X',1,1,76,994744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',18.0882,126986775,160533,NULL,'2016-10-20 21:33:54',1476999234,NULL),(1848503586,8696133,1,492173,0,1,1,'X',1,1,51,816935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',18.1236,137327923,153497,NULL,'2018-04-28 18:01:50',1524938510,NULL),(1841756205,8696133,1,173507,1,1,1,'S',1,0.979167,72,741791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 72}}',18.1699,126986329,106415,NULL,'2016-10-20 20:50:56',1476996656,NULL),(1841505223,8696133,1,78017,0,1,1,'X',1,1,48,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',18.2262,126517512,66864,NULL,'2016-09-23 13:15:19',1474636519,NULL),(1841199372,8696133,1,260145,1,1,1,'A',1,0.921875,96,693671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',18.274,126234099,155832,NULL,'2016-09-07 14:47:05',1473259625,NULL),(1841418953,8696133,1,242572,1,1,1,'S',1,0.967033,91,795658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',18.2803,126324707,136532,NULL,'2016-09-12 12:23:09',1473682989,NULL),(1841364867,8696133,1,523796,0,1,1,'A',1,0.931193,108,676159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',18.3642,126238802,91232,NULL,'2016-09-07 20:37:40',1473280660,NULL),(1842946485,8696133,1,749389,0,1,1,'S',1,0.967532,77,689018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',18.4084,128724835,83365,NULL,'2017-01-28 17:46:38',1485625598,NULL),(1841319784,8696133,1,328345,0,1,1,'S',1,0.984848,66,835034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',18.6028,126372527,125683,NULL,'2016-09-15 11:39:10',1473939550,NULL),(1841308685,8696133,1,250467,0,1,1,'A',1,0.9625,79,788049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',18.6549,126380949,131961,NULL,'2016-09-15 20:31:26',1473971486,NULL),(1841327342,8696133,1,19213,1,1,1,'S',1,0.985075,67,755307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',18.7225,126380926,83712,NULL,'2016-09-15 20:29:23',1473971363,NULL),(1841333239,8696133,1,264450,1,1,1,'S',1,0.963636,110,807955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',18.7472,126363595,199843,NULL,'2016-09-14 20:28:19',1473884899,NULL),(1841389932,8696133,1,910762,1,1,1,'S',1,0.976744,86,820032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',18.7806,126371717,145768,NULL,'2016-09-15 10:35:11',1473935711,NULL),(1841380836,8696133,1,127162,1,1,1,'S',1,0.992308,65,820194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',18.9038,126254826,70822,NULL,'2016-09-08 21:23:56',1473369836,NULL),(1841188074,8696133,1,676947,1,1,1,'S',1,0.959854,137,759169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',18.9094,126234471,113982,NULL,'2016-09-07 15:08:18',1473260898,NULL),(1841643020,8696133,1,232876,1,1,1,'S',1,0.992308,65,870992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',18.9553,126670428,134404,NULL,'2016-10-01 23:35:07',1475364907,NULL),(1841489235,8696133,1,74265,1,1,1,'X',1,1,60,807886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',19.0135,126516918,116305,NULL,'2016-09-23 12:43:03',1474634583,NULL),(1841321349,8696133,1,570923,1,1,1,'S',1,0.988095,126,922830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',19.0549,126270430,174045,NULL,'2016-09-09 19:23:50',1473449030,NULL),(1849871188,8696133,1,1187416,1,1,1,'B',1,0.864929,154,497998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 211}}',19.5301,139272602,143205,NULL,'2018-08-02 19:01:52',1533236512,NULL),(1841656498,8696133,1,46760,1,1,1,'S',1,0.992537,67,828195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 3}}',19.538,126668144,100448,NULL,'2016-10-01 20:25:45',1475353545,NULL),(1841277298,8696133,1,794809,1,1,1,'S',1,0.962585,147,828053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 147}}',19.5608,126201342,105388,NULL,'2016-09-05 11:33:00',1473075180,NULL),(1841379824,8696133,1,655898,1,1,1,'S',1,0.985507,69,833261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',19.66,126270013,168027,NULL,'2016-09-09 18:55:16',1473447316,NULL),(1841516463,8696133,1,378204,1,1,1,'X',1,1,67,864244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',19.8388,126583100,145309,NULL,'2016-09-26 20:56:12',1474923372,NULL),(1841544786,8696133,1,313205,0,1,1,'X',1,1,46,865766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',19.8764,126517095,112516,NULL,'2016-09-23 12:52:13',1474635133,NULL),(1841326611,8696133,1,60960,1,1,1,'A',1,0.933121,157,681041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 136}, \"maximum_statistics\": {\"great\": 157}}',19.881,126363356,132897,NULL,'2016-09-14 20:06:59',1473883619,NULL),(1841467453,8696133,1,695694,1,1,1,'S',1,0.981651,109,854189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',19.8871,126442740,285220,NULL,'2016-09-18 18:24:25',1474223065,NULL),(1844160366,8696133,1,250467,0,1,1,'S',1,0.95625,80,805511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',19.9061,130620667,126620,NULL,'2017-05-12 17:14:48',1494609288,NULL),(1841522480,8696133,1,382315,0,1,1,'X',1,1,38,866901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',19.9573,126516592,69480,NULL,'2016-09-23 12:25:30',1474633530,NULL),(1841611912,8696133,1,454644,0,1,1,'S',1,0.954545,77,735267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',19.993,126668944,86087,NULL,'2016-10-01 21:23:41',1475357021,NULL),(1841609118,8696133,1,363430,1,1,1,'X',1,1,62,888272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',20.0728,126669713,127655,NULL,'2016-10-01 22:26:55',1475360815,NULL),(1841335713,8696133,1,603919,1,1,1,'S',1,0.981481,81,795132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 81}}',20.0838,126381081,192550,NULL,'2016-09-15 20:43:35',1473972215,NULL),(1841706455,8696133,1,273921,0,1,1,'S',1,0.989011,91,709240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',20.13,126986220,135394,NULL,'2016-10-20 20:42:06',1476996126,NULL),(1841348187,8696133,1,68517,1,1,1,'S',1,0.979508,122,739049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',20.2783,126380582,206386,NULL,'2016-09-15 20:04:55',1473969895,NULL),(1841381632,8696133,1,79937,1,1,1,'A',1,0.948052,231,804918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 207}, \"maximum_statistics\": {\"great\": 231}}',20.2793,126324808,242073,NULL,'2016-09-12 12:29:44',1473683384,NULL),(1841424647,8696133,1,185153,0,1,1,'S',1,0.976471,85,825380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',20.3473,126380982,58255,NULL,'2016-09-15 20:33:26',1473971606,NULL),(1841338558,8696133,1,269811,0,1,1,'A',1,0.94697,132,784511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 132}}',20.3826,126238840,91538,NULL,'2016-09-07 20:41:25',1473280885,NULL),(1841220580,8696133,1,67502,0,1,1,'S',1,0.968354,79,717629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',20.4376,126203764,107062,NULL,'2016-09-05 14:02:45',1473084165,NULL),(1841676029,8696133,1,754691,1,1,1,'X',1,1,58,811866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',20.574,126669053,119418,NULL,'2016-10-01 21:32:04',1475357524,NULL),(1841535282,8696133,1,306277,0,1,1,'S',1,0.956522,69,667658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',20.6455,126517333,93684,NULL,'2016-09-23 13:06:50',1474636010,NULL),(1841544262,8696133,1,50405,0,1,1,'X',1,1,64,854397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',20.6846,126474031,119365,NULL,'2016-09-20 17:35:32',1474392932,NULL),(1841655174,8696133,1,46473,1,1,1,'S',1,0.991935,62,741985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',20.7763,126669804,109122,NULL,'2016-10-01 22:35:15',1475361315,NULL),(1841327720,8696133,1,19316,1,1,1,'S',1,0.983146,89,677263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 1}}',20.8917,126380796,80262,NULL,'2016-09-15 20:19:18',1473970758,NULL),(1841330536,8696133,1,62030,0,1,1,'S',1,0.959596,99,740929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',21.0103,126380605,138752,NULL,'2016-09-15 20:06:44',1473970004,NULL),(1841506541,8696133,1,659730,0,1,1,'X',1,1,49,866634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',21.0182,126516561,59747,NULL,'2016-09-23 12:23:27',1474633407,NULL),(1841550288,8696133,1,93870,1,1,1,'X',1,1,115,954279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',21.0871,126629746,316987,NULL,'2016-09-29 20:21:16',1475180476,NULL),(1841608048,8696133,1,784255,1,1,1,'X',1,1,54,796907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',21.1406,126669635,104928,NULL,'2016-10-01 22:20:04',1475360404,NULL),(1841466482,8696133,1,1004197,0,1,1,'S',1,0.989637,193,892348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 193}}',21.1885,126546128,238276,NULL,'2016-09-24 19:44:03',1474746243,NULL),(1841328413,8696133,1,262157,1,1,1,'S',1,0.988636,88,880268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',21.3352,126362276,147876,NULL,'2016-09-14 18:40:28',1473878428,NULL),(1848027996,8696133,1,1421797,1,1,1,'S',1,0.971698,53,649300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',21.3604,136503872,34626,NULL,'2018-03-17 23:41:27',1521330087,NULL),(1841407943,8696133,1,801119,1,1,1,'S',1,0.978723,94,809236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',21.3795,126250422,142784,NULL,'2016-09-08 15:41:45',1473349305,NULL),(1841192635,8696133,1,324224,1,1,1,'A',1,0.933333,135,764066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 135}}',21.3921,126225343,107329,NULL,'2016-09-06 22:35:38',1473201338,NULL),(1841371357,8696133,1,76444,1,1,1,'A',1,0.944828,117,711942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',21.4306,126362120,187564,NULL,'2016-09-14 18:28:01',1473877681,NULL),(1841353677,8696133,1,518696,1,1,1,'S',1,0.975962,104,827701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',21.4361,126270075,146200,NULL,'2016-09-09 18:59:48',1473447588,NULL),(1841327734,8696133,1,943379,1,1,1,'S',1,0.98125,160,862014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 160}}',21.4483,126371562,110235,NULL,'2016-09-15 10:20:05',1473934805,NULL),(1841323799,8696133,1,997922,1,1,1,'S',1,0.967033,182,727906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 182}}',21.5182,126250328,340477,NULL,'2016-09-08 15:35:51',1473348951,NULL),(1841367892,8696133,1,783426,1,1,1,'S',1,0.978571,70,827103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',21.6332,126250743,91175,NULL,'2016-09-08 16:02:58',1473350578,NULL),(1841406235,8696133,1,671027,1,1,1,'S',1,0.97,100,805295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 100}}',21.6612,126361550,164530,NULL,'2016-09-14 17:43:08',1473874988,NULL),(1841499821,8696133,1,366687,1,1,1,'X',1,1,40,857692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',21.6836,126516551,62664,NULL,'2016-09-23 12:22:30',1474633350,NULL),(1841519493,8696133,1,1026587,1,1,1,'S',1,0.97541,61,811804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',21.8099,126516889,92139,NULL,'2016-09-23 12:41:18',1474634478,NULL),(1841326952,8696133,1,261329,1,1,1,'A',1,0.940476,126,800141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',21.884,126270308,145011,NULL,'2016-09-09 19:16:06',1473448566,NULL),(1841523889,8696133,1,731866,1,1,1,'S',1,0.965054,186,814431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 186}}',21.8842,126616367,193265,NULL,'2016-09-28 22:53:32',1475103212,NULL),(1841498694,8696133,1,532467,1,1,1,'X',1,1,98,899973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',21.9401,126562932,227943,NULL,'2016-09-25 14:24:41',1474813481,NULL),(1841419227,8696133,1,1031718,0,1,1,'A',1,0.944,80,639561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 125}}',22.0712,126238425,68891,NULL,'2016-09-07 20:00:17',1473278417,NULL),(1841301241,8696133,1,184664,1,1,1,'S',1,0.957143,140,810285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 140}}',22.1836,126224902,196338,NULL,'2016-09-06 21:44:39',1473198279,NULL),(1841334502,8696133,1,154893,1,1,1,'S',1,0.988372,129,821020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 129}}',22.2115,126250259,202614,NULL,'2016-09-08 15:31:13',1473348673,NULL),(1841385184,8696133,1,1020507,1,1,1,'S',1,0.992424,132,837432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 132}}',22.2796,126251812,88974,NULL,'2016-09-08 17:14:53',1473354893,NULL),(1841427451,8696133,1,246411,1,1,1,'S',1,0.951456,103,844731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',22.2943,126323703,138768,NULL,'2016-09-12 11:01:45',1473678105,NULL),(1841416551,8696133,1,673567,1,1,1,'S',1,0.978495,93,814985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',22.3431,126268591,166029,NULL,'2016-09-09 17:09:57',1473440997,NULL),(1841513232,8696133,1,916230,1,1,1,'X',1,1,99,904169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',22.5062,126523895,123223,NULL,'2016-09-23 19:26:51',1474658811,NULL),(1844066577,8696133,1,457474,1,1,1,'S',1,0.973913,115,704262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',22.5129,130548525,90852,NULL,'2017-05-08 14:29:37',1494253777,NULL),(1844097168,8696133,1,860060,1,1,1,'B',1,0.875,160,505073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 228}}',22.5924,130535358,145000,NULL,'2017-05-07 19:04:24',1494183864,NULL),(1841350425,8696133,1,276224,1,1,1,'S',1,0.983871,93,851504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',22.6005,126372362,145420,NULL,'2016-09-15 11:28:27',1473938907,NULL),(1841337623,8696133,1,426064,1,1,1,'S',1,0.957747,142,750365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',22.6266,126362187,127851,NULL,'2016-09-14 18:33:17',1473877997,NULL),(1841379753,8696133,1,290326,1,1,1,'S',1,0.956693,127,828633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',22.6361,126239299,146294,NULL,'2016-09-07 21:25:47',1473283547,NULL),(1841383104,8696133,1,225173,1,1,1,'A',1,0.943478,115,755342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 115}}',22.7803,126323622,152423,NULL,'2016-09-12 10:53:56',1473677636,NULL),(1841792344,8696133,1,876746,1,1,1,'X',1,1,75,839472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',22.8631,126986921,109971,NULL,'2016-10-20 21:48:45',1477000125,NULL),(1841391914,8696133,1,1021854,1,1,1,'S',1,0.956522,138,743242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 138}}',22.8685,126250716,191387,NULL,'2016-09-08 16:01:00',1473350460,NULL),(1841402868,8696133,1,837609,1,1,1,'S',1,0.957965,226,741708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 207}, \"maximum_statistics\": {\"great\": 226}}',22.9436,126251401,182674,NULL,'2016-09-08 16:48:30',1473353310,NULL),(1841807685,8696133,1,261897,1,1,1,'S',1,0.979167,96,774805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',22.9597,126986845,153763,NULL,'2016-10-20 21:41:14',1476999674,NULL),(1841531521,8696133,1,176292,1,1,1,'S',1,0.954955,111,665718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',23.0108,126562457,139607,NULL,'2016-09-25 14:04:08',1474812248,NULL),(1841687100,8696133,1,142292,0,1,1,'S',1,0.991071,56,793349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',23.0756,126669780,107934,NULL,'2016-10-01 22:33:21',1475361201,NULL),(1841346603,8696133,1,112285,1,1,1,'S',1,0.95,110,733138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 110}}',23.0844,126268501,107034,NULL,'2016-09-09 17:03:49',1473440629,NULL),(1841319524,8696133,1,408456,1,1,1,'S',1,0.978495,93,842465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',23.1324,126371352,130120,NULL,'2016-09-15 10:01:38',1473933698,NULL),(1841436837,8696133,1,186026,1,1,1,'S',1,0.975904,83,800948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',23.3063,126474272,122524,NULL,'2016-09-20 17:52:47',1474393967,NULL),(1841615311,8696133,1,827120,1,1,1,'S',1,0.992958,71,853617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',23.3303,126764642,153941,NULL,'2016-10-07 20:25:20',1475871920,NULL),(1841478988,8696133,1,628779,1,1,1,'S',1,0.979866,149,825888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',23.4384,126441978,310984,NULL,'2016-09-18 17:40:39',1474220439,NULL),(1841357503,8696133,1,634967,1,1,1,'S',1,0.99115,113,935204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',23.5634,126422223,305541,NULL,'2016-09-17 20:38:36',1474144716,NULL),(1841332546,8696133,1,63016,0,1,1,'S',1,0.989691,97,832373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',23.5825,126380638,128379,NULL,'2016-09-15 20:08:29',1473970109,NULL),(1841380166,8696133,1,79207,1,1,1,'S',1,0.985849,106,844125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',23.6265,126363237,114674,NULL,'2016-09-14 19:56:34',1473882994,NULL),(1841399982,8696133,1,1023897,1,1,1,'S',1,0.967742,124,763807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',23.6357,126332367,149465,NULL,'2016-09-12 22:02:27',1473717747,NULL),(1844052252,8696133,1,1100740,1,1,1,'A',1,0.948113,106,639507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',23.9188,130425548,93609,NULL,'2017-05-01 19:35:30',1493667330,NULL),(1844013716,8696133,1,506020,1,1,1,'S',1,0.977273,132,833933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',23.9267,130602702,92400,NULL,'2017-05-11 18:33:38',1494527618,NULL),(1841450337,8696133,1,148717,0,1,1,'S',1,0.985,100,681872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',23.9456,126492739,54652,NULL,'2016-09-21 21:48:58',1474494538,NULL),(1841407591,8696133,1,737818,0,1,1,'S',1,0.975,80,814407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',24.1268,126372310,129662,NULL,'2016-09-15 11:24:25',1473938665,NULL),(1841595163,8696133,1,24490,1,1,1,'S',1,0.979021,143,824649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 143}}',24.1309,126766310,157500,NULL,'2016-10-07 22:42:00',1475880120,NULL),(1841318728,8696133,1,58651,1,1,1,'S',1,0.994444,90,840134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',24.1325,126380665,109610,NULL,'2016-09-15 20:10:14',1473970214,NULL),(1841347334,8696133,1,67961,1,1,1,'S',1,0.954774,199,843015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 181}, \"maximum_statistics\": {\"great\": 199}}',24.192,126332660,206568,NULL,'2016-09-12 22:35:51',1473719751,NULL),(1841396805,8696133,1,301790,1,1,1,'A',1,0.943662,142,748354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 142}}',24.2013,126362313,130761,NULL,'2016-09-14 18:43:59',1473878639,NULL),(1841428795,8696133,1,1035918,1,1,1,'S',1,0.954887,133,702255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 133}}',24.2552,126238442,132428,NULL,'2016-09-07 20:01:58',1473278518,NULL),(1841847636,8696133,1,638593,0,1,1,'S',1,0.961864,118,660333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',24.4352,127105570,176097,NULL,'2016-10-27 17:34:02',1477589642,NULL),(1841337527,8696133,1,267919,1,1,1,'S',1,0.967914,187,742122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 187}}',24.5054,126270241,203303,NULL,'2016-09-09 19:11:43',1473448303,NULL),(1841392417,8696133,1,43545,1,1,1,'S',1,0.973856,153,714721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 153}}',24.5554,126362244,127960,NULL,'2016-09-14 18:38:31',1473878311,NULL),(1841465641,8696133,1,512271,1,1,1,'S',1,0.992,125,965778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',24.606,126616729,129303,NULL,'2016-09-28 23:41:13',1475106073,NULL),(1841866533,8696133,1,459605,0,1,1,'A',1,0.946903,90,711813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',24.6397,127179087,125214,NULL,'2016-10-31 16:30:28',1477931428,NULL),(1843964471,8696133,1,1027254,1,1,1,'X',1,1,73,861499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',24.6945,130333343,124195,NULL,'2017-04-26 22:13:58',1493244838,NULL),(1841368721,8696133,1,903523,1,1,1,'S',1,0.979592,196,832385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 196}}',24.7313,126371697,297532,NULL,'2016-09-15 10:33:23',1473935603,NULL),(1841381373,8696133,1,291233,1,1,1,'S',1,0.976471,170,821606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 170}}',24.7781,126270207,395222,NULL,'2016-09-09 19:09:07',1473448147,NULL),(1841651398,8696133,1,991847,1,1,1,'X',1,1,89,885792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',24.9064,126669587,160708,NULL,'2016-10-01 22:14:39',1475360079,NULL),(1841317881,8696133,1,564702,1,1,1,'S',1,0.990196,102,865090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',25.0423,126239488,133906,NULL,'2016-09-07 21:50:37',1473285037,NULL),(1841369155,8696133,1,75287,1,1,1,'S',1,0.964286,224,834833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 3}}',25.0532,126250145,277987,NULL,'2016-09-08 15:22:39',1473348159,NULL),(1841448701,8696133,1,60376,0,1,1,'X',1,1,66,800772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',25.0796,126473956,146854,NULL,'2016-09-20 17:29:51',1474392591,NULL),(1841387463,8696133,1,1021233,0,1,1,'S',1,0.958678,121,751096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',25.0908,126268637,98219,NULL,'2016-09-09 17:12:52',1473441172,NULL),(1841598853,8696133,1,355140,0,1,1,'S',1,0.985577,104,776486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 104}}',25.0923,126667650,106092,NULL,'2016-10-01 19:50:51',1475351451,NULL),(1841472106,8696133,1,955718,1,1,1,'X',1,1,80,828605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',25.135,126516511,50208,NULL,'2016-09-23 12:20:01',1474633201,NULL),(1841440630,8696133,1,97381,0,1,1,'X',1,1,91,862749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',25.2029,126630546,100094,NULL,'2016-09-29 21:32:54',1475184774,NULL),(1841464471,8696133,1,511201,1,1,1,'S',1,0.995049,101,707251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',25.2532,126492656,86386,NULL,'2016-09-21 21:41:47',1474494107,NULL),(1841600800,8696133,1,161409,0,1,1,'X',1,1,85,875816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',25.2881,126668418,128784,NULL,'2016-10-01 20:45:37',1475354737,NULL),(1841361310,8696133,1,31340,1,1,1,'A',1,0.948052,154,766389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',25.321,126250083,137124,NULL,'2016-09-08 15:18:32',1473347912,NULL),(1841570983,8696133,1,261704,0,1,1,'A',1,0.935714,125,605293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 140}}',25.5019,126670177,110858,NULL,'2016-10-01 23:09:59',1475363399,NULL),(1841464210,8696133,1,22621,1,1,1,'A',1,0.938053,113,726490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',25.5041,126455103,90720,NULL,'2016-09-19 13:42:55',1474292575,NULL),(1841495774,8696133,1,651877,0,1,1,'S',1,0.979167,120,722893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 120}}',25.5872,126630495,81768,NULL,'2016-09-29 21:28:44',1475184524,NULL),(1841712031,8696133,1,354602,1,1,1,'S',1,0.994382,89,768091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 89}}',25.6312,126986454,107690,NULL,'2016-10-20 21:01:38',1476997298,NULL),(1841338226,8696133,1,108691,1,1,1,'S',1,0.955224,268,793189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 244}, \"maximum_statistics\": {\"great\": 268}}',25.6394,126239438,211760,NULL,'2016-09-07 21:42:11',1473284531,NULL),(1848045928,8696133,1,700513,1,1,1,'A',1,0.934066,91,563238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',25.815,136503889,51544,NULL,'2018-03-17 23:42:54',1521330174,NULL),(1842833580,8696133,1,794809,1,1,1,'S',1,0.993197,147,947741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 147}}',25.8245,128506295,107030,NULL,'2017-01-16 17:25:19',1484587519,NULL),(1841447327,8696133,1,59821,0,1,1,'S',1,0.994845,97,756897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',25.9063,126579062,112976,NULL,'2016-09-26 15:41:20',1474904480,NULL),(1841571619,8696133,1,600909,0,1,1,'X',1,1,103,821972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',25.9075,126670198,138488,NULL,'2016-10-01 23:12:45',1475363565,NULL),(1841461877,8696133,1,259796,1,1,1,'X',1,1,79,834488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',25.9601,126516483,75938,NULL,'2016-09-23 12:18:02',1474633082,NULL),(1841555086,8696133,1,54113,0,1,1,'S',1,0.981481,108,695565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',26.0269,126630796,94889,NULL,'2016-09-29 21:58:30',1475186310,NULL),(1841654770,8696133,1,476482,1,1,1,'X',1,1,116,881324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',26.0974,126667895,117860,NULL,'2016-10-01 20:07:01',1475352421,NULL),(1841425678,8696133,1,987115,0,1,1,'B',1,0.897561,76,534720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 205}}',26.0995,126269491,107354,NULL,'2016-09-09 18:15:11',1473444911,NULL),(1841340340,8696133,1,509431,1,1,1,'S',1,0.981481,162,826594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 162}}',26.1831,126421987,454815,NULL,'2016-09-17 20:25:54',1474143954,NULL),(1841827664,8696133,1,777390,1,1,1,'S',1,0.993506,154,865600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',26.1992,127125112,137808,NULL,'2016-10-28 21:13:23',1477689203,NULL),(1841660382,8696133,1,130716,1,1,1,'X',1,1,77,859908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',26.2097,126668315,171300,NULL,'2016-10-01 20:38:03',1475354283,NULL),(1841353867,8696133,1,277022,0,1,1,'S',1,0.981308,107,830194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',26.2286,126372428,148575,NULL,'2016-09-15 11:32:26',1473939146,NULL),(1846012649,8696133,1,1286525,1,1,1,'S',1,0.964286,140,779840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',26.2488,133458760,105368,NULL,'2017-10-12 19:51:28',1507837888,NULL),(1842790885,8696133,1,264378,1,1,1,'X',1,1,80,861001,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',26.2737,128506525,141926,NULL,'2017-01-16 17:41:44',1484588504,NULL),(1844389956,8696133,1,418632,0,1,1,'S',1,0.986486,111,757126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',26.2737,131046947,100368,NULL,'2017-06-04 15:07:19',1496588839,NULL),(1846847623,8696133,1,1322264,1,1,1,'S',1,0.986607,112,844904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',26.3294,134796491,131100,NULL,'2017-12-22 20:29:21',1513974561,NULL),(1841452058,8696133,1,502234,1,1,1,'A',1,0.953237,87,753001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',26.3635,126629381,128924,NULL,'2016-09-29 19:47:06',1475178426,NULL),(1841475621,8696133,1,957259,1,1,1,'S',1,0.988095,126,780944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',26.373,126474321,138502,NULL,'2016-09-20 17:56:46',1474394206,NULL),(1841463639,8696133,1,953393,1,1,1,'S',1,0.989899,99,848738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',26.4082,126516863,118596,NULL,'2016-09-23 12:39:27',1474634367,NULL),(1841358264,8696133,1,779204,1,1,1,'S',1,0.984472,161,832793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 161}}',26.4285,126269950,187452,NULL,'2016-09-09 18:50:03',1473447003,NULL),(1841929278,8696133,1,132332,0,1,1,'S',1,0.962963,162,737238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 162}}',26.4754,127124608,128612,NULL,'2016-10-28 20:33:23',1477686803,NULL),(1841613538,8696133,1,111613,1,1,1,'S',1,0.983471,121,755696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',26.4888,126668231,106594,NULL,'2016-10-01 20:32:54',1475353974,NULL),(1841422443,8696133,1,243677,1,1,1,'A',1,0.924731,186,718609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 158}, \"maximum_statistics\": {\"great\": 186}}',26.7091,126323726,177019,NULL,'2016-09-12 11:03:51',1473678231,NULL),(1841422216,8696133,1,675568,1,1,1,'S',1,0.986842,190,877525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 190}}',26.7159,126416357,435641,NULL,'2016-09-17 15:14:53',1474125293,NULL),(1841403323,8696133,1,837740,1,1,1,'A',1,0.973684,163,794172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 190}}',26.8339,126268820,151432,NULL,'2016-09-09 17:26:39',1473441999,NULL),(1841359125,8696133,1,164826,0,1,1,'A',1,0.956633,167,747625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 196}}',26.8499,126416804,376050,NULL,'2016-09-17 15:33:58',1474126438,NULL),(1841396651,8696133,1,732086,1,1,1,'S',1,0.966443,149,776571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 149}}',26.8576,126269830,141213,NULL,'2016-09-09 18:40:06',1473446406,NULL),(1841370277,8696133,1,123163,1,1,1,'S',1,0.953947,152,758989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',26.9188,126268543,107798,NULL,'2016-09-09 17:06:49',1473440809,NULL),(1841623597,8696133,1,169141,1,1,1,'S',1,0.993151,219,828431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 219}}',26.9283,126670331,272289,NULL,'2016-10-01 23:25:20',1475364320,NULL),(1841407342,8696133,1,919877,1,1,1,'X',1,1,102,865422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',26.966,126371619,151466,NULL,'2016-09-15 10:26:01',1473935161,NULL),(1844507652,8696133,1,1281576,1,1,1,'A',1,0.911765,110,567444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 238}}',26.9772,131176218,119734,NULL,'2017-06-11 14:05:28',1497189928,NULL),(1841324351,8696133,1,574225,1,1,1,'S',1,0.981013,158,861424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',26.9829,126332440,287616,NULL,'2016-09-12 22:09:15',1473718155,NULL),(1841535017,8696133,1,305945,1,1,1,'S',1,0.995098,102,970339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',26.991,126629635,167746,NULL,'2016-09-29 20:11:01',1475179861,NULL),(1844168184,8696133,1,77785,1,1,1,'S',1,0.997312,186,875810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',27.0754,130728774,166784,NULL,'2017-05-18 17:39:51',1495129191,NULL),(1843998991,8696133,1,974016,1,1,1,'S',1,0.99187,123,815575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',27.0994,130425669,135779,NULL,'2017-05-01 19:44:45',1493667885,NULL),(1841530698,8696133,1,845281,1,1,1,'S',1,0.976667,150,834875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 150}}',27.1063,126579719,192924,NULL,'2016-09-26 16:27:00',1474907220,NULL),(1841401655,8696133,1,667755,1,1,1,'S',1,0.973978,269,897884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 255}, \"maximum_statistics\": {\"great\": 269}}',27.2256,126362965,198804,NULL,'2016-09-14 19:34:20',1473881660,NULL),(1841532427,8696133,1,135093,1,1,1,'S',1,0.978528,163,754069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 163}}',27.2917,126562627,131022,NULL,'2016-09-25 14:11:17',1474812677,NULL),(1841318485,8696133,1,756637,1,1,1,'S',1,0.970588,187,810300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 187}}',27.3622,126361970,149875,NULL,'2016-09-14 18:15:54',1473876954,NULL),(1844230041,8696133,1,103832,1,1,1,'S',1,0.970395,152,730533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 152}}',27.3989,130620598,182872,NULL,'2017-05-12 17:10:38',1494609038,NULL),(1848088601,8696133,1,1496724,1,1,1,'S',1,0.960526,114,796213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',27.6334,136503960,84857,NULL,'2018-03-17 23:48:04',1521330484,NULL),(1841530345,8696133,1,133847,1,1,1,'S',1,0.983871,124,875454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',27.6546,126523829,152625,NULL,'2016-09-23 19:22:57',1474658577,NULL),(1841681971,8696133,1,54241,0,1,1,'A',1,0.924837,58,572585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 153}}',27.6603,126669542,68422,NULL,'2016-10-01 22:10:33',1475359833,NULL),(1841926923,8696133,1,1018421,1,1,1,'X',1,1,147,837588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',27.6651,127125006,337103,NULL,'2016-10-28 21:05:46',1477688746,NULL),(1844247180,8696133,1,1167849,1,1,1,'A',1,0.905138,145,567987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 253}}',27.7014,130636426,188299,NULL,'2017-05-13 11:44:38',1494675878,NULL),(1844181418,8696133,1,186026,1,1,1,'S',1,0.993976,83,886966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',27.7063,130620632,119800,NULL,'2017-05-12 17:12:38',1494609158,NULL),(1841450329,8696133,1,60998,1,1,1,'S',1,0.992647,68,798060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',27.8651,126516420,63216,NULL,'2016-09-23 12:14:36',1474632876,NULL),(1841434906,8696133,1,397975,1,1,1,'X',1,1,121,870809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121}, \"maximum_statistics\": {\"great\": 121}}',27.9241,126517594,88617,NULL,'2016-09-23 13:20:14',1474636814,NULL),(1841393350,8696133,1,545095,1,1,1,'S',1,0.99026,154,827281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 154}}',27.9287,126421907,375719,NULL,'2016-09-17 20:21:28',1474143688,NULL),(1841509186,8696133,1,169697,0,1,1,'S',1,0.997368,190,787668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 190}}',27.949,126562823,134284,NULL,'2016-09-25 14:19:44',1474813184,NULL),(1841506106,8696133,1,1021530,1,1,1,'S',1,0.983945,218,908892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',27.9577,126442837,261372,NULL,'2016-09-18 18:30:04',1474223404,NULL),(1841465314,8696133,1,261482,0,1,1,'S',1,0.994253,87,705214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',27.9846,126517216,101697,NULL,'2016-09-23 13:00:12',1474635612,NULL),(1841556167,8696133,1,54378,0,1,1,'S',1,0.969697,165,717241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 165}}',28.0328,126629577,130303,NULL,'2016-09-29 20:05:31',1475179531,NULL),(1841444870,8696133,1,58888,1,1,1,'S',1,0.984962,133,772268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 1}}',28.1573,126517478,94384,NULL,'2016-09-23 13:13:31',1474636411,NULL),(1841530643,8696133,1,175839,1,1,1,'X',1,1,98,815818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',28.2119,126562581,129485,NULL,'2016-09-25 14:09:27',1474812567,NULL),(1841798601,8696133,1,957715,1,1,1,'S',1,0.996183,131,799041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',28.2593,127026103,126641,NULL,'2016-10-22 21:28:37',1477171717,NULL),(1841431562,8696133,1,930451,1,1,1,'S',1,0.990099,101,832655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 101}}',28.2741,126324001,116732,NULL,'2016-09-12 11:31:55',1473679915,NULL),(1848015510,8696133,1,1027130,1,1,1,'B',1,0.867769,214,593039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 242}}',28.3483,136524257,170018,NULL,'2018-03-18 20:45:58',1521405958,NULL),(1841588641,8696133,1,21451,1,1,1,'X',1,1,118,921576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',28.3768,126766333,98400,NULL,'2016-10-07 22:44:29',1475880269,NULL),(1847972711,8696133,1,227484,1,1,1,'S',1,0.99115,113,865509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',28.396,136524322,141755,NULL,'2018-03-18 20:49:27',1521406167,NULL),(1841330750,8696133,1,503913,1,1,1,'S',1,0.978261,161,775203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',28.4344,126363065,129201,NULL,'2016-09-14 19:43:11',1473882191,NULL),(1841405856,8696133,1,975516,1,1,1,'S',1,0.980583,103,773721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',28.466,126269387,117762,NULL,'2016-09-09 18:05:30',1473444330,NULL),(1841431223,8696133,1,861970,1,1,1,'S',1,0.977401,177,814010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 177}}',28.5077,126362865,211226,NULL,'2016-09-14 19:25:36',1473881136,NULL),(1841637191,8696133,1,40157,0,1,1,'S',1,0.996296,135,710446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',28.6484,126670250,124614,NULL,'2016-10-01 23:18:01',1475363881,NULL),(1841453929,8696133,1,150508,1,1,1,'S',1,0.964286,168,822872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 168}}',28.6697,126597552,139920,NULL,'2016-09-27 18:13:06',1474999986,NULL),(1848829309,8696133,1,455321,0,1,1,'B',1,0.879009,111,504465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 343}}',28.7002,137724085,185925,NULL,'2018-05-17 21:47:16',1526593636,NULL),(1841568260,8696133,1,335300,1,1,1,'S',1,0.996795,156,792807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156}}',28.7571,126667463,144090,NULL,'2016-10-01 19:37:44',1475350664,NULL),(1843983332,8696133,1,950870,1,1,1,'S',1,0.971616,229,712923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 229}}',28.8029,130333275,157758,NULL,'2017-04-26 22:06:04',1493244364,NULL),(1844059256,8696133,1,930482,1,1,1,'X',1,1,90,868292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',28.8048,130425725,148842,NULL,'2017-05-01 19:48:00',1493668080,NULL),(1841621089,8696133,1,458852,1,1,1,'S',1,0.981203,133,783953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 133}}',29.0159,126669615,118896,NULL,'2016-10-01 22:18:06',1475360286,NULL),(1841395987,8696133,1,665576,1,1,1,'S',1,0.991935,186,918410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 186}}',29.0209,126324597,350237,NULL,'2016-09-12 12:16:04',1473682564,NULL),(1841770274,8696133,1,178247,1,1,1,'S',1,0.984314,255,839110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 255}}',29.0575,127027045,410688,NULL,'2016-10-22 22:36:04',1477175764,NULL),(1848079497,8696133,1,1447110,1,1,1,'A',1,0.9,104,562703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 260}}',29.0589,136503728,124643,NULL,'2018-03-17 23:32:45',1521329565,NULL),(1841610754,8696133,1,454643,0,1,1,'A',1,0.96,114,720191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',29.0791,126668991,103503,NULL,'2016-10-01 21:26:51',1475357211,NULL),(1841347595,8696133,1,623003,1,1,1,'S',1,0.981633,245,908871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236}, \"maximum_statistics\": {\"great\": 245}}',29.0839,126250877,382966,NULL,'2016-09-08 16:12:39',1473351159,NULL),(1843948459,8696133,1,462168,0,1,1,'S',1,0.988189,127,733607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',29.239,130401262,103382,NULL,'2017-04-30 14:22:50',1493562170,NULL),(1844072041,8696133,1,85938,1,1,1,'S',1,0.971631,141,769364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',29.2609,130425269,135099,NULL,'2017-05-01 19:16:28',1493666188,NULL),(1841309377,8696133,1,146872,0,1,1,'S',1,0.961111,180,773588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 166}, \"maximum_statistics\": {\"great\": 180}}',29.3574,126324509,264565,NULL,'2016-09-12 12:10:06',1473682206,NULL),(1843280590,8696133,1,1023281,1,1,1,'S',1,0.995495,111,859648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',29.4463,129393445,147550,NULL,'2017-03-05 19:44:42',1488743082,NULL),(1868408952,8696133,1,1349504,1,1,1,'A',1,0.915746,168,607086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 362}}',29.4995,167665750,264695,NULL,'2021-11-22 01:03:12',1637542992,NULL),(1841627154,8696133,1,36031,1,1,1,'S',1,0.982659,173,727964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',29.5132,126766028,136656,NULL,'2016-10-07 22:18:18',1475878698,NULL),(1841470066,8696133,1,25139,1,1,1,'S',1,0.963889,180,708114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 180}}',29.5691,126629611,179886,NULL,'2016-09-29 20:08:48',1475179728,NULL),(1841711755,8696133,1,19608,0,1,1,'S',1,0.997093,172,790676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',29.7969,127026308,205050,NULL,'2016-10-22 21:43:41',1477172621,NULL),(1841579901,8696133,1,703416,1,1,1,'S',1,0.982877,146,813271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',29.825,126642138,106628,NULL,'2016-09-30 15:23:53',1475249033,NULL),(1844086639,8696133,1,953393,1,1,1,'X',1,1,99,926375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',29.8793,130603895,119880,NULL,'2017-05-11 19:49:23',1494532163,NULL),(1841354487,8696133,1,214201,1,1,1,'S',1,0.985294,102,884893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',29.9164,126323565,123126,NULL,'2016-09-12 10:49:13',1473677353,NULL),(1844062557,8696133,1,756186,0,1,1,'S',1,0.988827,179,742193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',29.9223,130425591,149122,NULL,'2017-05-01 19:39:18',1493667558,NULL),(1841558030,8696133,1,225589,1,1,1,'S',1,0.992063,126,929858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',29.9673,126517417,155922,NULL,'2016-09-23 13:10:33',1474636233,NULL),(1841531532,8696133,1,176293,1,1,1,'A',1,0.935567,194,662869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 169}, \"maximum_statistics\": {\"great\": 194}}',29.9853,126562499,174802,NULL,'2016-09-25 14:06:10',1474812370,NULL),(1843312674,8696133,1,736317,1,1,1,'S',1,0.964706,85,780751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',29.9899,129393328,59207,NULL,'2017-03-05 19:35:06',1488742506,NULL),(1841500551,8696133,1,1020011,1,1,1,'X',1,1,157,883216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',30.0892,126616538,159150,NULL,'2016-09-28 23:16:00',1475104560,NULL),(1844033815,8696133,1,246411,1,1,1,'S',1,0.990291,103,881298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',30.0924,130602877,97700,NULL,'2017-05-11 18:45:04',1494528304,NULL),(1841495464,8696133,1,33851,0,1,1,'S',1,0.988189,127,735555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 5}}',30.1008,126629832,96378,NULL,'2016-09-29 20:28:16',1475180896,NULL),(1844062117,8696133,1,1023897,1,1,1,'S',1,0.995968,124,840243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',30.1584,130603993,123555,NULL,'2017-05-11 19:56:57',1494532617,NULL),(1841558327,8696133,1,226318,0,1,1,'S',1,0.983333,90,693288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',30.1803,126630296,67001,NULL,'2016-09-29 21:12:45',1475183565,NULL),(1841438656,8696133,1,315836,1,1,1,'S',1,0.967811,233,891245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 218}, \"maximum_statistics\": {\"great\": 233}}',30.2182,126442176,378034,NULL,'2016-09-18 17:51:54',1474221114,NULL),(1841596191,8696133,1,159168,1,1,1,'S',1,0.993151,146,836839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 146}}',30.3193,126667612,114678,NULL,'2016-10-01 19:47:27',1475351247,NULL),(1841818087,8696133,1,1092087,1,1,1,'S',1,0.958101,179,796101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 164}, \"maximum_statistics\": {\"great\": 179}}',30.3964,126985987,113034,NULL,'2016-10-20 20:18:09',1476994689,NULL),(1841439049,8696133,1,96512,1,1,1,'S',1,0.983444,151,786583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',30.4515,126579592,120949,NULL,'2016-09-26 16:19:55',1474906795,NULL),(1848584485,8696133,1,1576789,1,1,1,'A',1,0.939799,197,670775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 299}}',30.4877,137327364,191980,NULL,'2018-04-28 17:32:34',1524936754,NULL),(1841488013,8696133,1,275898,1,1,1,'A',1,0.951681,168,633044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 238}}',30.554,126630390,146406,NULL,'2016-09-29 21:20:37',1475184037,NULL),(1841472237,8696133,1,26353,1,1,1,'S',1,0.984962,133,771996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',30.5714,126455290,213776,NULL,'2016-09-19 13:57:27',1474293447,NULL),(1844189541,8696133,1,39331,1,1,1,'S',1,0.98895,181,793434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',30.5769,130749217,243658,NULL,'2017-05-19 19:59:18',1495223958,NULL),(1841354785,8696133,1,277212,0,1,1,'S',1,0.971311,244,800680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 244}}',30.74,126421255,490227,NULL,'2016-09-17 19:38:52',1474141132,NULL),(1841489715,8696133,1,443674,1,1,1,'S',1,0.969008,242,786225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 227}, \"maximum_statistics\": {\"great\": 242}}',30.7654,126455058,347406,NULL,'2016-09-19 13:39:56',1474292396,NULL),(1841344303,8696133,1,771780,1,1,1,'S',1,0.961429,350,817400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 323}, \"maximum_statistics\": {\"great\": 350}}',30.7692,126239169,278516,NULL,'2016-09-07 21:09:11',1473282551,NULL),(1841607952,8696133,1,163938,1,1,1,'S',1,0.969325,163,728864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 163}}',30.8137,126765746,149625,NULL,'2016-10-07 21:54:57',1475877297,NULL),(1848785945,8696133,1,1205470,1,1,1,'B',1,0.894737,114,545007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 220}, \"maximum_statistics\": {\"great\": 266}}',30.8195,137743956,130365,NULL,'2018-05-18 21:30:28',1526679028,NULL),(1847861154,8696133,1,348555,1,1,1,'A',1,0.936396,133,617709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 283}}',30.8504,136302367,207432,NULL,'2018-03-07 23:01:15',1520463675,NULL),(1841500851,8696133,1,123408,1,1,1,'S',1,0.957965,226,771429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 207}, \"maximum_statistics\": {\"great\": 226}}',30.8874,126616208,158232,NULL,'2016-09-28 22:36:02',1475102162,NULL),(1841544425,8696133,1,50408,0,1,1,'A',1,0.932886,149,714101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 149}}',30.8876,126474090,178285,NULL,'2016-09-20 17:38:56',1474393136,NULL),(1841664680,8696133,1,132575,1,1,1,'X',1,1,122,962346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',30.9438,126765006,179989,NULL,'2016-10-07 20:54:58',1475873698,NULL),(1841550732,8696133,1,483183,1,1,1,'S',1,0.996711,152,818546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',30.9595,126583150,175950,NULL,'2016-09-26 21:00:26',1474923626,NULL),(1844134510,8696133,1,5679,1,1,1,'A',1,0.918919,148,597705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 124}, \"maximum_statistics\": {\"great\": 148}}',31.0056,130728299,156976,NULL,'2017-05-18 17:01:46',1495126906,NULL),(1844202701,8696133,1,839766,1,1,1,'S',1,0.996094,128,886534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',31.0769,130640755,165020,NULL,'2017-05-13 15:00:25',1494687625,NULL),(1841361361,8696133,1,781296,1,1,1,'S',1,0.968421,190,835435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 190}}',31.0947,126236263,212567,NULL,'2016-09-07 17:00:40',1473267640,NULL),(1841566627,8696133,1,332921,1,1,1,'A',1,0.90566,194,599342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 212}}',31.1134,126765769,166584,NULL,'2016-10-07 21:57:06',1475877426,NULL),(1843353524,8696133,1,1183260,1,1,1,'X',1,1,111,869738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',31.1217,129393292,131964,NULL,'2017-03-05 19:32:12',1488742332,NULL),(1841562097,8696133,1,54429,0,1,1,'S',1,0.994318,88,777644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',31.1677,126669495,107940,NULL,'2016-10-01 22:05:47',1475359547,NULL),(1845006780,8696133,1,111104,0,1,1,'X',1,1,102,918702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',31.2383,131934666,181320,NULL,'2017-07-21 21:42:06',1500673326,NULL),(1841440703,8696133,1,57415,0,1,1,'S',1,0.992063,126,749115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',31.31,126492883,96860,NULL,'2016-09-21 22:02:26',1474495346,NULL),(1841573879,8696133,1,58835,1,1,1,'S',1,0.969799,149,755003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',31.3156,126766521,157150,NULL,'2016-10-07 23:04:23',1475881463,NULL),(1841441331,8696133,1,57783,1,1,1,'S',1,0.988889,90,874572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',31.4873,126474212,153292,NULL,'2016-09-20 17:48:45',1474393725,NULL),(1841531299,8696133,1,389939,1,1,1,'S',1,0.973333,150,779244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 150}}',31.5404,126562665,102832,NULL,'2016-09-25 14:13:07',1474812787,NULL),(1841714513,8696133,1,356727,1,1,1,'S',1,0.973684,114,682446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 2}}',31.6653,126986496,87264,NULL,'2016-10-20 21:05:17',1476997517,NULL),(1841698784,8696133,1,200312,1,1,1,'S',1,0.96729,214,721959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 4}}',31.6863,127026640,252606,NULL,'2016-10-22 22:06:13',1477173973,NULL),(1841552201,8696133,1,94779,0,1,1,'S',1,0.995902,122,751991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',31.7116,126515999,119248,NULL,'2016-09-23 11:49:53',1474631393,NULL),(1841451567,8696133,1,878874,1,1,1,'S',1,0.985782,211,811680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 211}}',31.7285,126454941,356580,NULL,'2016-09-19 13:32:26',1474291946,NULL),(1844265229,8696133,1,426064,1,1,1,'X',1,1,142,911210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',31.7479,130993057,135380,NULL,'2017-06-01 21:38:14',1496353094,NULL),(1844480149,8696133,1,969667,0,1,1,'S',1,0.955224,134,647227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 134}}',31.7771,131006976,96063,NULL,'2017-06-02 16:39:09',1496421549,NULL),(1841336178,8696133,1,266656,1,1,1,'S',1,0.962145,317,787486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 293}, \"maximum_statistics\": {\"great\": 317}}',31.8271,126422454,326437,NULL,'2016-09-17 20:53:27',1474145607,NULL),(1844033825,8696133,1,246411,1,1,1,'X',1,1,103,1005107,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',31.9933,130603017,136830,NULL,'2017-05-11 18:54:00',1494528840,NULL),(1841617866,8696133,1,74497,0,1,1,'A',1,0.910377,210,677533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 212}}',32.0541,126765808,173780,NULL,'2016-10-07 22:00:32',1475877632,NULL),(1841326178,8696133,1,874744,1,1,1,'S',1,0.982558,172,809505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',32.0557,126250474,145152,NULL,'2016-09-08 15:45:18',1473349518,NULL),(1841491229,8696133,1,963264,1,1,1,'S',1,0.965625,160,807770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',32.1387,126597510,170928,NULL,'2016-09-27 18:09:37',1474999777,NULL),(1841564348,8696133,1,97148,1,1,1,'S',1,0.967742,155,737082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',32.2508,126765939,134968,NULL,'2016-10-07 22:11:08',1475878268,NULL),(1841323678,8696133,1,196037,1,1,1,'S',1,0.983796,216,812963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 216}}',32.2577,126422074,387655,NULL,'2016-09-17 20:30:53',1474144253,NULL),(1841351918,8696133,1,28357,0,1,1,'A',1,0.946108,136,663002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',32.285,126380827,115652,NULL,'2016-09-15 20:21:38',1473970898,NULL),(1841530041,8696133,1,299180,0,1,1,'S',1,0.967172,198,778312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 198}}',32.3276,126455215,235075,NULL,'2016-09-19 13:50:59',1474293059,NULL),(1841493765,8696133,1,214876,1,1,1,'S',1,0.976562,128,733575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',32.4606,126629989,114183,NULL,'2016-09-29 20:43:08',1475181788,NULL),(1841520884,8696133,1,1027958,1,1,1,'S',1,0.993865,163,882319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 163}}',32.5045,126517011,108060,NULL,'2016-09-23 12:48:09',1474634889,NULL),(1841483747,8696133,1,636663,1,1,1,'S',1,0.965278,144,789508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 144}}',32.6594,126616447,185472,NULL,'2016-09-28 23:02:46',1475103766,NULL),(1841473404,8696133,1,518516,1,1,1,'A',1,0.946759,216,747164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 193}, \"maximum_statistics\": {\"great\": 216}}',32.7349,126616337,194930,NULL,'2016-09-28 22:50:25',1475103025,NULL),(1841541794,8696133,1,49498,1,1,1,'A',1,0.963793,287,872009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 290}}',32.7471,126441822,365097,NULL,'2016-09-18 17:30:14',1474219814,NULL),(1844080426,8696133,1,1119785,0,1,1,'X',1,1,74,803030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',32.8186,130518795,50976,NULL,'2017-05-07 00:36:17',1494117377,NULL),(1841338783,8696133,1,769313,1,1,1,'S',1,0.980695,259,824912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 259}}',32.8726,126422664,411426,NULL,'2016-09-17 21:07:22',1474146442,NULL),(1841456313,8696133,1,104961,1,1,1,'S',1,0.982558,172,830313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',32.8817,126454998,277596,NULL,'2016-09-19 13:36:09',1474292169,NULL),(1841566214,8696133,1,881066,1,1,1,'S',1,0.993671,158,841711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 158}}',32.8862,126670533,134916,NULL,'2016-10-01 23:45:31',1475365531,NULL),(1841342086,8696133,1,158394,1,1,1,'A',1,0.968137,102,716566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 204}}',32.928,126324462,152650,NULL,'2016-09-12 12:06:50',1473682010,NULL),(1844001072,8696133,1,975516,1,1,1,'S',1,0.990291,103,841161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',33.0163,130604025,118140,NULL,'2017-05-11 19:59:11',1494532751,NULL),(1841739413,8696133,1,31691,1,1,1,'X',1,1,125,816309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',33.0443,127026251,86335,NULL,'2016-10-22 21:38:49',1477172329,NULL),(1844084824,8696133,1,1035918,1,1,1,'X',1,1,133,868114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',33.0602,130603915,141200,NULL,'2017-05-11 19:51:44',1494532304,NULL),(1841543291,8696133,1,90928,1,1,1,'S',1,0.985876,177,911955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 177}}',33.1573,126630260,333006,NULL,'2016-09-29 21:10:11',1475183411,NULL),(1841654277,8696133,1,46134,0,1,1,'S',1,0.976316,190,794203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 190}}',33.1725,126668179,168828,NULL,'2016-10-01 20:29:13',1475353753,NULL),(1844180956,8696133,1,34684,1,1,1,'S',1,0.981481,189,755846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 189}}',33.2886,130790187,144630,NULL,'2017-05-21 15:14:12',1495379652,NULL),(1841637208,8696133,1,40159,1,1,1,'S',1,0.958738,206,763164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',33.3113,126670279,193970,NULL,'2016-10-01 23:20:47',1475364047,NULL),(1841403839,8696133,1,974193,1,1,1,'S',1,0.970326,337,818532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 317}, \"maximum_statistics\": {\"great\": 337}}',33.354,126371546,426059,NULL,'2016-09-15 10:18:22',1473934702,NULL),(1841866420,8696133,1,74272,0,1,1,'S',1,0.975207,121,763886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 121}}',33.4053,127125311,132804,NULL,'2016-10-28 21:30:49',1477690249,NULL),(1844200325,8696133,1,1256135,1,1,1,'X',1,1,126,891720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',33.4616,130620708,130040,NULL,'2017-05-12 17:16:53',1494609413,NULL),(1841514513,8696133,1,41140,0,1,1,'A',1,0.922775,121,561617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 337}, \"maximum_statistics\": {\"great\": 382}}',33.5455,126581343,244394,NULL,'2016-09-26 18:25:16',1474914316,NULL),(1841376895,8696133,1,962134,1,1,1,'S',1,0.962006,329,814708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 304}, \"maximum_statistics\": {\"great\": 329}}',33.686,126361745,489996,NULL,'2016-09-14 17:58:12',1473875892,NULL),(1841524884,8696133,1,295570,1,1,1,'S',1,0.985294,238,716678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 231}, \"maximum_statistics\": {\"great\": 238}}',33.7379,126526306,181631,NULL,'2016-09-23 22:59:47',1474671587,NULL),(1841844940,8696133,1,355673,1,1,1,'A',1,0.966146,144,761629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 192}}',33.7492,127125162,132584,NULL,'2016-10-28 21:17:13',1477689433,NULL),(1844075988,8696133,1,945107,0,1,1,'S',1,0.961538,52,691256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',33.8602,130568356,40256,NULL,'2017-05-09 17:53:27',1494352407,NULL),(1841482073,8696133,1,901472,1,1,1,'S',1,0.992278,259,785113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 259}}',33.8734,126582413,304204,NULL,'2016-09-26 19:53:29',1474919609,NULL),(1841894304,8696133,1,82396,1,1,1,'S',1,0.995575,113,894185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',33.9421,127125409,127176,NULL,'2016-10-28 21:39:07',1477690747,NULL),(1841634525,8696133,1,984945,1,1,1,'S',1,0.997199,357,815037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 357}}',33.9603,126823024,372994,NULL,'2016-10-10 20:39:17',1476131957,NULL),(1842546130,8696133,1,1091441,1,1,1,'S',1,0.979592,294,804269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',33.9695,128137542,252204,NULL,'2016-12-26 20:11:20',1482783080,NULL),(1841393367,8696133,1,380473,1,1,1,'S',1,0.981343,268,866147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 268}}',33.9727,126324134,347792,NULL,'2016-09-12 11:42:40',1473680560,NULL),(1841743704,8696133,1,730637,1,1,1,'S',1,0.986711,301,861171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 301}}',33.9822,126986304,241350,NULL,'2016-10-20 20:49:08',1476996548,NULL),(1841476737,8696133,1,431137,1,1,1,'S',1,0.992126,127,737198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',34.0368,126516224,88840,NULL,'2016-09-23 12:03:45',1474632225,NULL),(1844224008,8696133,1,51767,1,1,1,'A',1,0.956522,183,794414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 184}}',34.0565,130620254,160308,NULL,'2017-05-12 16:51:08',1494607868,NULL),(1841325683,8696133,1,874122,1,1,1,'S',1,0.981788,302,855501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 291}, \"maximum_statistics\": {\"great\": 302}}',34.1109,126381254,444094,NULL,'2016-09-15 21:01:54',1473973314,NULL),(1841365422,8696133,1,956187,1,1,1,'S',1,0.984472,161,878434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 161}}',34.2014,126371473,153398,NULL,'2016-09-15 10:12:00',1473934320,NULL),(1841467677,8696133,1,66595,1,1,1,'A',1,0.954733,229,699241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 243}}',34.2474,126579939,206992,NULL,'2016-09-26 16:40:18',1474908018,NULL),(1844241136,8696133,1,710316,1,1,1,'S',1,0.97541,183,776017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 183}}',34.2568,130639276,184586,NULL,'2017-05-13 13:53:31',1494683611,NULL),(1841423533,8696133,1,184722,1,1,1,'S',1,0.989451,237,827374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 237}}',34.299,126371929,316902,NULL,'2016-09-15 10:52:46',1473936766,NULL),(1841423223,8696133,1,141250,1,1,1,'S',1,0.969925,399,822237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 375}, \"maximum_statistics\": {\"great\": 399}}',34.3704,126381067,331861,NULL,'2016-09-15 20:41:05',1473972065,NULL),(1844119195,8696133,1,1232579,1,1,1,'S',1,0.993333,150,882709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',34.4896,130518371,114015,NULL,'2017-05-06 23:55:47',1494114947,NULL),(1841352605,8696133,1,162790,1,1,1,'S',1,0.984848,231,829110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 231}}',34.6969,126363100,283768,NULL,'2016-09-14 19:46:25',1473882385,NULL),(1841482756,8696133,1,902091,1,1,1,'S',1,0.97561,205,813755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 205}}',34.7109,126474368,207814,NULL,'2016-09-20 18:00:23',1474394423,NULL),(1841638529,8696133,1,124524,0,1,1,'S',1,0.980952,105,687881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',34.7171,126668340,87170,NULL,'2016-10-01 20:40:07',1475354407,NULL),(1841499940,8696133,1,366689,1,1,1,'S',1,0.98913,92,791469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',34.7231,126516602,63928,NULL,'2016-09-23 12:26:30',1474633590,NULL),(1841395438,8696133,1,300253,1,1,1,'S',1,0.975248,303,797674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 288}, \"maximum_statistics\": {\"great\": 303}}',34.7339,126324247,288714,NULL,'2016-09-12 11:51:47',1473681107,NULL),(1841503006,8696133,1,909194,1,1,1,'S',1,0.985294,272,744978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 272}}',34.8357,126525646,291723,NULL,'2016-09-23 21:57:57',1474667877,NULL),(1841822788,8696133,1,980,1,1,1,'A',1,0.948936,186,713685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 235}}',34.9811,127119646,196640,NULL,'2016-10-28 14:58:01',1477666681,NULL),(1844186894,8696133,1,273305,0,1,1,'S',1,0.995192,104,871766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',35.0151,130621065,131396,NULL,'2017-05-12 17:39:01',1494610741,NULL),(1841491097,8696133,1,713689,0,1,1,'X',1,1,114,778842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',35.1061,126517270,82934,NULL,'2016-09-23 13:02:57',1474635777,NULL),(1844056713,8696133,1,751143,1,1,1,'A',1,0.949057,265,756401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 238}, \"maximum_statistics\": {\"great\": 265}}',35.1142,130535559,225840,NULL,'2017-05-07 19:17:36',1494184656,NULL),(1841490264,8696133,1,212062,1,1,1,'S',1,0.984848,132,789749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 132}}',35.3285,126517373,110298,NULL,'2016-09-23 13:08:47',1474636127,NULL),(1841543801,8696133,1,742978,1,1,1,'S',1,0.97006,167,769072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 167}}',35.3404,126493065,126096,NULL,'2016-09-21 22:23:39',1474496619,NULL),(1841512300,8696133,1,40496,0,1,1,'A',1,0.971698,70,666052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',35.5177,126579422,60384,NULL,'2016-09-26 16:08:32',1474906112,NULL),(1841500756,8696133,1,123258,0,1,1,'A',1,0.942897,222,698557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 359}}',35.5376,126580993,386066,NULL,'2016-09-26 17:54:47',1474912487,NULL),(1844153712,8696133,1,22622,1,1,1,'S',1,0.951389,144,720660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',35.5522,130728599,115364,NULL,'2017-05-18 17:25:07',1495128307,NULL),(1844070689,8696133,1,459605,0,1,1,'S',1,0.99115,113,891714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',35.5712,130602498,145620,NULL,'2017-05-11 18:19:56',1494526796,NULL),(1841648488,8696133,1,84005,1,1,1,'S',1,0.954225,142,694569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 142}}',35.6358,126765038,148414,NULL,'2016-10-07 20:56:51',1475873811,NULL),(1841709840,8696133,1,353470,0,1,1,'S',1,0.997297,185,798825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',35.6686,127005982,139830,NULL,'2016-10-21 23:56:49',1477094209,NULL),(1844072769,8696133,1,765565,1,1,1,'S',1,0.997312,186,890692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186}}',35.6696,130602665,154480,NULL,'2017-05-11 18:31:27',1494527487,NULL),(1844064328,8696133,1,1027958,1,1,1,'X',1,1,163,970375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',35.8464,130603959,116260,NULL,'2017-05-11 19:54:50',1494532490,NULL),(1841374573,8696133,1,169543,1,1,1,'S',1,0.957317,164,731204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 2}}',35.868,126380879,170490,NULL,'2016-09-15 20:25:40',1473971140,NULL),(1841623211,8696133,1,1038609,1,1,1,'S',1,0.997283,184,884037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 184}}',35.9042,126765163,407965,NULL,'2016-10-07 21:07:17',1475874437,NULL),(1841849568,8696133,1,919995,1,1,1,'S',1,0.971698,159,764895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 159}}',36.0435,127118716,160214,NULL,'2016-10-28 14:10:36',1477663836,NULL),(1841459238,8696133,1,195185,1,1,1,'S',1,0.978114,297,784681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 284}, \"maximum_statistics\": {\"great\": 297}}',36.1374,126616519,396930,NULL,'2016-09-28 23:14:02',1475104442,NULL),(1841553679,8696133,1,183791,0,1,1,'S',1,0.986667,150,841581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',36.2179,126630113,131292,NULL,'2016-09-29 20:55:26',1475182526,NULL),(1841637084,8696133,1,659785,0,1,1,'S',1,0.951613,93,688998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',36.2631,126668462,58788,NULL,'2016-10-01 20:49:28',1475354968,NULL),(1841487910,8696133,1,643779,1,1,1,'A',1,0.944954,218,767265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 194}, \"maximum_statistics\": {\"great\": 218}}',36.2812,126608278,187884,NULL,'2016-09-28 12:25:06',1475065506,NULL),(1844059772,8696133,1,1022533,1,1,1,'A',1,0.913121,96,570759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 282}}',36.3295,130426070,135356,NULL,'2017-05-01 20:14:35',1493669675,NULL),(1841548067,8696133,1,680215,1,1,1,'S',1,0.960526,190,800879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 175}, \"maximum_statistics\": {\"great\": 190}}',36.3545,126608462,158680,NULL,'2016-09-28 12:38:35',1475066315,NULL),(1844301726,8696133,1,933676,1,1,1,'A',1,0.960064,170,767270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 313}}',36.5002,130860465,224556,NULL,'2017-05-25 21:44:27',1495748667,NULL),(1841431297,8696133,1,862325,1,1,1,'S',1,0.983444,302,852173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292}, \"maximum_statistics\": {\"great\": 302}}',36.6741,126363188,449314,NULL,'2016-09-14 19:52:49',1473882769,NULL),(1844106908,8696133,1,965542,1,1,1,'X',1,1,143,826831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',36.6911,130554225,144596,NULL,'2017-05-08 21:34:22',1494279262,NULL),(1841544993,8696133,1,313207,0,1,1,'S',1,0.975524,143,758099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 143}}',36.6948,126517120,125002,NULL,'2016-09-23 12:53:45',1474635225,NULL),(1841357721,8696133,1,443783,1,1,1,'S',1,0.987365,277,864106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 277}}',36.7135,126323974,376792,NULL,'2016-09-12 11:29:08',1473679748,NULL),(1841627497,8696133,1,169903,0,1,1,'A',1,0.951444,173,742189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 381}}',36.8292,126690544,294421,NULL,'2016-10-02 22:16:41',1475446601,NULL),(1841343239,8696133,1,949873,1,1,1,'S',1,0.996951,164,842323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 164}}',36.9967,126372143,146742,NULL,'2016-09-15 11:10:29',1473937829,NULL),(1844371813,8696133,1,1215257,1,1,1,'S',1,0.992908,141,825416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',37.1696,130990839,154928,NULL,'2017-06-01 18:54:03',1496343243,NULL),(1844236799,8696133,1,398589,1,1,1,'S',1,0.984,125,759522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',37.3577,130749007,132229,NULL,'2017-05-19 19:43:11',1495222991,NULL),(1841613110,8696133,1,30579,1,1,1,'S',1,0.990323,155,809213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 4}}',37.3796,126766161,177210,NULL,'2016-10-07 22:28:19',1475879299,NULL),(1841850159,8696133,1,69395,1,1,1,'S',1,0.986842,152,814766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',37.5105,127125439,121928,NULL,'2016-10-28 21:42:06',1477690926,NULL),(1844713825,8696133,1,227299,1,1,1,'S',1,0.965969,191,763828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 191}}',37.546,131571649,199152,NULL,'2017-07-02 16:31:37',1499013097,NULL),(1844066358,8696133,1,758426,1,1,1,'X',1,1,135,833267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',37.5461,130586812,152036,NULL,'2017-05-10 20:05:46',1494446746,NULL),(1841529522,8696133,1,133478,0,1,1,'S',1,0.976027,146,743602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 146}}',37.5653,126630457,102528,NULL,'2016-09-29 21:25:46',1475184346,NULL),(1844904693,8696133,1,981781,1,1,1,'A',1,0.90611,435,636031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 568}, \"maximum_statistics\": {\"great\": 671}}',37.6222,131910659,536854,NULL,'2017-07-20 15:30:01',1500564601,NULL),(1841472041,8696133,1,202219,1,1,1,'S',1,0.988889,180,834164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180}}',37.6265,126579876,234768,NULL,'2016-09-26 16:36:14',1474907774,NULL),(1844214293,8696133,1,386788,1,1,1,'S',1,0.99435,177,804338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',37.6929,130640697,229479,NULL,'2017-05-13 14:57:33',1494687453,NULL),(1841480309,8696133,1,630553,1,1,1,'S',1,0.995238,105,857240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',37.714,126516818,79795,NULL,'2016-09-23 12:37:08',1474634228,NULL),(1841519588,8696133,1,42991,1,1,1,'S',1,0.98,150,812816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 150}}',37.8046,126579143,136534,NULL,'2016-09-26 15:46:55',1474904815,NULL),(1844180128,8696133,1,671784,1,1,1,'S',1,0.96696,227,752756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 212}, \"maximum_statistics\": {\"great\": 227}}',37.8665,130639782,163452,NULL,'2017-05-13 14:17:37',1494685057,NULL),(1841492718,8696133,1,214253,0,1,1,'S',1,0.971186,295,730402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 278}, \"maximum_statistics\": {\"great\": 295}}',37.9988,126616402,309506,NULL,'2016-09-28 22:57:54',1475103474,NULL),(1841550299,8696133,1,93872,1,1,1,'S',1,0.971622,370,728083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 349}, \"maximum_statistics\": {\"great\": 370}}',38.0238,126629697,354330,NULL,'2016-09-29 20:16:46',1475180206,NULL),(1841588657,8696133,1,21452,1,1,1,'S',1,0.960396,303,822220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 279}, \"maximum_statistics\": {\"great\": 303}}',38.1709,126766373,247668,NULL,'2016-10-07 22:48:27',1475880507,NULL),(1841543669,8696133,1,932140,1,1,1,'X',1,1,185,822413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',38.3015,126517307,152504,NULL,'2016-09-23 13:05:14',1474635914,NULL),(1844051276,8696133,1,1019439,1,1,1,'S',1,0.976303,211,851754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 211}}',38.3252,130548991,169818,NULL,'2017-05-08 14:55:28',1494255328,NULL),(1841558221,8696133,1,226321,0,1,1,'S',1,0.990132,152,740346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',38.3408,126630351,111512,NULL,'2016-09-29 21:17:42',1475183862,NULL),(1844171460,8696133,1,1109186,1,1,1,'A',1,0.939873,275,668798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 316}}',38.3992,130789843,243930,NULL,'2017-05-21 14:56:16',1495378576,NULL),(1841453985,8696133,1,813909,1,1,1,'S',1,0.989011,364,898930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 356}, \"maximum_statistics\": {\"great\": 364}}',38.417,126630164,294576,NULL,'2016-09-29 20:59:55',1475182795,NULL),(1844055335,8696133,1,184722,1,1,1,'S',1,0.99789,237,899255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 237}}',38.4452,130603587,321000,NULL,'2017-05-11 19:28:30',1494530910,NULL),(1841867239,8696133,1,460361,1,1,1,'S',1,0.992188,256,810224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 256}}',38.4597,127124814,302601,NULL,'2016-10-28 20:51:38',1477687898,NULL),(1841476738,8696133,1,112328,1,1,1,'S',1,0.965625,160,749124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',38.493,126579533,136666,NULL,'2016-09-26 16:16:03',1474906563,NULL),(1841590490,8696133,1,710770,1,1,1,'S',1,0.966667,225,792183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',38.5205,126765912,217456,NULL,'2016-10-07 22:08:18',1475878098,NULL),(1841444681,8696133,1,320963,1,1,1,'S',1,0.957317,410,736656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 375}, \"maximum_statistics\": {\"great\": 410}}',38.714,126492543,404430,NULL,'2016-09-21 21:30:53',1474493453,NULL),(1841356269,8696133,1,117123,1,1,1,'S',1,0.953258,353,747701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 320}, \"maximum_statistics\": {\"great\": 353}}',38.7141,126362827,392137,NULL,'2016-09-14 19:21:56',1473880916,NULL),(1841896416,8696133,1,476049,1,1,1,'S',1,0.971503,193,837284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 193}}',38.7318,127125070,176092,NULL,'2016-10-28 21:10:19',1477689019,NULL),(1841712016,8696133,1,354358,1,1,1,'S',1,0.960177,226,736400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 208}, \"maximum_statistics\": {\"great\": 226}}',38.7901,126986472,203734,NULL,'2016-10-20 21:03:21',1476997401,NULL),(1841692935,8696133,1,420911,1,1,1,'S',1,0.992337,261,876505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 261}}',38.8458,126986817,239299,NULL,'2016-10-20 21:38:19',1476999499,NULL),(1841428686,8696133,1,399498,1,1,1,'S',1,0.974432,176,766712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 176}}',38.8799,126363406,124260,NULL,'2016-09-14 20:11:03',1473883863,NULL),(1844170874,8696133,1,259272,1,1,1,'S',1,0.993631,157,829182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157}}',38.9978,130749108,225340,NULL,'2017-05-19 19:50:33',1495223433,NULL),(1841685896,8696133,1,405827,1,1,1,'S',1,0.962857,175,770814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',39.052,126667581,162154,NULL,'2016-10-01 19:45:27',1475351127,NULL),(1841388867,8696133,1,829723,1,1,1,'S',1,0.992126,254,894735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 254}}',39.2566,126422335,337412,NULL,'2016-09-17 20:44:46',1474145086,NULL),(1841486355,8696133,1,162593,1,1,1,'S',1,0.977221,439,848708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 419}, \"maximum_statistics\": {\"great\": 439}}',39.3147,126441717,411282,NULL,'2016-09-18 17:24:41',1474219481,NULL),(1841609365,8696133,1,71066,0,1,1,'S',1,0.980315,127,746669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',39.486,126764566,103311,NULL,'2016-10-07 20:20:21',1475871621,NULL),(1841926874,8696133,1,566506,1,1,1,'S',1,0.988426,216,849180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 216}}',39.6511,127105413,368880,NULL,'2016-10-27 17:22:57',1477588977,NULL),(1841320460,8696133,1,568024,1,1,1,'S',1,0.992135,445,865604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 438}, \"maximum_statistics\": {\"great\": 445}}',39.7872,126416141,544876,NULL,'2016-09-17 15:04:33',1474124673,NULL),(1841437551,8696133,1,563010,1,1,1,'S',1,0.955036,278,751914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 253}, \"maximum_statistics\": {\"great\": 278}}',39.8316,126582957,243346,NULL,'2016-09-26 20:42:56',1474922576,NULL),(1844131538,8696133,1,1077058,1,1,1,'S',1,0.9975,200,858409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 200}}',39.989,130749698,185628,NULL,'2017-05-19 20:31:14',1495225874,NULL),(1841358808,8696133,1,898991,1,1,1,'S',1,0.97534,588,824456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 559}, \"maximum_statistics\": {\"great\": 588}}',40.003,126362656,456798,NULL,'2016-09-14 19:08:31',1473880111,NULL),(1841435015,8696133,1,95691,0,1,1,'S',1,0.991477,176,802191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 176}}',40.015,126616752,139716,NULL,'2016-09-28 23:43:57',1475106237,NULL),(1841452266,8696133,1,328703,1,1,1,'S',1,0.987539,321,819714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 321}}',40.0361,126582696,420534,NULL,'2016-09-26 20:17:48',1474921068,NULL),(1841552778,8696133,1,142074,1,1,1,'S',1,0.984241,349,846039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 349}}',40.0669,126442683,303793,NULL,'2016-09-18 18:20:51',1474222851,NULL),(1844117453,8696133,1,1211924,1,1,1,'S',1,0.994595,185,785749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 185}}',40.2799,130553744,158196,NULL,'2017-05-08 20:44:11',1494276251,NULL),(1841504431,8696133,1,37280,1,1,1,'S',1,0.964758,227,689118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 211}, \"maximum_statistics\": {\"great\": 227}}',40.3023,126579392,233132,NULL,'2016-09-26 16:06:33',1474905993,NULL),(1844191736,8696133,1,827436,1,1,1,'S',1,0.959677,248,715045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 228}, \"maximum_statistics\": {\"great\": 248}}',40.3135,130790142,213996,NULL,'2017-05-21 15:11:22',1495379482,NULL),(1841681298,8696133,1,1008105,1,1,1,'A',1,0.961722,207,741034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 209}}',40.3919,126823127,166294,NULL,'2016-10-10 20:49:38',1476132578,NULL),(1844160318,8696133,1,127164,1,1,1,'S',1,0.995614,114,870364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',40.4759,130636867,104506,NULL,'2017-05-13 12:09:11',1494677351,NULL),(1841440465,8696133,1,942074,1,1,1,'S',1,0.992674,273,767778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',40.5521,126582516,315485,NULL,'2016-09-26 20:00:59',1474920059,NULL),(1844147528,8696133,1,647707,1,1,1,'X',1,1,167,870536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',40.6089,130750191,134808,NULL,'2017-05-19 21:05:03',1495227903,NULL),(1841857475,8696133,1,529104,1,1,1,'A',1,0.928047,200,645446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 602}, \"maximum_statistics\": {\"great\": 681}}',40.6941,127124868,452935,NULL,'2016-10-28 20:55:35',1477688135,NULL),(1841559187,8696133,1,231068,1,1,1,'S',1,0.96627,252,868199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 252}}',40.7218,126474667,241194,NULL,'2016-09-20 18:21:25',1474395685,NULL),(1841896960,8696133,1,178986,0,1,1,'S',1,0.995455,220,820784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',40.7602,127119073,287113,NULL,'2016-10-28 14:28:48',1477664928,NULL),(1841553746,8696133,1,487166,1,1,1,'S',1,0.991409,291,871455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 291}}',40.7866,126492918,217920,NULL,'2016-09-21 22:06:32',1474495592,NULL),(1841520358,8696133,1,792305,1,1,1,'S',1,0.983452,423,783615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 409}, \"maximum_statistics\": {\"great\": 423}}',40.8184,126616311,455116,NULL,'2016-09-28 22:47:59',1475102879,NULL),(1844294841,8696133,1,32031,1,1,1,'S',1,0.987421,159,843784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 159}}',40.849,130993696,148509,NULL,'2017-06-01 22:38:59',1496356739,NULL),(1841459777,8696133,1,106105,0,1,1,'S',1,0.996774,155,770883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 5}}',40.8682,126630871,114348,NULL,'2016-09-29 22:08:29',1475186909,NULL),(1841929225,8696133,1,764646,1,1,1,'S',1,0.980106,377,849049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 362}, \"maximum_statistics\": {\"great\": 377}}',40.9329,127179146,333350,NULL,'2016-10-31 16:34:04',1477931644,NULL),(1844754544,8696133,1,1262480,1,1,1,'A',1,0.928571,266,718270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 228}, \"maximum_statistics\": {\"great\": 266}}',41.1633,131571685,220464,NULL,'2017-07-02 16:34:24',1499013264,NULL),(1841493098,8696133,1,820994,1,1,1,'S',1,0.989164,323,724339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 323}}',41.2696,126526418,264213,NULL,'2016-09-23 23:09:38',1474672178,NULL),(1845137334,8696133,1,110638,0,1,1,'A',1,0.973926,238,825463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 326}}',41.2986,132144640,271823,NULL,'2017-08-01 21:11:13',1501621873,NULL),(1841510377,8696133,1,785229,1,1,1,'S',1,0.966667,420,715619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 392}, \"maximum_statistics\": {\"great\": 420}}',41.3101,126616840,320541,NULL,'2016-09-28 23:58:14',1475107094,NULL),(1841323665,8696133,1,495456,1,1,1,'S',1,0.989583,288,828445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 288}}',41.4979,126416457,419574,NULL,'2016-09-17 15:19:22',1474125562,NULL),(1844008842,8696133,1,232500,1,1,1,'S',1,0.989933,149,828931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',41.563,130551348,146799,NULL,'2017-05-08 17:27:32',1494264452,NULL),(1841488539,8696133,1,118412,1,1,1,'S',1,0.993506,308,828309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',41.6159,126581131,311969,NULL,'2016-09-26 18:05:53',1474913153,NULL),(1844239604,8696133,1,162993,1,1,1,'S',1,0.993151,292,904596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 292}}',41.7443,130749673,257304,NULL,'2017-05-19 20:29:18',1495225758,NULL),(1841653495,8696133,1,129645,1,1,1,'S',1,0.988479,217,872451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 217}}',41.7471,126642192,156258,NULL,'2016-09-30 15:26:08',1475249168,NULL),(1844243637,8696133,1,995923,1,1,1,'S',1,0.995261,211,861397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',41.7984,130640826,219950,NULL,'2017-05-13 15:03:16',1494687796,NULL),(1844223915,8696133,1,155143,1,1,1,'S',1,0.988304,342,872844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 342}}',41.827,130638627,318700,NULL,'2017-05-13 13:27:27',1494682047,NULL),(1844150641,8696133,1,907654,1,1,1,'S',1,0.992958,142,815749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',41.914,130750021,160560,NULL,'2017-05-19 20:54:04',1495227244,NULL),(1841466076,8696133,1,23418,1,1,1,'A',1,0.943841,276,768770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 245}, \"maximum_statistics\": {\"great\": 276}}',42.0026,126455332,318630,NULL,'2016-09-19 14:00:10',1474293610,NULL),(1841409367,8696133,1,801698,1,1,1,'S',1,0.988258,511,887859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 499}, \"maximum_statistics\": {\"great\": 511}}',42.0302,126362741,470586,NULL,'2016-09-14 19:15:08',1473880508,NULL),(1841668027,8696133,1,246112,1,1,1,'S',1,0.970909,275,777190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 275}}',42.052,126766475,232890,NULL,'2016-10-07 22:59:12',1475881152,NULL),(1841548402,8696133,1,1036503,1,1,1,'S',1,0.951372,401,725072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 362}, \"maximum_statistics\": {\"great\": 401}}',42.2287,126442078,468556,NULL,'2016-09-18 17:46:02',1474220762,NULL),(1841440209,8696133,1,97222,0,1,1,'S',1,0.965854,205,768217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',42.2468,126630570,156992,NULL,'2016-09-29 21:35:39',1475184939,NULL),(1844263898,8696133,1,172933,1,1,1,'X',1,1,192,902533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',42.3967,130991681,217300,NULL,'2017-06-01 19:53:00',1496346780,NULL),(1844283879,8696133,1,448751,1,1,1,'A',1,0.94898,343,791765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 308}, \"maximum_statistics\": {\"great\": 343}}',42.5053,130992996,284160,NULL,'2017-06-01 21:32:27',1496352747,NULL),(1841590090,8696133,1,709881,1,1,1,'S',1,0.973558,416,804181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 394}, \"maximum_statistics\": {\"great\": 416}}',42.6556,126822972,303762,NULL,'2016-10-10 20:34:15',1476131655,NULL),(1841792126,8696133,1,876380,1,1,1,'S',1,0.989865,148,824813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',42.7118,126986960,139624,NULL,'2016-10-20 21:52:58',1477000378,NULL),(1844113323,8696133,1,1211803,1,1,1,'S',1,0.958029,274,796219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 251}, \"maximum_statistics\": {\"great\": 274}}',42.7412,130535479,235844,NULL,'2017-05-07 19:12:21',1494184341,NULL),(1844340253,8696133,1,218372,1,1,1,'A',1,0.955263,338,721382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 533}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',42.8684,130991067,483208,NULL,'2017-06-01 19:09:55',1496344195,NULL),(1841861430,8696133,1,532470,1,1,1,'A',1,0.948328,288,698938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 329}}',42.8686,127119441,269482,NULL,'2016-10-28 14:47:14',1477666034,NULL),(1844139111,8696133,1,1227953,1,1,1,'A',1,0.953552,177,763587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 183}}',42.961,130636795,157808,NULL,'2017-05-13 12:05:33',1494677133,NULL),(1841439827,8696133,1,187590,0,1,1,'S',1,0.979893,373,753777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 358}, \"maximum_statistics\": {\"great\": 373}}',43.0107,126442336,368794,NULL,'2016-09-18 18:01:03',1474221663,NULL),(1844078841,8696133,1,143828,1,1,1,'S',1,0.97644,191,780326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',43.0465,130535609,166576,NULL,'2017-05-07 19:20:53',1494184853,NULL),(1844151168,8696133,1,329617,1,1,1,'A',1,0.941379,290,703586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 256}, \"maximum_statistics\": {\"great\": 290}}',43.1538,130636663,202566,NULL,'2017-05-13 11:58:52',1494676732,NULL),(1844348731,8696133,1,305484,1,1,1,'X',1,1,196,863061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196}, \"maximum_statistics\": {\"great\": 196}}',43.1612,130860375,271100,NULL,'2017-05-25 21:37:29',1495748249,NULL),(1844013725,8696133,1,506020,1,1,1,'S',1,0.988636,132,909651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 132}}',43.2381,130602778,98497,NULL,'2017-05-11 18:38:31',1494527911,NULL),(1841457788,8696133,1,334139,1,1,1,'S',1,0.996296,270,842187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 270}}',43.4,126580776,219122,NULL,'2016-09-26 17:37:18',1474911438,NULL),(1844198273,8696133,1,945479,1,1,1,'S',1,0.996479,142,881539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 142}}',43.4643,130749783,122396,NULL,'2017-05-19 20:38:04',1495226284,NULL),(1841514567,8696133,1,916939,1,1,1,'X',1,1,212,790181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212}, \"maximum_statistics\": {\"great\": 212}}',43.571,126523922,175488,NULL,'2016-09-23 19:28:34',1474658914,NULL),(1844116833,8696133,1,1051888,1,1,1,'A',1,0.951613,187,722451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 279}}',43.6305,130554097,190925,NULL,'2017-05-08 21:19:09',1494278349,NULL),(1844327050,8696133,1,148018,1,1,1,'A',1,0.953287,184,718218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 289}}',43.9414,130991743,217976,NULL,'2017-06-01 19:57:14',1496347034,NULL),(1844229284,8696133,1,594259,1,1,1,'S',1,0.995049,202,851608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 202}}',44.095,130636937,212834,NULL,'2017-05-13 12:12:08',1494677528,NULL),(1841506386,8696133,1,1021531,1,1,1,'S',1,0.96402,403,842912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 374}, \"maximum_statistics\": {\"great\": 403}}',44.1245,126442897,435480,NULL,'2016-09-18 18:33:57',1474223637,NULL),(1844018772,8696133,1,902091,1,1,1,'S',1,0.992683,205,938326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',44.1524,130604142,237488,NULL,'2017-05-11 20:07:40',1494533260,NULL),(1841505447,8696133,1,168819,1,1,1,'S',1,0.961176,425,767886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 392}, \"maximum_statistics\": {\"great\": 425}}',44.1813,126454766,402790,NULL,'2016-09-19 13:22:15',1474291335,NULL),(1844157172,8696133,1,916570,1,1,1,'S',1,0.990881,329,830776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 329}}',44.2366,130790102,263648,NULL,'2017-05-21 15:09:29',1495379369,NULL),(1844063331,8696133,1,188797,1,1,1,'S',1,0.997664,428,808903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 428}}',44.2417,130550444,416948,NULL,'2017-05-08 16:22:18',1494260538,NULL),(1844309373,8696133,1,463947,1,1,1,'S',1,0.994253,348,827522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 348}}',44.2651,130992044,353844,NULL,'2017-06-01 20:18:28',1496348308,NULL),(1841463297,8696133,1,952372,1,1,1,'S',1,0.977723,202,805388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 202}}',44.287,126629505,189586,NULL,'2016-09-29 19:57:53',1475179073,NULL),(1841526315,8696133,1,975505,1,1,1,'S',1,0.981013,395,781608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 380}, \"maximum_statistics\": {\"great\": 395}}',44.3006,126582588,419018,NULL,'2016-09-26 20:08:16',1474920496,NULL),(1841470613,8696133,1,697233,1,1,1,'S',1,0.992665,409,769047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 403}, \"maximum_statistics\": {\"great\": 409}}',44.3906,126525496,329830,NULL,'2016-09-23 21:44:46',1474667086,NULL),(1844624074,8696133,1,1028312,1,1,1,'S',1,0.965753,292,791911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 272}, \"maximum_statistics\": {\"great\": 292}}',44.4111,131272837,252060,NULL,'2017-06-16 23:37:15',1497656235,NULL),(1844224508,8696133,1,864269,1,1,1,'S',1,0.986702,188,854154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 188}}',44.499,130749887,189658,NULL,'2017-05-19 20:45:25',1495226725,NULL),(1844180141,8696133,1,671784,1,1,1,'S',1,0.980176,227,848136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 218}, \"maximum_statistics\": {\"great\": 227}}',44.6264,130639846,179515,NULL,'2017-05-13 14:21:00',1494685260,NULL),(1844336235,8696133,1,852625,1,1,1,'A',1,0.931786,238,672840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 634}, \"maximum_statistics\": {\"great\": 711}}',44.6755,130993468,483431,NULL,'2017-06-01 22:14:13',1496355253,NULL),(1844133276,8696133,1,167864,0,1,1,'S',1,0.984848,198,835682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 198}}',44.7689,130638909,179458,NULL,'2017-05-13 13:38:09',1494682689,NULL),(1844038566,8696133,1,916939,1,1,1,'S',1,0.992925,212,809061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 212}}',44.769,130551152,170890,NULL,'2017-05-08 17:13:44',1494263624,NULL),(1844208502,8696133,1,1261431,1,1,1,'X',1,1,188,853333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',44.7782,130749497,160740,NULL,'2017-05-19 20:18:38',1495225118,NULL),(1844024452,8696133,1,321984,1,1,1,'S',1,0.995098,204,833779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 204}}',44.7836,130550913,153576,NULL,'2017-05-08 16:55:29',1494262529,NULL),(1844203687,8696133,1,767743,1,1,1,'S',1,0.991935,248,903578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 248}}',44.8011,130640000,217814,NULL,'2017-05-13 14:28:00',1494685680,NULL),(1844210979,8696133,1,687175,1,1,1,'A',1,0.937028,390,745812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 397}}',44.8078,130640996,369813,NULL,'2017-05-13 15:11:41',1494688301,NULL),(1844960420,8696133,1,1027968,1,1,1,'S',1,0.952489,221,743066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 200}, \"maximum_statistics\": {\"great\": 221}}',44.8155,131910429,186054,NULL,'2017-07-20 15:17:19',1500563839,NULL),(1841641414,8696133,1,41522,1,1,1,'A',1,0.951446,481,785356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 438}, \"maximum_statistics\": {\"great\": 484}}',44.8824,126764948,567160,NULL,'2016-10-07 20:50:08',1475873408,NULL),(1841363679,8696133,1,120252,1,1,1,'S',1,0.98445,418,879530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 405}, \"maximum_statistics\": {\"great\": 418}}',44.8929,126417009,418448,NULL,'2016-09-17 15:43:59',1474127039,NULL),(1844017875,8696133,1,20054,1,1,1,'S',1,0.993562,233,854151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 7}}',44.978,130587412,227802,NULL,'2017-05-10 21:00:02',1494450002,NULL),(1841624962,8696133,1,1039378,1,1,1,'X',1,1,325,820505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325}, \"maximum_statistics\": {\"great\": 325}}',45.0029,126823107,316848,NULL,'2016-10-10 20:47:36',1476132456,NULL),(1844127421,8696133,1,624949,1,1,1,'S',1,0.967949,234,876497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 234}}',45.0262,130639900,194415,NULL,'2017-05-13 14:23:26',1494685406,NULL),(1841814606,8696133,1,1071520,1,1,1,'A',1,0.956204,209,748817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 274}}',45.051,127026419,178824,NULL,'2016-10-22 21:51:14',1477173074,NULL),(1844682643,8696133,1,32031,1,1,1,'S',1,0.984277,159,889746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',45.0717,131571951,153087,NULL,'2017-07-02 16:53:32',1499014412,NULL),(1844375725,8696133,1,1256370,0,1,1,'S',1,0.953192,235,736413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 213}, \"maximum_statistics\": {\"great\": 235}}',45.5626,130860225,200758,NULL,'2017-05-25 21:24:22',1495747462,NULL),(1844170955,8696133,1,259278,1,1,1,'S',1,0.988971,136,865604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',45.5782,130749080,119787,NULL,'2017-05-19 19:47:52',1495223272,NULL),(1841648234,8696133,1,987776,1,1,1,'A',1,0.942857,321,724913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 444}, \"maximum_statistics\": {\"great\": 490}}',45.6207,126670001,397258,NULL,'2016-10-01 22:53:59',1475362439,NULL),(1844167561,8696133,1,1183234,1,1,1,'S',1,0.971564,211,770798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 211}}',45.7284,130749568,209352,NULL,'2017-05-19 20:22:49',1495225369,NULL),(1841484031,8696133,1,1011015,1,1,1,'S',1,0.987562,402,911387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 402}}',45.752,126546285,422512,NULL,'2016-09-24 19:51:34',1474746694,NULL),(1841556997,8696133,1,991251,1,1,1,'S',1,0.959746,472,793646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 434}, \"maximum_statistics\": {\"great\": 472}}',45.7814,126581477,434064,NULL,'2016-09-26 18:35:56',1474914956,NULL),(1844296011,8696133,1,268851,1,1,1,'S',1,0.981982,222,785444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',45.8204,130993253,268531,NULL,'2017-06-01 21:54:04',1496354044,NULL),(1844001108,8696133,1,975520,1,1,1,'S',1,0.951681,238,733193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 215}, \"maximum_statistics\": {\"great\": 238}}',45.9317,130549102,217704,NULL,'2017-05-08 15:01:34',1494255694,NULL),(1844461257,8696133,1,957716,1,1,1,'S',1,0.985772,246,850923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 246}}',45.9535,131007039,234516,NULL,'2017-06-02 16:43:33',1496421813,NULL),(1844029435,8696133,1,328703,1,1,1,'X',1,1,321,899846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',45.9723,130603374,423940,NULL,'2017-05-11 19:15:22',1494530122,NULL),(1841455355,8696133,1,104334,0,1,1,'A',1,0.954853,264,750836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 411}, \"maximum_statistics\": {\"great\": 443}}',45.973,126580183,275292,NULL,'2016-09-26 16:54:40',1474908880,NULL),(1841848164,8696133,1,68518,1,1,1,'S',1,0.964758,227,717291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 211}, \"maximum_statistics\": {\"great\": 227}}',46.1056,127119332,245870,NULL,'2016-10-28 14:41:21',1477665681,NULL),(1841835120,8696133,1,778778,1,1,1,'S',1,0.980603,232,839365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 232}}',46.1131,127125142,203588,NULL,'2016-10-28 21:15:23',1477689323,NULL),(1841544391,8696133,1,806185,1,1,1,'S',1,0.998834,429,811168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 428}, \"maximum_statistics\": {\"great\": 429}}',46.2519,126526483,332178,NULL,'2016-09-23 23:16:29',1474672589,NULL),(1844209079,8696133,1,1135330,1,1,1,'A',1,0.966814,224,867928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 226}}',46.2661,130620290,205646,NULL,'2017-05-12 16:53:08',1494607988,NULL),(1844114709,8696133,1,876380,1,1,1,'S',1,0.989865,148,888396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',46.3365,130604198,150670,NULL,'2017-05-11 20:11:51',1494533511,NULL),(1844135229,8696133,1,718768,1,1,1,'S',1,0.990421,261,874565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 261}}',46.4377,130750161,227602,NULL,'2017-05-19 21:03:04',1495227784,NULL),(1841806673,8696133,1,961776,1,1,1,'S',1,0.991342,231,905891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 231}}',46.5086,127026751,215570,NULL,'2016-10-22 22:14:08',1477174448,NULL),(1841438628,8696133,1,315834,1,1,1,'S',1,0.957547,530,839685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 485}, \"maximum_statistics\": {\"great\": 530}}',46.765,126454695,547877,NULL,'2016-09-19 13:18:01',1474291081,NULL),(1841750393,8696133,1,931503,1,1,1,'A',1,0.94835,283,667927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 640}, \"maximum_statistics\": {\"great\": 697}}',46.9592,127027227,498193,NULL,'2016-10-22 22:50:25',1477176625,NULL),(1841443968,8696133,1,188996,1,1,1,'S',1,0.981928,332,865654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 320}, \"maximum_statistics\": {\"great\": 332}}',46.9758,126581396,297072,NULL,'2016-09-26 18:30:06',1474914606,NULL),(1841736563,8696133,1,30578,1,1,1,'S',1,0.981405,242,782600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 233}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 11}}',46.991,127006284,246862,NULL,'2016-10-22 00:24:19',1477095859,NULL),(1844169227,8696133,1,347113,1,1,1,'S',1,0.982143,196,794951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 196}}',47.2436,130748793,188734,NULL,'2017-05-19 19:29:15',1495222155,NULL),(1844571097,8696133,1,1216127,1,1,1,'S',1,0.975439,285,796672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 271}, \"maximum_statistics\": {\"great\": 285}}',47.4512,131383949,249778,NULL,'2017-06-22 20:56:43',1498165003,NULL),(1844367402,8696133,1,507649,1,1,1,'S',1,0.994652,374,881601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 370}, \"maximum_statistics\": {\"great\": 374}}',47.5076,130992958,346366,NULL,'2017-06-01 21:29:12',1496352552,NULL),(1843890355,8696133,1,19483,1,1,1,'S',1,0.962079,356,780770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 329}, \"maximum_statistics\": {\"great\": 356}}',47.6259,130402090,369730,NULL,'2017-04-30 15:07:51',1493564871,NULL),(1841357340,8696133,1,634961,1,1,1,'S',1,0.968951,467,838852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 438}, \"maximum_statistics\": {\"great\": 467}}',47.7158,126372233,491618,NULL,'2016-09-15 11:18:00',1473938280,NULL),(1844300185,8696133,1,1027952,0,1,1,'A',1,0.915865,223,585604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 351}, \"maximum_statistics\": {\"great\": 416}}',47.8055,130991710,263024,NULL,'2017-06-01 19:55:09',1496346909,NULL),(1841322774,8696133,1,758688,1,1,1,'S',1,0.984099,566,866762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 548}, \"maximum_statistics\": {\"great\": 566}}',47.8459,126251357,491652,NULL,'2016-09-08 16:45:34',1473353134,NULL),(1844236978,8696133,1,792947,1,1,1,'S',1,0.99697,330,862809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 330}}',47.8842,130620546,401464,NULL,'2017-05-12 17:07:52',1494608872,NULL),(1841509052,8696133,1,913257,1,1,1,'S',1,0.980769,416,800519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 400}, \"maximum_statistics\": {\"great\": 416}}',48.4982,126580058,338984,NULL,'2016-09-26 16:48:01',1474908481,NULL),(1844374182,8696133,1,1245460,0,1,1,'S',1,0.982906,234,859276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 234}}',48.5512,130860129,198710,NULL,'2017-05-25 21:14:42',1495746882,NULL),(1844022259,8696133,1,905531,1,1,1,'A',1,0.964041,248,791069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 292}}',48.5631,130535142,225270,NULL,'2017-05-07 18:50:17',1494183017,NULL),(1848577926,8696133,1,1531748,1,1,1,'S',1,0.967532,308,794390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 288}, \"maximum_statistics\": {\"great\": 308}}',48.66,137327717,297302,NULL,'2018-04-28 17:51:04',1524937864,NULL),(1841420997,8696133,1,852624,1,1,1,'S',1,0.977431,576,862256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 550}, \"maximum_statistics\": {\"great\": 576}}',49.0857,126362926,487926,NULL,'2016-09-14 19:31:00',1473881460,NULL),(1844273103,8696133,1,333762,1,1,1,'S',1,0.98913,368,804836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 360}, \"maximum_statistics\": {\"great\": 368}}',49.1594,130993387,414274,NULL,'2017-06-01 22:06:48',1496354808,NULL),(1841714572,8696133,1,356728,1,1,1,'S',1,0.965347,202,750416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 188}, \"maximum_statistics\": {\"great\": 202}}',49.2321,126986540,166964,NULL,'2016-10-20 21:08:49',1476997729,NULL),(1844073398,8696133,1,461956,1,1,1,'S',1,0.989583,432,873647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 423}, \"maximum_statistics\": {\"great\": 432}}',49.4979,130568105,393078,NULL,'2017-05-09 17:36:57',1494351417,NULL),(1844185736,8696133,1,557647,1,1,1,'S',1,0.988235,255,769634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 255}}',49.5113,130640628,204828,NULL,'2017-05-13 14:54:25',1494687265,NULL),(1841472063,8696133,1,68331,1,1,1,'S',1,0.986386,404,826087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 393}, \"maximum_statistics\": {\"great\": 404}}',49.595,126582265,389810,NULL,'2016-09-26 19:42:50',1474918970,NULL),(1841323288,8696133,1,759315,1,1,1,'S',1,0.98568,419,841596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 407}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',49.7765,126422519,464796,NULL,'2016-09-17 20:58:37',1474145917,NULL),(1841535392,8696133,1,928422,1,1,1,'S',1,0.981405,242,753708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 233}, \"maximum_statistics\": {\"great\": 242}}',49.9351,126616626,213132,NULL,'2016-09-28 23:28:03',1475105283,NULL),(1844198329,8696133,1,945682,1,1,1,'S',1,0.983051,236,867874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 236}}',49.9549,130639088,232396,NULL,'2017-05-13 13:44:50',1494683090,NULL),(1844113875,8696133,1,570613,1,1,1,'S',1,0.997033,337,929224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 337}}',49.9718,130550055,313404,NULL,'2017-05-08 15:59:50',1494259190,NULL),(1844337796,8696133,1,698625,1,1,1,'A',1,0.939891,435,679580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 493}, \"maximum_statistics\": {\"great\": 549}}',50.6255,130990992,446290,NULL,'2017-06-01 19:04:34',1496343874,NULL),(1841682965,8696133,1,329086,1,1,1,'A',1,0.956923,311,712902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',50.6701,126764895,274024,NULL,'2016-10-07 20:45:20',1475873120,NULL),(1844207545,8696133,1,148880,1,1,1,'S',1,0.98318,327,854165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 316}, \"maximum_statistics\": {\"great\": 327}}',50.728,130640375,292222,NULL,'2017-05-13 14:42:57',1494686577,NULL),(1844061349,8696133,1,932210,1,1,1,'S',1,0.971366,227,791226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 227}}',50.8394,130586874,198002,NULL,'2017-05-10 20:10:49',1494447049,NULL),(1841796379,8696133,1,685235,1,1,1,'S',1,0.98892,361,864394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 353}, \"maximum_statistics\": {\"great\": 361}}',50.9616,127006378,350168,NULL,'2016-10-22 00:32:00',1477096320,NULL),(1844026478,8696133,1,120252,1,1,1,'S',1,0.996412,418,957801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 415}, \"maximum_statistics\": {\"great\": 418}}',51.2985,130604350,424370,NULL,'2017-05-11 20:22:52',1494534172,NULL),(1844178850,8696133,1,184735,1,1,1,'S',1,0.973475,377,782894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 357}, \"maximum_statistics\": {\"great\": 377}}',51.5622,130620231,405796,NULL,'2017-05-12 16:49:02',1494607742,NULL),(1841695310,8696133,1,898992,1,1,1,'A',1,0.964228,448,799446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 572}, \"maximum_statistics\": {\"great\": 615}}',51.5696,127027434,525601,NULL,'2016-10-22 23:08:03',1477177683,NULL),(1841833897,8696133,1,105515,1,1,1,'S',1,0.997006,334,883809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 334}}',51.6428,127120133,352608,NULL,'2016-10-28 15:30:04',1477668604,NULL),(1844212638,8696133,1,956438,1,1,1,'S',1,0.968864,273,847747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 273}}',51.8012,130749764,244738,NULL,'2017-05-19 20:36:33',1495226193,NULL),(1841824466,8696133,1,967695,1,1,1,'A',1,0.932743,358,745849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 495}, \"maximum_statistics\": {\"great\": 565}}',51.8206,127105639,500578,NULL,'2016-10-27 17:38:35',1477589915,NULL),(1841504846,8696133,1,37612,1,1,1,'S',1,0.980431,511,818567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 491}, \"maximum_statistics\": {\"great\": 511}}',51.8407,126582343,427122,NULL,'2016-09-26 19:47:40',1474919260,NULL),(1841539476,8696133,1,802202,1,1,1,'S',1,0.965167,689,817927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 641}, \"maximum_statistics\": {\"great\": 689}}',51.8849,126525953,648902,NULL,'2016-09-23 22:26:25',1474669585,NULL),(1844442488,8696133,1,942213,1,1,1,'A',1,0.949686,193,714140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 288}, \"maximum_statistics\": {\"great\": 318}}',51.9748,131007129,243595,NULL,'2017-06-02 16:48:52',1496422132,NULL),(1844707275,8696133,1,1104145,1,1,1,'S',1,0.988479,217,833388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 217}}',52.0637,131572148,211390,NULL,'2017-07-02 17:07:07',1499015227,NULL),(1844181406,8696133,1,185905,1,1,1,'S',1,0.984305,223,839435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 223}}',52.4216,130749446,217640,NULL,'2017-05-19 20:14:55',1495224895,NULL),(1841597846,8696133,1,964790,1,1,1,'A',1,0.960486,626,790408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 608}, \"maximum_statistics\": {\"great\": 658}}',52.5721,126765292,583352,NULL,'2016-10-07 21:18:50',1475875130,NULL),(1844206458,8696133,1,202221,1,1,1,'S',1,0.996429,280,857120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 280}}',52.6285,130749270,308528,NULL,'2017-05-19 20:02:25',1495224145,NULL),(1844323471,8696133,1,778594,1,1,1,'A',1,0.944545,234,670550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 491}, \"maximum_statistics\": {\"great\": 550}}',52.7733,130993637,424377,NULL,'2017-06-01 22:31:56',1496356316,NULL),(1844150592,8696133,1,1093244,0,1,1,'S',1,0.96875,320,761865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 300}, \"maximum_statistics\": {\"great\": 320}}',52.8903,130750400,311306,NULL,'2017-05-19 21:20:42',1495228842,NULL),(1844037675,8696133,1,1006773,1,1,1,'S',1,0.998016,504,834874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 504}}',53.0428,130569242,510441,NULL,'2017-05-09 19:07:30',1494356850,NULL),(1844063903,8696133,1,1184636,1,1,1,'A',1,0.952614,198,755035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 306}}',54.2208,130602278,224000,NULL,'2017-05-11 18:05:29',1494525929,NULL),(1841778447,8696133,1,1036389,1,1,1,'S',1,0.980603,464,866130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 446}, \"maximum_statistics\": {\"great\": 464}}',54.4014,126986430,494478,NULL,'2016-10-20 20:59:46',1476997186,NULL),(1844497151,8696133,1,1215136,1,1,1,'A',1,0.933787,363,629781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 728}, \"maximum_statistics\": {\"great\": 808}}',54.9058,131007533,546626,NULL,'2017-06-02 17:14:02',1496423642,NULL),(1844170754,8696133,1,667686,0,1,1,'S',1,0.996241,399,900262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 396}, \"maximum_statistics\": {\"great\": 399}}',55.0516,130639652,481634,NULL,'2017-05-13 14:11:45',1494684705,NULL),(1841535561,8696133,1,800234,1,1,1,'S',1,0.98524,542,853248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 526}, \"maximum_statistics\": {\"great\": 542}}',56.1598,126630718,541966,NULL,'2016-09-29 21:50:18',1475185818,NULL),(1844154886,8696133,1,655334,1,1,1,'S',1,0.997797,454,892175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 454}}',56.3301,130728736,460896,NULL,'2017-05-18 17:37:01',1495129021,NULL),(1844243954,8696133,1,1001676,1,1,1,'S',1,0.969538,476,776645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 447}, \"maximum_statistics\": {\"great\": 476}}',56.5858,130640140,505624,NULL,'2017-05-13 14:33:12',1494685992,NULL),(1844040782,8696133,1,919500,1,1,1,'S',1,0.974152,619,804772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 587}, \"maximum_statistics\": {\"great\": 619}}',56.6343,130568925,635032,NULL,'2017-05-09 18:37:38',1494355058,NULL),(1844504083,8696133,1,898992,1,1,1,'S',1,0.95935,615,859155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 565}, \"maximum_statistics\": {\"great\": 615}}',56.6713,131007656,589526,NULL,'2017-06-02 17:19:07',1496423947,NULL),(1844378938,8696133,1,1267742,1,1,1,'A',1,0.954976,240,712359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 389}, \"maximum_statistics\": {\"great\": 422}}',56.8304,130990911,305386,NULL,'2017-06-01 18:59:30',1496343570,NULL),(1844123840,8696133,1,502973,1,1,1,'A',1,0.960948,452,801337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 667}, \"maximum_statistics\": {\"great\": 717}}',56.8686,130789594,595406,NULL,'2017-05-21 14:44:12',1495377852,NULL),(1841394892,8696133,1,299238,1,1,1,'S',1,0.990334,569,878296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 558}, \"maximum_statistics\": {\"great\": 569}}',57.2221,126371407,494806,NULL,'2016-09-15 10:06:04',1473933964,NULL),(1844487135,8696133,1,792994,1,1,1,'A',1,0.963658,516,741239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 792}, \"maximum_statistics\": {\"great\": 853}}',57.2767,131007236,787668,NULL,'2017-06-02 16:55:14',1496422514,NULL),(1841715069,8696133,1,65160,1,1,1,'S',1,0.986772,378,891955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 368}, \"maximum_statistics\": {\"great\": 378}}',57.6565,127006146,462560,NULL,'2016-10-22 00:10:58',1477095058,NULL),(1844051650,8696133,1,1020012,1,1,1,'S',1,0.955621,338,786456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 308}, \"maximum_statistics\": {\"great\": 338}}',58.3649,130587044,300092,NULL,'2017-05-10 20:26:29',1494447989,NULL),(1844243674,8696133,1,997041,1,1,1,'S',1,0.974864,736,846940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 699}, \"maximum_statistics\": {\"great\": 736}}',59.2325,130750507,706094,NULL,'2017-05-19 21:28:56',1495229336,NULL),(1844092003,8696133,1,852624,1,1,1,'S',1,0.998264,576,962542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 574}, \"maximum_statistics\": {\"great\": 576}}',59.2356,130568453,496800,NULL,'2017-05-09 18:01:16',1494352876,NULL),(1841903222,8696133,1,479802,1,1,1,'S',1,0.996942,327,908076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 327}}',59.4578,127119255,341394,NULL,'2016-10-28 14:38:12',1477665492,NULL),(1841486373,8696133,1,162595,1,1,1,'S',1,0.978084,616,850186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 589}, \"maximum_statistics\": {\"great\": 616}}',59.5425,126629450,621258,NULL,'2016-09-29 19:53:37',1475178817,NULL),(1844101142,8696133,1,862367,1,1,1,'S',1,0.995529,671,902884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 665}, \"maximum_statistics\": {\"great\": 671}}',59.5824,130549880,658112,NULL,'2017-05-08 15:48:14',1494258494,NULL),(1844171574,8696133,1,1109361,1,1,1,'S',1,0.990991,222,963894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',59.65,130620966,201872,NULL,'2017-05-12 17:33:40',1494610420,NULL),(1844404557,8696133,1,434526,1,1,1,'A',1,0.941896,498,710831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 593}, \"maximum_statistics\": {\"great\": 654}}',59.8483,131007760,513202,NULL,'2017-06-02 17:24:59',1496424299,NULL),(1844290665,8696133,1,263199,1,1,1,'S',1,0.979437,462,811471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 443}, \"maximum_statistics\": {\"great\": 462}}',60.4938,130991122,486960,NULL,'2017-06-01 19:13:51',1496344431,NULL),(1844254310,8696133,1,315923,1,1,1,'S',1,0.988395,517,872540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 505}, \"maximum_statistics\": {\"great\": 517}}',60.7603,130993203,542382,NULL,'2017-06-01 21:49:41',1496353781,NULL),(1844259429,8696133,1,320474,1,1,1,'S',1,0.994565,276,871700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 276}}',62.7151,130860319,246326,NULL,'2017-05-25 21:32:40',1495747960,NULL),(1841550937,8696133,1,1038611,1,1,1,'S',1,0.983212,685,868003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 662}, \"maximum_statistics\": {\"great\": 685}}',65.4911,126581625,652499,NULL,'2016-09-26 18:48:03',1474915683,NULL),(1844155474,8696133,1,816054,1,1,1,'A',1,0.980315,392,829313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 611}, \"maximum_statistics\": {\"great\": 635}}',67.4611,130789941,543274,NULL,'2017-05-21 15:01:29',1495378889,NULL),(1851790808,8696247,1,1733863,0,1,1,'B',1,0.88785,87,578718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 85, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 107}}',11.425,142312829,58886,NULL,'2019-01-19 21:41:02',1547934062,NULL),(1874615835,8697654,1,146126,1,1,1,'A',1,0.974565,499,853923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 1436}, \"maximum_statistics\": {\"great\": 1494}}',NULL,177126573,1506334,NULL,'2023-02-01 14:03:14',1675260194,NULL),(1873852611,8697654,1,157286,1,1,1,'D',1,0.513175,595,173247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1105, \"great\": 1167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2353}}',NULL,175838246,1327788,NULL,'2022-11-23 09:16:04',1669194964,NULL),(1870551654,8697654,1,176945,1,1,1,'A',1,0.939378,460,722435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 67, \"great\": 1792}, \"maximum_statistics\": {\"great\": 1963}}',NULL,170909743,1620394,NULL,'2022-04-02 14:44:25',1648910665,NULL),(1875201725,8697654,1,328085,1,1,1,'A',1,0.963401,712,828476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 834}, \"maximum_statistics\": {\"great\": 888}}',NULL,177727682,854920,NULL,'2023-03-07 16:29:27',1678206567,NULL),(1870621049,8697654,1,328120,1,1,1,'S',1,0.954204,666,831633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 605}, \"maximum_statistics\": {\"great\": 666}}',NULL,170991571,694230,NULL,'2022-04-06 03:22:40',1649215360,NULL),(1871294854,8697654,1,427932,1,1,1,'S',1,0.979221,1155,894984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1155}}',NULL,172017574,1344260,NULL,'2022-05-20 07:21:50',1653031310,NULL),(1871416865,8697654,1,430804,1,1,1,'A',1,0.920053,380,659271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 79, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1870}}',NULL,172312114,1460106,NULL,'2022-06-01 09:30:13',1654075813,NULL),(1871674264,8697654,1,440544,1,1,1,'A',1,0.974537,347,855367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 413}, \"maximum_statistics\": {\"great\": 432}}',NULL,172728065,379880,NULL,'2022-06-19 03:20:04',1655608804,NULL),(2593090741,8697654,1,460953,1,1,1,'A',1,0.982845,461,910105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 1165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1195}}',NULL,183355250,1225558,NULL,'2024-03-30 14:55:31',1711810531,NULL),(1876805518,8697654,1,514465,1,1,1,'A',1,0.955909,406,793980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1100}}',NULL,180258724,996486,NULL,'2023-08-10 18:10:10',1691691010,NULL),(1871701372,8697654,1,524961,1,1,1,'A',1,0.938735,373,756074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 49, \"great\": 937}, \"maximum_statistics\": {\"great\": 1012}}',NULL,172761470,962562,NULL,'2022-06-20 14:13:38',1655734418,NULL),(1876574381,8697654,1,681296,1,1,1,'A',1,0.985457,497,872962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 1409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1444}}',NULL,179908266,1473878,NULL,'2023-07-19 07:08:11',1689750491,NULL),(1869840646,8697654,1,699664,1,1,1,'A',1,0.969046,380,792621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1163}}',NULL,169869470,957244,NULL,'2022-02-18 00:05:46',1645142746,NULL),(1869593183,8697654,1,732271,1,1,1,'A',1,0.983095,426,888904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 769}}',NULL,169525986,812386,NULL,'2022-02-04 02:35:13',1643942113,NULL),(1871002863,8697654,1,739983,1,1,1,'A',1,0.907878,506,675364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 665}, \"maximum_statistics\": {\"great\": 787}}',NULL,171532810,674956,NULL,'2022-04-29 16:36:32',1651250192,NULL),(1873531050,8697654,1,739990,1,1,1,'S',1,0.988994,636,927349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',NULL,175255254,702340,NULL,'2022-10-23 10:54:48',1666522488,NULL),(1871386188,8697654,1,743086,0,1,1,'A',1,0.949722,326,765900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1621}}',NULL,172003616,1457270,NULL,'2022-05-19 15:18:21',1652973501,NULL),(1874685612,8697654,1,749081,1,1,1,'A',1,0.950319,494,783395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 1015, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',NULL,177003571,1067882,NULL,'2023-01-25 15:19:28',1674659968,NULL),(1872653748,8697654,1,751051,1,1,1,'A',1,0.951735,324,772071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 841}, \"maximum_statistics\": {\"great\": 922}}',NULL,174082304,843810,NULL,'2022-08-21 07:31:36',1661067096,NULL),(1876748172,8697654,1,784334,1,1,1,'A',1,0.959388,603,800232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 1590, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1699}}',NULL,179954228,1692460,NULL,'2023-07-22 08:13:21',1690013601,NULL),(1853188592,8697654,1,800534,1,1,1,'A',1,0.943089,167,707704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 342, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 369}}',NULL,144440056,258850,NULL,'2019-05-23 14:17:25',1558621045,NULL),(1872676675,8697654,1,815481,1,1,1,'A',1,0.987998,1023,918376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1791, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1833}}',NULL,173982701,2166674,NULL,'2022-08-16 04:57:17',1660625837,NULL),(1875465917,8697654,1,851490,1,1,1,'A',1,0.971046,643,819150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 2210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2314}}',NULL,178143367,2183552,NULL,'2023-03-31 15:22:13',1680276133,NULL),(1876521959,8697654,1,870443,1,1,1,'B',1,0.828182,328,480139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 142, \"great\": 1034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1359}}',NULL,179733658,940246,NULL,'2023-07-08 01:37:57',1688780277,NULL),(1876938992,8697654,1,1019139,0,1,1,'A',1,0.961893,669,836561,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1194}}',NULL,180426764,1069277,NULL,'2023-08-21 22:59:02',1692658742,NULL),(1875776987,8697654,1,1019139,1,1,1,'S',1,0.994137,1194,941819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1194}}',NULL,178734947,1348050,NULL,'2023-05-05 18:23:27',1683311007,NULL),(1877321488,8697654,1,1027170,1,1,1,'A',1,0.905376,693,690104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 67, \"great\": 1168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1358}}',NULL,180844977,1365356,NULL,'2023-09-18 22:50:08',1695077408,NULL),(1873623440,8697654,1,1053073,1,1,1,'A',1,0.988989,601,914983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 978}, \"maximum_statistics\": {\"great\": 999}}',NULL,175426445,1113180,NULL,'2022-11-01 13:56:06',1667310966,NULL),(1874377737,8697654,1,1062695,1,1,1,'A',1,0.962045,426,801008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 924, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 988, \"legacy_combo_increase\": 1}}',NULL,176598498,969808,NULL,'2023-01-03 11:24:38',1672745078,NULL),(1871152884,8697654,1,1124851,1,1,1,'A',1,0.970981,757,849367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 1839}, \"maximum_statistics\": {\"great\": 1947}}',NULL,171623470,2072748,NULL,'2022-05-03 10:27:08',1651573628,NULL),(1877704629,8697654,1,1139524,1,1,1,'A',1,0.928498,297,659093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 861, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 33}}',NULL,181374699,735970,NULL,'2023-10-28 20:35:10',1698525310,NULL),(1875415255,8697654,1,1145921,1,1,1,'A',1,0.916071,471,682269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 62, \"great\": 1807, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2097}}',NULL,178126168,1815206,NULL,'2023-03-30 15:42:44',1680190964,NULL),(2662244435,8697654,1,1154495,1,1,1,'A',1,0.965201,708,834983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1026, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1092}}',NULL,183516287,1096324,NULL,'2024-04-12 21:21:12',1712956872,NULL),(1875174812,8697654,1,1182564,1,1,1,'A',1,0.976631,699,882927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1089, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1134}}',NULL,177755853,1225620,NULL,'2023-03-09 11:59:07',1678363147,NULL),(1873530035,8697654,1,1191141,1,1,1,'A',1,0.981805,541,881859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 666, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 687}}',NULL,175254997,728672,NULL,'2022-10-23 10:37:21',1666521441,NULL),(1875177590,8697654,1,1197812,1,1,1,'A',1,0.949367,371,792229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 712, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',NULL,177880025,842200,NULL,'2023-03-16 13:33:45',1678973625,NULL),(1873534495,8697654,1,1208864,1,1,1,'A',1,0.991228,2199,928741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 2523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2565}}',NULL,175392786,2746242,NULL,'2022-10-30 15:39:36',1667144376,NULL),(1869117680,8697654,1,1212322,1,1,1,'B',1,0.887793,223,573134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 670}, \"maximum_statistics\": {\"great\": 811}}',NULL,168855844,504424,NULL,'2022-01-08 01:53:42',1641606822,NULL),(1872155888,8697654,1,1213129,1,1,1,'A',1,0.91097,521,659193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 38, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1258}}',NULL,173227966,998594,NULL,'2022-07-11 03:15:15',1657509315,NULL),(1871284850,8697654,1,1214085,1,1,1,'A',1,0.942857,266,733823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 916}, \"maximum_statistics\": {\"great\": 1015}}',NULL,172017672,822626,NULL,'2022-05-20 07:29:17',1653031757,NULL),(1874548397,8697654,1,1214311,1,1,1,'A',1,0.953852,601,777145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1311}}',NULL,176888887,1146410,NULL,'2023-01-19 04:36:09',1674102969,NULL),(1872952012,8697654,1,1240149,1,1,1,'A',1,0.96713,1100,830123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1582}}',NULL,174654893,1744650,NULL,'2022-09-21 14:31:05',1663770665,NULL),(1872023245,8697654,1,1250899,1,1,1,'A',1,0.941087,360,699483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 38, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1638}}',NULL,173055142,1194872,NULL,'2022-07-03 08:36:18',1656837378,NULL),(1871294839,8697654,1,1250904,1,1,1,'A',1,0.983018,1458,903529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 1742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1796}}',NULL,172017509,2079910,NULL,'2022-05-20 07:16:04',1653030964,NULL),(1873547495,8697654,1,1260328,1,1,1,'A',1,0.931467,353,689658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 925}, \"maximum_statistics\": {\"great\": 1036}}',NULL,175255040,772192,NULL,'2022-10-23 10:40:17',1666521617,NULL),(1874420992,8697654,1,1262364,1,1,1,'A',1,0.930282,320,677337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 1279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1420}}',NULL,176655835,1147926,NULL,'2023-01-06 12:47:43',1673009263,NULL),(2434822877,8697654,1,1262601,1,1,1,'A',1,0.965616,765,817450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 977, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1047}}',NULL,182993783,1122520,NULL,'2024-03-01 21:38:25',1709329105,NULL),(1876502782,8697654,1,1268560,1,1,1,'B',1,0.891488,251,624073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 66, \"great\": 1087, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1304}}',NULL,179648483,1046298,NULL,'2023-07-02 07:54:00',1688284440,NULL),(1873552208,8697654,1,1277536,1,1,1,'S',1,0.995775,710,947724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',NULL,175255210,754960,NULL,'2022-10-23 10:51:42',1666522302,NULL),(1870413871,8697654,1,1278624,1,1,1,'A',1,0.922638,419,747167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 831}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',NULL,170711142,859788,NULL,'2022-03-25 04:00:03',1648180803,NULL),(1869284434,8697654,1,1278624,1,1,1,'S',1,0.96729,963,870790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 900}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',NULL,169026610,1061814,NULL,'2022-01-15 02:29:37',1642213777,NULL),(1871075555,8697654,1,1291334,1,1,1,'B',1,0.85443,64,487318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 158}}',NULL,171807877,87160,NULL,'2022-05-11 09:42:41',1652262161,NULL),(1872458037,8697654,1,1316502,1,1,1,'A',1,0.971598,629,846205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 845}}',NULL,173820934,845426,NULL,'2022-08-08 04:07:15',1659931635,NULL),(2773718708,8697654,1,1343641,1,1,1,'A',1,0.985023,1101,907782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 1693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1736}}',NULL,183785604,1986682,NULL,'2024-05-04 02:38:38',1714790318,NULL),(1869301663,8697654,1,1352659,1,1,1,'A',1,0.949646,380,747321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1271}}',NULL,169155024,1350262,NULL,'2022-01-20 10:55:04',1642676104,NULL),(2678394332,8697654,1,1354418,1,1,1,'A',1,0.957706,604,804092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 1787, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1927}}',NULL,183555183,1928992,NULL,'2024-04-15 19:43:57',1713210237,NULL),(1877754674,8697654,1,1370173,1,1,1,'B',1,0.886129,749,305454,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 75, \"great\": 899, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1067}}',NULL,181530701,581470,NULL,'2023-11-09 20:45:10',1699562710,NULL),(2773829558,8697654,1,1386003,1,1,1,'B',1,0.865591,282,542092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 74, \"great\": 1298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1674}}',NULL,183785893,1133474,NULL,'2024-05-04 03:14:01',1714792441,NULL),(1871335746,8697654,1,1386242,1,1,1,'B',1,0.826504,361,459524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 173, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1513}}',NULL,172184832,859356,NULL,'2022-05-27 06:05:49',1653631549,NULL),(1853766128,8697654,1,1386590,1,1,1,'B',1,0.899582,188,277527,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 102, \"great\": 1439, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,145513556,811606,NULL,'2019-07-25 06:31:52',1564036312,NULL),(1871335790,8697654,1,1386590,1,1,1,'A',1,0.953078,369,722405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 1549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,172184883,1506302,NULL,'2022-05-27 06:10:34',1653631834,NULL),(2465678990,8697654,1,1398838,1,1,1,'A',1,0.92692,302,737124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 964, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1081}}',NULL,183062684,911768,NULL,'2024-03-07 15:26:04',1709825164,NULL),(1874861403,8697654,1,1398838,1,1,1,'A',1,0.975948,598,848508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1081}}',NULL,177195381,1054658,NULL,'2023-02-05 07:14:37',1675581277,NULL),(1871339955,8697654,1,1400920,1,1,1,'A',1,0.99262,1389,931103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1604}, \"maximum_statistics\": {\"great\": 1626}}',NULL,172003313,1792800,NULL,'2022-05-19 15:05:08',1652972708,NULL),(1872089929,8697654,1,1416106,1,1,1,'A',1,0.965696,827,830163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 1998, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2128}}',NULL,173321460,2309100,NULL,'2022-07-15 12:35:30',1657888530,NULL),(1869569970,8697654,1,1425840,1,1,1,'A',1,0.949006,1157,818976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1157}}',NULL,169433480,1404480,NULL,'2022-01-31 01:37:28',1643593048,NULL),(2404508153,8697654,1,1433274,1,1,1,'B',1,0.893669,383,622664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 74, \"great\": 1355, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1627}}',NULL,182925092,1447450,NULL,'2024-02-25 02:37:49',1708828669,NULL),(2773807960,8697654,1,1449571,1,1,1,'A',1,0.916621,700,688573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 101, \"great\": 1610}, \"maximum_statistics\": {\"great\": 1811}}',NULL,183785834,1625264,NULL,'2024-05-04 03:07:03',1714792023,NULL),(1869871558,8697654,1,1456720,1,1,1,'A',1,0.922603,551,685716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 40, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1460}}',NULL,169767904,1217286,NULL,'2022-02-13 13:43:20',1644759800,NULL),(1876543007,8697654,1,1479694,1,1,1,'A',1,0.954728,615,799925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 12, \"great\": 1599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1745}}',NULL,179849437,1741046,NULL,'2023-07-15 10:54:50',1689418490,NULL),(1873035089,8697654,1,1481591,1,1,1,'A',1,0.958663,640,808417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1137}}',NULL,174579328,1122752,NULL,'2022-09-17 10:28:44',1663410524,NULL),(1875040049,8697654,1,1493576,1,1,1,'A',1,0.980085,840,879759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 1140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1180}}',NULL,177576630,1277040,NULL,'2023-02-26 17:16:46',1677431806,NULL),(1872534862,8697654,1,1524495,1,1,1,'A',1,0.964017,613,844697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 1743}, \"maximum_statistics\": {\"great\": 1862}}',NULL,173818249,1959580,NULL,'2022-08-08 00:37:42',1659919062,NULL),(2699591154,8697654,1,1526618,1,1,1,'A',1,0.968938,567,820992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 1898, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1996}}',NULL,183605164,1806360,NULL,'2024-04-20 01:20:11',1713576011,NULL),(1877052640,8697654,1,1549622,1,1,1,'A',1,0.984533,1009,899781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 1635, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1681}}',NULL,180602297,2000670,NULL,'2023-09-02 20:19:26',1693685966,NULL),(2773815822,8697654,1,1565460,1,1,1,'A',1,0.953372,1021,803235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 1128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1201}}',NULL,183785850,1280718,NULL,'2024-05-04 03:09:35',1714792175,NULL),(1876574584,8697654,1,1574488,1,1,1,'A',1,0.948939,878,795629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 1375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1508}}',NULL,179829942,1519202,NULL,'2023-07-14 05:02:37',1689310957,NULL),(1873772314,8697654,1,1575675,1,1,1,'A',1,0.91195,425,668478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 48, \"great\": 1227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1431}}',NULL,175744817,1233162,NULL,'2022-11-18 10:39:05',1668767945,NULL),(1875418345,8697654,1,1580076,1,1,1,'B',1,0.893307,508,632905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 52, \"great\": 1051, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1270, \"legacy_combo_increase\": 1}}',NULL,178090602,1083982,NULL,'2023-03-28 13:44:38',1680011078,NULL),(1871417091,8697654,1,1583290,1,1,1,'A',1,0.919203,384,649204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 68, \"great\": 2024}, \"maximum_statistics\": {\"great\": 2333, \"legacy_combo_increase\": 1}}',NULL,172266578,1712812,NULL,'2022-05-30 09:23:12',1653902592,NULL),(1873561204,8697654,1,1610536,1,1,1,'A',1,0.949526,606,776174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 41, \"great\": 1653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1793}}',NULL,175307464,1681750,NULL,'2022-10-26 08:27:05',1666772825,NULL),(1873561258,8697654,1,1610563,1,1,1,'A',1,0.926096,890,705561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 55, \"great\": 1629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1847}}',NULL,175307428,1590344,NULL,'2022-10-26 08:23:11',1666772591,NULL),(2256373982,8697654,1,1611644,1,1,1,'A',1,0.93959,324,715725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 1334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1465}}',NULL,182563307,1138788,NULL,'2024-01-27 21:36:07',1706391367,NULL),(2319055233,8697654,1,1689102,1,1,1,'A',1,0.953804,831,789086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 1531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1656}}',NULL,182729392,1579572,NULL,'2024-02-10 01:45:39',1707529539,NULL),(1877267064,8697654,1,1693451,1,1,1,'A',1,0.977062,1059,872856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 1652, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1722}}',NULL,180770680,1860354,NULL,'2023-09-14 02:57:25',1694660245,NULL),(1875111803,8697654,1,1710824,1,1,1,'A',1,0.976819,980,878344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 1639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1704}}',NULL,177607055,1889818,NULL,'2023-02-28 16:08:57',1677600537,NULL),(1875630610,8697654,1,1745207,1,1,1,'A',1,0.95498,619,816082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 733}}',NULL,178429665,727890,NULL,'2023-04-16 14:04:55',1681653895,NULL),(1877651040,8697654,1,1746351,1,1,1,'A',1,0.934667,534,733820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',NULL,181288339,667670,NULL,'2023-10-22 01:08:34',1697936914,NULL),(1871479393,8697654,1,1747293,1,1,1,'A',1,0.929219,488,715809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 45, \"great\": 1561}, \"maximum_statistics\": {\"great\": 1766}}',NULL,172267090,1606744,NULL,'2022-05-30 09:57:31',1653904651,NULL),(1876671997,8697654,1,1764422,1,1,1,'A',1,0.957453,1209,814094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 11, \"great\": 1656, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1798}}',NULL,179941942,1893364,NULL,'2023-07-21 12:52:32',1689943952,NULL),(1878459355,8697654,1,1791028,1,1,1,'C',1,0.794183,189,187934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 322, \"great\": 1637, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2235}}',NULL,182381092,847562,NULL,'2024-01-13 23:26:39',1705188399,NULL),(2863053388,8697654,1,1796228,1,1,1,'A',1,0.933274,584,781080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 20, \"great\": 1981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2263}}',NULL,183986708,2189050,NULL,'2024-05-20 17:10:54',1716225054,NULL),(2863000993,8697654,1,1796228,1,1,1,'A',1,0.971498,1290,854520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 2151}, \"maximum_statistics\": {\"great\": 2263}}',NULL,183986605,2381562,NULL,'2024-05-20 17:00:09',1716224409,NULL),(1869563585,8697654,1,1821746,1,1,1,'A',1,0.949206,198,741720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 576}, \"maximum_statistics\": {\"great\": 630}}',NULL,169483995,517088,NULL,'2022-02-02 08:06:41',1643789201,NULL),(1869568908,8697654,1,1828608,1,1,1,'A',1,0.90988,133,612288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',NULL,169533938,498296,NULL,'2022-02-04 11:07:39',1643972859,NULL),(1872356442,8697654,1,1870922,1,1,1,'A',1,0.964388,759,840317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 1638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1741}}',NULL,173618176,1828034,NULL,'2022-07-29 14:41:16',1659105676,NULL),(1874187866,8697654,1,1904970,1,1,1,'A',1,0.983707,7182,861368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1960, \"miss\": 59, \"great\": 61752, \"large_bonus\": 642}, \"maximum_statistics\": {\"great\": 63771, \"legacy_combo_increase\": 3}}',NULL,176202123,66647116,NULL,'2022-12-13 12:05:17',1670933117,NULL),(2479840007,8697654,1,1948038,1,1,1,'A',1,0.948018,624,750522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 1225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1337}}',NULL,183093421,1175508,NULL,'2024-03-09 22:21:49',1710022909,NULL),(1876412271,8697654,1,1957032,1,1,1,'A',1,0.990733,1507,928176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 2226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2266}}',NULL,179733510,2670680,NULL,'2023-07-08 01:23:15',1688779395,NULL),(1875486943,8697654,1,1962130,1,1,1,'A',1,0.953459,524,798291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 1452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1590}}',NULL,178143015,1630076,NULL,'2023-03-31 15:02:12',1680274932,NULL),(1873750091,8697654,1,1963885,1,1,1,'A',1,0.966387,654,822094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 1816, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1904}}',NULL,175744774,1971612,NULL,'2022-11-18 10:33:44',1668767624,NULL),(1873559658,8697654,1,1971187,1,1,1,'A',1,0.948408,292,740423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 911}}',NULL,175309052,734532,NULL,'2022-10-26 10:45:46',1666781146,NULL),(1876690318,8697654,1,2014222,1,1,1,'D',1,0.691352,122,118690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 273, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1006}}',NULL,180036759,278926,NULL,'2023-07-27 14:42:12',1690468932,NULL),(1873787397,8697654,1,2014222,1,1,1,'A',1,0.965209,769,453979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',NULL,175687849,738481,NULL,'2022-11-15 03:03:45',1668481425,NULL),(2693896892,8697654,1,2014222,1,1,1,'S',1,0.987575,1006,924978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',NULL,183591828,1188580,NULL,'2024-04-18 23:37:10',1713483430,NULL),(1873804580,8697654,1,2033466,1,1,1,'A',1,0.965457,755,808413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 1338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1433}}',NULL,175744856,1563810,NULL,'2022-11-18 10:43:20',1668768200,NULL),(2699395359,8697654,1,2053465,1,1,1,'S',1,0.981696,1038,908803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1000, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1038}}',NULL,183604725,1172060,NULL,'2024-04-20 00:17:20',1713572240,NULL),(1872767418,8697654,1,2055436,1,1,1,'A',1,0.978138,808,872931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 1881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1944}}',NULL,174240312,1963894,NULL,'2022-08-29 16:03:49',1661789029,NULL),(2699488115,8697654,1,2072124,1,1,1,'A',1,0.931701,695,729725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 1378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,183604915,1474156,NULL,'2024-04-20 00:46:59',1713574019,NULL),(1871287042,8697654,1,2083254,1,1,1,'S',1,0.99113,1522,934510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1495}, \"maximum_statistics\": {\"great\": 1522}}',NULL,172004547,1845688,NULL,'2022-05-19 16:02:57',1652976177,NULL),(2730051790,8697654,1,2158938,1,1,1,'A',1,0.955997,512,839814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 1188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,183680803,1316191,NULL,'2024-04-25 22:58:15',1714085895,NULL),(1872072599,8697654,1,2158938,1,1,1,'A',1,0.977025,631,877730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,173227897,1449720,NULL,'2022-07-11 03:10:18',1657509018,NULL),(1876666644,8697654,1,2166033,1,1,1,'S',1,0.982122,867,871913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 836, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 867}}',NULL,180037657,1012460,NULL,'2023-07-27 15:32:39',1690471959,NULL),(1876668954,8697654,1,2173146,1,1,1,'S',1,0.990252,1744,931661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1744}}',NULL,179939694,2105220,NULL,'2023-07-21 09:30:11',1689931811,NULL),(1876669525,8697654,1,2176441,1,1,1,'A',1,0.974594,1147,870316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 1822, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1909}}',NULL,179939740,2196678,NULL,'2023-07-21 09:34:40',1689932080,NULL),(1876455559,8697654,1,2264801,1,1,1,'A',1,0.964875,792,834585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 1987, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2121}}',NULL,179649179,2356704,NULL,'2023-07-02 08:55:58',1688288158,NULL),(1873481245,8697654,1,2264803,1,1,1,'A',1,0.97309,560,869064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 546}, \"maximum_statistics\": {\"great\": 576}}',NULL,175307669,675500,NULL,'2022-10-26 08:45:51',1666773951,NULL),(1871612168,8697654,1,2267371,1,1,1,'A',1,0.954145,546,790624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 1797}, \"maximum_statistics\": {\"great\": 1930}}',NULL,172532237,1906982,NULL,'2022-06-10 20:56:00',1654894560,NULL),(2404544875,8697654,1,2413419,1,1,1,'A',1,0.936761,248,698454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 74, \"great\": 1773}, \"maximum_statistics\": {\"great\": 1945}}',NULL,182925198,1423334,NULL,'2024-02-25 02:48:44',1708829324,NULL),(2595553743,8697654,1,2446454,1,1,1,'SH',1,0.993506,1155,994582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1155}}',NULL,183360648,1418046,NULL,'2024-03-30 23:28:22',1711841302,NULL),(1876648838,8697654,1,2446456,1,1,1,'A',1,0.95671,763,830515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 1057, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1155}}',NULL,179756543,1265958,NULL,'2023-07-09 12:02:52',1688904172,NULL),(1877360763,8697654,1,2446457,1,1,1,'A',1,0.9,592,652926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 48, \"great\": 972}, \"maximum_statistics\": {\"great\": 1155}}',NULL,180845017,1004408,NULL,'2023-09-18 22:54:17',1695077657,NULL),(1873563546,8697654,1,2447812,1,1,1,'A',1,0.965753,878,832971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1314}}',NULL,175252193,1407978,NULL,'2022-10-23 06:57:06',1666508226,NULL),(2725103292,8697654,1,2503163,1,1,1,'A',1,0.962,1183,818596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 24, \"great\": 2796, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3000}}',NULL,183668802,3019122,NULL,'2024-04-24 22:44:22',1713998662,NULL),(1876298296,8697654,1,2507423,1,1,1,'B',1,0.88556,314,586369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 97, \"great\": 1667, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2036}}',NULL,179437832,1502910,NULL,'2023-06-18 16:19:00',1687105140,NULL),(1876298299,8697654,1,2507423,1,1,1,'A',1,0.927308,325,716135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 88, \"great\": 1828, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2036}}',NULL,179437981,1629775,NULL,'2023-06-18 16:30:01',1687105801,NULL),(2254424921,8697654,1,2521563,1,1,1,'S',1,0.989413,1653,926382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1618, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1653}}',NULL,182525145,2085800,NULL,'2024-01-25 02:21:57',1706149317,NULL),(1872374016,8697654,1,2537392,1,1,1,'S',1,0.976957,1367,891720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1367}}',NULL,173615888,1584120,NULL,'2022-07-29 12:38:06',1659098286,NULL),(2773848089,8697654,1,2538382,1,1,1,'S',1,0.995526,1788,944151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1772, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1788}}',NULL,183785932,2084992,NULL,'2024-05-04 03:19:55',1714792795,NULL),(1872499805,8697654,1,2538384,1,1,1,'A',1,0.969272,1081,836400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 1600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1676}}',NULL,173819524,1766880,NULL,'2022-08-08 02:16:19',1659924979,NULL),(1871389099,8697654,1,2542673,1,1,1,'A',1,0.965077,480,838069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1174}}',NULL,172184774,1257110,NULL,'2022-05-27 06:01:20',1653631280,NULL),(2542879762,8697654,1,2571614,1,1,1,'A',1,0.951475,941,775989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 957, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1051}}',NULL,183237611,1126220,NULL,'2024-03-21 15:03:29',1711033409,NULL),(1874266417,8697654,1,2582330,1,1,1,'A',1,0.982747,761,881298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1449}}',NULL,176441570,1541636,NULL,'2022-12-26 02:57:32',1672023452,NULL),(1874914121,8697654,1,2598380,1,1,1,'A',1,0.98498,1032,910007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1731}}',NULL,177351512,1994010,NULL,'2023-02-14 06:41:23',1676356883,NULL),(1873943930,8697654,1,2602256,1,1,1,'A',1,0.901557,308,695672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 34, \"great\": 911}, \"maximum_statistics\": {\"great\": 1092}}',NULL,175887667,971230,NULL,'2022-11-26 04:18:24',1669436304,NULL),(1871511171,8697654,1,2602256,1,1,1,'A',1,0.961081,664,827172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1092}}',NULL,172313596,1121168,NULL,'2022-06-01 11:10:16',1654081816,NULL),(2812484702,8697654,1,2640825,1,1,1,'A',1,0.958151,964,818647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 1697, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1828}}',NULL,183873155,1969156,NULL,'2024-05-11 10:10:06',1715422206,NULL),(2626027857,8697654,1,2643612,1,1,1,'B',1,0.81772,148,478305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 47, \"great\": 610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',NULL,183433225,546565,NULL,'2024-04-05 23:51:50',1712361110,NULL),(2626020611,8697654,1,2643612,1,1,1,'B',1,0.861738,235,292898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 41, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',NULL,183433210,442607,NULL,'2024-04-05 23:49:45',1712360985,NULL),(1877313386,8697654,1,2643612,1,1,1,'A',1,0.946953,886,818544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 792}, \"maximum_statistics\": {\"great\": 886}}',NULL,180959106,1025972,NULL,'2023-09-27 02:17:30',1695781050,NULL),(1871090492,8697654,1,2649011,1,1,1,'B',1,0.888031,488,610420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 39, \"great\": 642}, \"maximum_statistics\": {\"great\": 777}}',NULL,171767082,607134,NULL,'2022-05-09 12:27:31',1652099251,NULL),(1873066497,8697654,1,2679854,1,1,1,'B',1,0.889463,284,585815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 14, \"great\": 768, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 968}}',NULL,174655033,793640,NULL,'2022-09-21 14:37:12',1663771032,NULL),(1870313118,8697654,1,2703482,1,1,1,'A',1,0.929543,398,678549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 910}, \"maximum_statistics\": {\"great\": 1029}}',NULL,170619592,820578,NULL,'2022-03-21 00:18:43',1647821923,NULL),(2672843853,8697654,1,2715499,1,1,1,'A',1,0.980217,586,845776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 1247, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1289}}',NULL,183542297,1395330,NULL,'2024-04-14 17:09:22',1713114562,NULL),(2773767663,8697654,1,2730690,1,1,1,'A',1,0.973487,1707,837580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 2025}, \"maximum_statistics\": {\"great\": 2131}}',NULL,183785728,2462112,NULL,'2024-05-04 02:54:14',1714791254,NULL),(1876524252,8697654,1,2750781,1,1,1,'A',1,0.949117,499,772816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 48, \"great\": 1981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2152}}',NULL,179733695,2136614,NULL,'2023-07-08 01:42:04',1688780524,NULL),(2512550064,8697654,1,2761032,1,1,1,'A',1,0.969388,624,841890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 1961, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2058}}',NULL,183166139,2168978,NULL,'2024-03-15 21:54:43',1710539683,NULL),(1870919322,8697654,1,2767410,1,1,1,'A',1,0.921898,745,697099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 12, \"great\": 1168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1370}}',NULL,171619342,1360854,NULL,'2022-05-03 04:53:00',1651553580,NULL),(1871165430,8697654,1,2778658,1,1,1,'B',1,0.843265,200,464905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 76, \"great\": 917}, \"maximum_statistics\": {\"great\": 1225}}',NULL,171937083,673664,NULL,'2022-05-16 14:10:12',1652710212,NULL),(1872492877,8697654,1,2782904,1,1,1,'A',1,0.946003,716,721836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 43, \"great\": 1092, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1176}}',NULL,173820875,997768,NULL,'2022-08-08 04:01:46',1659931306,NULL),(2705232441,8697654,1,2795697,1,1,1,'A',1,0.980367,522,870078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 1527, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1579}}',NULL,183618456,1637932,NULL,'2024-04-20 23:26:36',1713655596,NULL),(1875019752,8697654,1,2797899,1,1,1,'A',1,0.94901,649,830738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 1267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1363}}',NULL,177696375,1383879,NULL,'2023-03-05 17:58:29',1678039109,NULL),(1871393419,8697654,1,2797899,1,1,1,'A',1,0.975055,738,865030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 1305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1363}}',NULL,172017620,1439692,NULL,'2022-05-20 07:25:15',1653031515,NULL),(1876157033,8697654,1,2826120,1,1,1,'B',1,0.892894,336,612547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 16, \"great\": 768, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 957}}',NULL,179322947,884504,NULL,'2023-06-11 04:36:38',1686458198,NULL),(1876157044,8697654,1,2826121,1,1,1,'A',1,0.960815,407,769918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 895, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 957}}',NULL,179322901,963718,NULL,'2023-06-11 04:31:33',1686457893,NULL),(2698768271,8697654,1,2845675,1,1,1,'A',1,0.940011,520,719830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 69, \"great\": 1712, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1867}}',NULL,183603561,1501826,NULL,'2024-04-19 21:24:45',1713561885,NULL),(2479871411,8697654,1,2853756,1,1,1,'B',1,0.888481,575,298852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 401, \"miss\": 179, \"great\": 2823, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3403}}',NULL,183093491,1700288,NULL,'2024-03-09 22:29:01',1710023341,NULL),(1876433270,8697654,1,2858741,1,1,1,'S',1,0.965857,1318,865695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1318}}',NULL,179648435,1495862,NULL,'2023-07-02 07:50:58',1688284258,NULL),(2465896530,8697654,1,2915423,1,1,1,'A',1,0.94951,417,769191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 1220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1327}}',NULL,183063230,1302864,NULL,'2024-03-07 16:09:32',1709827772,NULL),(1872310921,8697654,1,2915513,1,1,1,'SH',1,0.990683,805,976941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,173687823,1061826,NULL,'2022-08-01 20:31:00',1659385860,NULL),(1877752092,8697654,1,2923535,1,1,1,'B',1,0.826454,217,368315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 85, \"great\": 781}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 5558}}',NULL,181494830,534807,NULL,'2023-11-06 21:30:15',1699306215,NULL),(1878026568,8697654,1,2926684,1,1,1,'A',1,0.939141,309,726111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 751, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 838}}',NULL,181773937,751758,NULL,'2023-11-28 14:24:31',1701181471,NULL),(2656927493,8697654,1,2965671,1,1,1,'A',1,0.96079,724,830934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 1759, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1900}}',NULL,183504651,1967870,NULL,'2024-04-11 21:11:31',1712869891,NULL),(1875444868,8697654,1,3045051,1,1,1,'A',1,0.967037,587,810164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 1286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1350, \"legacy_combo_increase\": 3}}',NULL,178149682,1302864,NULL,'2023-03-31 21:56:18',1680299778,NULL),(1876229622,8697654,1,3066880,1,1,1,'A',1,0.992063,1240,926231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1323}}',NULL,179323021,1587596,NULL,'2023-06-11 04:43:15',1686458595,NULL),(2250210783,8697654,1,3130422,1,1,1,'A',1,0.953072,552,789296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 1089, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1172}}',NULL,182444270,1074168,NULL,'2024-01-18 21:32:58',1705613578,NULL),(2429464246,8697654,1,3257687,1,1,1,'S',1,0.980471,1485,904916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1485}}',NULL,182981863,1788010,NULL,'2024-02-29 21:47:11',1709243231,NULL),(1877653559,8697654,1,3283784,1,1,1,'B',1,0.88074,277,634772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 17, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',NULL,181287295,600478,NULL,'2023-10-21 22:44:41',1697928281,NULL),(2643282224,8697654,1,3283784,1,1,1,'S',1,0.971301,784,881430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 739}, \"maximum_statistics\": {\"great\": 784}}',NULL,183473967,832450,NULL,'2024-04-09 04:08:00',1712635680,NULL),(1875407687,8697654,1,3288266,1,1,1,'A',1,0.952562,384,783779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 1319, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1444}}',NULL,178143056,1381908,NULL,'2023-03-31 15:04:30',1680275070,NULL),(1875116310,8697654,1,3411955,1,1,1,'B',1,0.885644,396,621493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 50, \"great\": 829}, \"maximum_statistics\": {\"great\": 1010}}',NULL,177620704,841256,NULL,'2023-03-01 13:19:37',1677676777,NULL),(2553889436,8697654,1,3420275,1,1,1,'A',1,0.950875,419,794853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 939, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1028}}',NULL,183262559,1007010,NULL,'2024-03-23 13:42:41',1711201361,NULL),(1877337762,8697654,1,3494003,1,1,1,'A',1,0.952534,585,774955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 1140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1243}}',NULL,180870930,1206066,NULL,'2023-09-20 21:59:37',1695247177,NULL),(2543174356,8697654,1,3494005,1,1,1,'B',1,0.87329,216,553347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 83, \"great\": 1011, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1243}}',NULL,183238274,882820,NULL,'2024-03-21 16:05:10',1711037110,NULL),(1877634085,8697654,1,3494006,1,1,1,'A',1,0.960579,782,820646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1243}}',NULL,181280628,1343052,NULL,'2023-10-21 13:50:28',1697896228,NULL),(1877456521,8697654,1,3522149,1,1,1,'A',1,0.976172,326,772746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1259, \"legacy_combo_increase\": 113}}',NULL,181064013,1089021,NULL,'2023-10-04 22:55:57',1696460157,NULL),(1878073200,8697654,1,3522149,1,1,1,'A',1,0.988086,539,769585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1259, \"legacy_combo_increase\": 113}}',NULL,181918937,1191698,NULL,'2023-12-09 19:37:07',1702150627,NULL),(1877460433,8697654,1,3531347,1,1,1,'B',1,0.898844,257,260896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 105, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1384, \"legacy_combo_increase\": 127}}',NULL,181063920,687436,NULL,'2023-10-04 22:44:16',1696459456,NULL),(1878057942,8697654,1,3531347,1,1,1,'A',1,0.962789,456,701332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1384, \"legacy_combo_increase\": 127}}',NULL,181774129,1318496,NULL,'2023-11-28 14:38:20',1701182300,NULL),(1877733498,8697654,1,3577196,1,1,1,'A',1,0.981832,898,879635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1321}}',NULL,181369658,1428816,NULL,'2023-10-28 13:37:15',1698500235,NULL),(1876828140,8697654,1,3647104,1,1,1,'A',1,0.943069,372,741894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 1091, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1212}}',NULL,180146214,1062870,NULL,'2023-08-03 12:33:58',1691066038,NULL),(1877211295,8697654,1,3675132,1,1,1,'S',1,0.977273,880,897117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 840, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 880}}',NULL,180771060,1003510,NULL,'2023-09-14 03:48:58',1694663338,NULL),(2404658825,8697654,1,3676741,1,1,1,'B',1,0.851825,229,494728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 108, \"great\": 1072}, \"maximum_statistics\": {\"great\": 1370}}',NULL,182925453,888908,NULL,'2024-02-25 03:22:58',1708831378,NULL),(1878003475,8697654,1,3847055,1,1,1,'S',1,0.992996,928,940406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 915, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 928}}',NULL,181844185,1104000,NULL,'2023-12-03 23:05:50',1701644750,NULL),(1878003786,8697654,1,3847055,1,1,1,'SH',1,0.993535,928,994199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 916, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 928}}',NULL,181879708,1139076,NULL,'2023-12-06 21:19:18',1701897558,NULL),(1878150281,8697654,1,3847056,1,1,1,'A',1,0.9195,233,643843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 82, \"great\": 1291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 316}}',NULL,181888868,1034237,NULL,'2023-12-07 15:46:04',1701963964,NULL),(1878003973,8697654,1,3847056,1,1,1,'A',1,0.990978,1212,851955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 316}}',NULL,181844313,1678828,NULL,'2023-12-03 23:21:48',1701645708,NULL),(2380653917,8697654,1,3847059,1,1,1,'A',1,0.958621,857,728560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 1337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1450, \"legacy_combo_increase\": 9}}',NULL,182870240,1503310,NULL,'2024-02-20 22:16:12',1708467372,NULL),(1878006647,8697654,1,3847062,1,1,1,'B',1,0.869703,293,507538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 129, \"great\": 1298, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1581, \"legacy_combo_increase\": 169}}',NULL,181845037,1047678,NULL,'2023-12-04 01:07:50',1701652070,NULL),(1878154148,8697654,1,3848473,1,1,1,'A',1,0.981818,323,851901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 963, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 990}}',NULL,181919101,946972,NULL,'2023-12-09 19:53:19',1702151599,NULL),(2404569121,8697654,1,4113017,1,1,1,'A',1,0.926073,567,696423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 40, \"great\": 1867, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2144}}',NULL,182925255,2163984,NULL,'2024-02-25 02:55:53',1708829753,NULL),(3230355840,8697654,1,4638342,1,1,1,'A',1,0.928571,559,706669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1211}}',NULL,184805421,991300,NULL,'2024-07-27 15:16:39',1722093399,NULL),(1876719999,8697654,1,3939389,1,1,1,'D',1,0.0285445,8,1,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1535, \"great\": 32}, \"maximum_statistics\": {\"great\": 1594}}',0,179954130,13650,NULL,'2023-07-22 08:03:34',1690013014,NULL),(1853383287,8697654,1,913007,0,1,1,'S',1,0.972222,36,869442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',26.0759,144826261,20094,NULL,'2019-06-13 16:30:54',1560443454,NULL),(1871028246,8697654,1,374841,1,1,1,'B',1,0.866944,62,260815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 393}, \"maximum_statistics\": {\"great\": 481}}',34.1136,171707175,169335,NULL,'2022-05-07 04:57:46',1651899466,NULL),(3171333534,8697654,1,2592618,1,1,1,'B',1,0.875,124,799865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 30}}',38.2631,184677566,761627,NULL,'2024-07-16 23:53:12',1721173992,NULL),(3133765541,8697654,1,2592618,1,1,1,'A',1,0.909091,270,811023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 30}}',47.5169,184594389,723576,NULL,'2024-07-09 23:01:53',1720566113,NULL),(2758292182,8697654,1,403249,0,1,1,'B',1,0.855172,86,442324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 75, \"great\": 693, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 870}}',52.2085,183750218,347294,NULL,'2024-05-01 04:57:12',1714539432,NULL),(2987916728,8697654,1,2011221,1,1,1,'A',1,0.905751,128,634599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 313}}',53.2001,184275684,248666,NULL,'2024-06-13 04:24:35',1718252675,NULL),(1874392622,8697654,1,1148886,1,1,1,'B',1,0.892055,123,541145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',54.7939,176735493,296230,NULL,'2023-01-10 15:46:00',1673365560,NULL),(1845849204,8697654,1,834459,0,1,1,'B',1,0.824528,234,460332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 14, \"great\": 358, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 530}}',57.0229,133276135,333530,NULL,'2017-10-02 05:39:11',1506922751,NULL),(1853383637,8697654,1,913009,1,1,1,'S',1,0.978261,69,943533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',57.5652,144826273,48766,NULL,'2019-06-13 16:31:32',1560443492,NULL),(1847718087,8697654,1,1357674,1,1,1,'B',1,0.816239,136,486542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',57.7336,136275349,141226,NULL,'2018-03-06 12:05:05',1520337905,NULL),(2987894910,8697654,1,2363878,1,1,1,'A',1,0.935616,114,654587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',63.2929,184275636,209730,NULL,'2024-06-13 04:16:19',1718252179,NULL),(1876046228,8697654,1,39076,0,1,1,'C',1,0.759649,170,356014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 47, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',66.5217,179055828,283418,NULL,'2023-05-25 17:12:40',1685034760,NULL),(1863839443,8697654,1,2536354,1,1,1,'B',1,0.892857,171,615852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 294}}',67.9701,160764565,189390,NULL,'2021-04-12 15:08:53',1618240133,NULL),(1863828733,8697654,1,2374701,1,1,1,'A',1,0.950777,191,779305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 193}}',68.5621,160847943,175190,NULL,'2021-04-14 23:41:31',1618443691,NULL),(1846365041,8697654,1,1030908,0,1,1,'C',1,0.789272,243,439186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 34, \"great\": 336, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 522}}',72.1488,134025049,312390,NULL,'2017-11-13 02:50:16',1510541416,NULL),(1846185676,8697654,1,127735,0,1,1,'B',1,0.872549,313,559252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 63, \"great\": 633, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',77.4856,133932694,544784,NULL,'2017-11-08 14:49:02',1510152542,NULL),(1870267013,8697654,1,136768,0,1,1,'A',1,0.928212,161,712532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 397}}',77.8401,170562034,288753,NULL,'2022-03-18 21:54:34',1647640474,NULL),(1876036422,8697654,1,28306,0,1,1,'C',1,0.755263,158,419308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 39, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',79.6334,179055806,333599,NULL,'2023-05-25 17:11:13',1685034673,NULL),(2780389996,8697654,1,2901604,1,1,1,'C',1,0.791531,287,219141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 95, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',80.782,183800955,379439,NULL,'2024-05-05 06:49:35',1714891775,NULL),(1871043438,8697654,1,2548601,0,1,1,'A',1,0.961756,200,814992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 353}}',83.7392,171708041,339317,NULL,'2022-05-07 05:50:39',1651902639,NULL),(2954127221,8697654,1,3734055,1,1,1,'S',1,0.964789,142,863896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',83.9261,184199536,121952,NULL,'2024-06-06 22:22:36',1717712556,NULL),(1876171513,8697654,1,3545446,1,1,1,'A',1,0.982402,357,988489,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 483}}',84.1995,179387656,512820,NULL,'2023-06-15 14:15:09',1686838509,NULL),(1870701666,8697654,1,61917,0,1,1,'B',1,0.851538,141,577676,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 81, \"great\": 744}, \"maximum_statistics\": {\"great\": 943}}',84.2962,171223704,568975,NULL,'2022-04-16 05:29:12',1650086952,NULL),(1870466436,8697654,1,2374691,1,1,1,'B',1,0.87538,193,567081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 264}, \"maximum_statistics\": {\"great\": 329}}',85.0107,170844730,255600,NULL,'2022-03-30 18:55:55',1648666555,NULL),(1871058917,8697654,1,1252845,1,1,1,'A',1,0.992481,161,485015,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 395}, \"maximum_statistics\": {\"great\": 399}}',85.2314,171706826,261116,NULL,'2022-05-07 04:37:25',1651898245,NULL),(1851920582,8697654,1,1859796,0,1,1,'B',1,0.88253,216,581278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 535, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 664}}',85.7527,142404932,508470,NULL,'2019-01-25 10:56:57',1548413817,NULL),(2963597146,8697654,1,4034083,1,1,1,'A',1,0.906328,105,566938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 698, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 806}}',91.6704,184220787,430426,NULL,'2024-06-08 16:22:08',1717863728,NULL),(1877854906,8697654,1,3800129,1,1,1,'A',1,0.914013,248,633444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 544, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 628}}',92.4804,181650695,454144,NULL,'2023-11-18 21:58:04',1700344684,NULL),(2987941734,8697654,1,2072255,1,1,1,'S',1,0.976038,313,893078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 298}, \"maximum_statistics\": {\"great\": 313}}',93.6237,184275749,304670,NULL,'2024-06-13 04:34:00',1718253240,NULL),(1871040701,8697654,1,2781312,1,1,1,'S',1,0.992711,686,986111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 676}, \"maximum_statistics\": {\"great\": 686}}',94.3698,171706499,816954,NULL,'2022-05-07 04:18:09',1651897089,NULL),(1869221146,8697654,1,1735533,1,1,1,'B',1,0.866359,190,517440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 30, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',94.557,168855354,524646,NULL,'2022-01-08 01:29:34',1641605374,NULL),(1869380554,8697654,1,1245287,1,1,1,'A',1,0.91806,196,644264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 526}, \"maximum_statistics\": {\"great\": 598}}',95.6083,169320013,403166,NULL,'2022-01-26 17:36:16',1643218576,NULL),(1870480710,8697654,1,1397122,1,1,1,'B',1,0.899635,193,576757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 690}, \"maximum_statistics\": {\"great\": 822}}',96.5707,170738379,488854,NULL,'2022-03-26 08:00:43',1648281643,NULL),(2987955224,8697654,1,2197173,1,1,1,'A',1,0.975131,305,825437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 735, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 764}}',97.9023,184275781,765022,NULL,'2024-06-13 04:39:02',1718253542,NULL),(1869479937,8697654,1,2278302,1,1,1,'B',1,0.849719,192,502042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 268}, \"maximum_statistics\": {\"great\": 356}}',98.4519,169190743,250468,NULL,'2022-01-21 18:58:31',1642791511,NULL),(1874104511,8697654,1,3819870,1,1,1,'S',1,0.990421,261,932389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',100.347,176325407,285402,NULL,'2022-12-20 03:27:03',1671506823,NULL),(1871147377,8697654,1,3502894,1,1,1,'A',1,0.973008,206,481687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 389}}',101.578,171707107,240770,NULL,'2022-05-07 04:52:46',1651899166,NULL),(1851406601,8697654,1,1456272,1,1,1,'A',1,0.910509,300,636857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 38, \"great\": 1038, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1218}}',103.788,141623049,893500,NULL,'2018-12-11 03:31:29',1544499089,NULL),(1871064351,8697654,1,3283087,1,1,1,'A',1,0.936114,113,367373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1127}}',105.536,171706958,600687,NULL,'2022-05-07 04:43:33',1651898613,NULL),(2987932697,8697654,1,2366245,1,1,1,'S',1,0.983945,436,914492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 422, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 436}}',106.588,184275725,518300,NULL,'2024-06-13 04:30:34',1718253034,NULL),(1846214212,8697654,1,1099907,1,1,1,'B',1,0.89989,392,631138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 747, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 909}}',106.686,133773461,840956,NULL,'2017-10-30 14:16:28',1509372988,NULL),(2963728196,8697654,1,4339053,1,1,1,'A',1,0.904321,202,607084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 72, \"great\": 1120, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1296}}',106.762,184221088,891686,NULL,'2024-06-08 16:47:15',1717865235,NULL),(1846214348,8697654,1,779319,0,1,1,'A',1,0.951389,280,792514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 392, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 432}}',107.139,133915892,408378,NULL,'2017-11-07 14:04:16',1510063456,NULL),(2758282143,8697654,1,1461317,0,1,1,'A',1,0.919575,177,625391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 576, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',107.313,183750172,441694,NULL,'2024-05-01 04:53:36',1714539216,NULL),(1846069111,8697654,1,135512,0,1,1,'B',1,0.897453,282,626028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 611, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 746}}',108.486,133605513,587548,NULL,'2017-10-21 10:27:42',1508581662,NULL),(1870504976,8697654,1,1445749,1,1,1,'A',1,0.930605,148,652785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 502}, \"maximum_statistics\": {\"great\": 562}}',108.952,170738339,385192,NULL,'2022-03-26 07:57:49',1648281469,NULL),(1851354554,8697654,1,667758,0,1,1,'A',1,0.925732,124,632027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',109.324,141623128,273894,NULL,'2018-12-11 03:38:34',1544499514,NULL),(2963661207,8697654,1,2294847,1,1,1,'A',1,0.928876,199,672404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 626, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 703}}',110.914,184220941,585454,NULL,'2024-06-08 16:34:23',1717864463,NULL),(2987874150,8697654,1,2186075,1,1,1,'A',1,0.967949,307,831330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',111.002,184275584,634876,NULL,'2024-06-13 04:08:35',1718251715,NULL),(1877275656,8697654,1,2497836,1,1,1,'SH',1,0.957275,433,887482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 396, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',111.929,180688929,473340,NULL,'2023-09-08 18:40:09',1694198409,NULL),(1853158344,8697654,1,1991391,0,1,1,'A',1,0.937973,254,736710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 591}, \"maximum_statistics\": {\"great\": 661}}',112.192,144420491,612870,NULL,'2019-05-22 11:11:33',1558523493,NULL),(1869157845,8697654,1,2297395,1,1,1,'A',1,0.911064,188,656999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',115.808,168883276,538012,NULL,'2022-01-09 01:59:08',1641693548,NULL),(2987904222,8697654,1,4289682,1,1,1,'A',1,0.980531,169,830912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',116.564,184275653,449880,NULL,'2024-06-13 04:19:50',1718252390,NULL),(1871170551,8697654,1,3024108,1,1,1,'B',1,0.815114,327,464638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 90, \"great\": 753}, \"maximum_statistics\": {\"great\": 1052}}',117.232,171935224,751220,NULL,'2022-05-16 12:30:02',1652704202,NULL),(3161737387,8697654,1,2322559,1,1,1,'A',1,0.964208,383,836331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 429, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 461}}',119.347,184656723,476290,NULL,'2024-07-15 05:51:21',1721022681,NULL),(1871144799,8697654,1,3373347,1,1,1,'S',1,0.998829,427,955496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 427}}',119.533,171706369,493550,NULL,'2022-05-07 04:10:22',1651896622,NULL),(2987883562,8697654,1,2266391,1,1,1,'A',1,0.966486,256,826076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',121.136,184275611,514302,NULL,'2024-06-13 04:12:06',1718251926,NULL),(1876147614,8697654,1,4139965,1,1,1,'B',1,0.829563,183,489488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663}}',121.357,179069114,383129,NULL,'2023-05-26 14:16:26',1685110586,NULL),(1869138353,8697654,1,2253549,1,1,1,'A',1,0.938193,278,743133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',122.133,168855764,661342,NULL,'2022-01-08 01:49:31',1641606571,NULL),(1850797634,8697654,1,1176482,0,1,1,'A',1,0.907158,277,604893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 813, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 964}}',126.726,140978770,612654,NULL,'2018-11-02 10:59:32',1541156372,NULL),(1869425243,8697654,1,2652131,1,1,1,'A',1,0.935158,321,696530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',127.693,169320178,513080,NULL,'2022-01-26 17:45:28',1643219128,NULL),(2780394634,8697654,1,3155563,1,1,1,'B',1,0.875754,210,297712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 57, \"great\": 680}, \"maximum_statistics\": {\"great\": 829}}',127.85,183800970,371900,NULL,'2024-05-05 06:51:06',1714891866,NULL),(1874350941,8697654,1,3819870,1,1,1,'A',1,0.909962,194,746238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 261}}',128.42,176389727,234607,NULL,'2022-12-23 12:19:19',1671797959,NULL),(1851112929,8697654,1,1486687,0,1,1,'B',1,0.892638,424,648605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 529, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 652}}',129.201,141245826,584806,NULL,'2018-11-18 04:54:58',1542516898,NULL),(1871112037,8697654,1,89450,0,1,1,'A',1,0.988045,211,465136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 699}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',129.779,171707041,469745,NULL,'2022-05-07 04:48:22',1651898902,NULL),(1869433540,8697654,1,1415214,1,1,1,'A',1,0.952456,384,770477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 584}, \"maximum_statistics\": {\"great\": 631}}',130.513,169320129,514642,NULL,'2022-01-26 17:42:48',1643218968,NULL),(1871064543,8697654,1,1579879,1,1,1,'SH',1,0.955263,570,877862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 519}, \"maximum_statistics\": {\"great\": 570}}',130.685,171707966,700776,NULL,'2022-05-07 05:46:00',1651902360,NULL),(1870932667,8697654,1,2104774,1,1,1,'B',1,0.831637,320,445830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 78, \"great\": 860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',130.812,171466343,735258,NULL,'2022-04-26 15:37:52',1650987472,NULL),(1871058522,8697654,1,3414101,1,1,1,'A',1,0.964286,210,440704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',131.635,171707490,441760,NULL,'2022-05-07 05:16:18',1651900578,NULL),(1875456357,8697654,1,3086535,1,1,1,'B',1,0.842583,487,530027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 688, \"miss\": 107, \"great\": 2070, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2865}}',132.052,178126781,2239198,NULL,'2023-03-30 16:22:03',1680193323,NULL),(2758331028,8697654,1,2357965,1,1,1,'A',1,0.937402,147,668450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 1166, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1278}}',133.212,183750320,894712,NULL,'2024-05-01 05:11:08',1714540268,NULL),(2963699250,8697654,1,1312589,1,1,1,'A',1,0.93071,307,673302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 1043, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1169}}',134.102,184221030,824376,NULL,'2024-06-08 16:41:43',1717864903,NULL),(1871121113,8697654,1,2463970,1,1,1,'A',1,0.976523,279,472969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 755}, \"maximum_statistics\": {\"great\": 788}}',137.892,171707281,537945,NULL,'2022-05-07 05:04:42',1651899882,NULL),(1854368375,8697654,1,2019113,1,1,1,'A',1,0.942281,159,710201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',138.428,146180199,515978,NULL,'2019-09-05 12:46:37',1567687597,NULL),(1869269316,8697654,1,2201499,1,1,1,'B',1,0.866423,224,538140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 19, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',138.915,168978714,478800,NULL,'2022-01-13 02:37:50',1642041470,NULL),(1846379025,8697654,1,39076,1,1,1,'B',1,0.877193,301,602739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 4, \"great\": 434, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 570}}',139.205,134102147,495732,NULL,'2017-11-17 10:35:40',1510914940,NULL),(1873879764,8697654,1,2747067,1,1,1,'B',1,0.861456,392,672853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 8, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',139.505,175898074,525700,NULL,'2022-11-26 15:59:29',1669478369,NULL),(1874350954,8697654,1,3819870,1,1,1,'A',1,0.929119,137,804079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 261}}',139.582,176389746,216378,NULL,'2022-12-23 12:20:08',1671798008,NULL),(2656904984,8697654,1,3671383,1,1,1,'SH',1,0.969136,324,921526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',140.521,183504610,380394,NULL,'2024-04-11 21:05:40',1712869540,NULL),(1871054463,8697654,1,2808468,1,1,1,'SH',1,0.961538,546,900546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 504}, \"maximum_statistics\": {\"great\": 546}}',141.923,171707753,596460,NULL,'2022-05-07 05:34:29',1651901669,NULL),(1872707654,8697654,1,28306,0,1,1,'B',1,0.809649,180,551355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 28, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',143.904,174159772,364162,NULL,'2022-08-25 13:29:24',1661434164,NULL),(1873475873,8697654,1,2039935,1,1,1,'X',1,1,625,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 625}}',144.318,175255098,706260,NULL,'2022-10-23 10:44:33',1666521873,NULL),(1846291981,8697654,1,1382504,0,1,1,'A',1,0.95,191,759200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',144.491,133932455,339504,NULL,'2017-11-08 14:37:27',1510151847,NULL),(2711923369,8697654,1,3458328,1,1,1,'A',1,0.985222,337,875165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 594}, \"maximum_statistics\": {\"great\": 609}}',144.602,183635401,597952,NULL,'2024-04-22 06:53:42',1713768822,NULL),(3161709984,8697654,1,4033511,1,1,1,'A',1,0.960227,356,779911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 656, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 704}}',145.566,184656661,631202,NULL,'2024-07-15 05:41:22',1721022082,NULL),(1870598015,8697654,1,2564095,1,1,1,'S',1,0.978022,182,847491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 182}}',145.582,170946865,165460,NULL,'2022-04-04 00:15:47',1649031347,NULL),(1872397758,8697654,1,727903,1,1,1,'A',1,0.912545,796,676362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 150, \"great\": 3103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3579}}',146.743,173689356,3192036,NULL,'2022-08-01 22:15:07',1659392107,NULL),(1851342773,8697654,1,1665831,0,1,1,'A',1,0.966068,272,813110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 477, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',146.781,141623012,449116,NULL,'2018-12-11 03:27:29',1544498849,NULL),(1870602936,8697654,1,2350370,0,1,1,'B',1,0.813362,227,464524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 55, \"great\": 918}, \"maximum_statistics\": {\"great\": 1377}}',147.267,170992009,822140,NULL,'2022-04-06 04:00:13',1649217613,NULL),(1869367123,8697654,1,2966623,1,1,1,'B',1,0.897,370,658422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 400}, \"maximum_statistics\": {\"great\": 500}}',147.427,169320248,469460,NULL,'2022-01-26 17:48:37',1643219317,NULL),(1854155486,8697654,1,1853276,1,1,1,'S',1,0.967305,627,870421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 627}}',147.492,146108307,642020,NULL,'2019-08-31 09:19:14',1567243154,NULL),(1873158119,8697654,1,3680021,1,1,1,'C',1,0.789385,186,433719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 424, \"miss\": 38, \"great\": 725}, \"maximum_statistics\": {\"great\": 1187}}',150.509,174843686,731930,NULL,'2022-10-01 08:54:58',1664614498,NULL),(1875740891,8697654,1,1939224,0,1,1,'B',1,0.817073,105,462629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 253}, \"maximum_statistics\": {\"great\": 369}}',150.695,178502770,181288,NULL,'2023-04-21 08:10:50',1682064650,NULL),(1872707640,8697654,1,28306,0,1,1,'B',1,0.815789,172,593216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 27, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',151.002,174159616,440189,NULL,'2022-08-25 13:20:54',1661433654,NULL),(1845992929,8697654,1,684079,0,1,1,'A',1,0.950899,283,750474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 1333, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',151.197,133524269,1345956,NULL,'2017-10-16 10:21:16',1508149276,NULL),(3133750971,8697654,1,2273140,1,1,1,'A',1,0.964617,604,810707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 807, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 862}}',151.328,184594357,897622,NULL,'2024-07-09 22:57:33',1720565853,NULL),(1874428086,8697654,1,2988883,1,1,1,'A',1,0.946371,497,751211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 58, \"great\": 1731}, \"maximum_statistics\": {\"great\": 1874}}',153.089,176598386,1590502,NULL,'2023-01-03 11:14:05',1672744445,NULL),(1853422876,8697654,1,1943064,1,1,1,'A',1,0.910015,445,660397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 27, \"great\": 1116, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1328, \"legacy_combo_increase\": 11}}',153.296,144769563,1200550,NULL,'2019-06-10 09:38:16',1560159496,NULL),(1846076913,8697654,1,525911,0,1,1,'A',1,0.920852,276,683578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 566, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 657}}',153.974,133646834,551184,NULL,'2017-10-23 12:23:50',1508761430,NULL),(1871160355,8697654,1,1521524,0,1,1,'B',1,0.844523,255,554601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 53, \"great\": 638}, \"maximum_statistics\": {\"great\": 849}}',154.05,171938853,618832,NULL,'2022-05-16 15:36:09',1652715369,NULL),(2780399584,8697654,1,3155563,1,1,1,'B',1,0.845597,152,519226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 42, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 829}}',154.799,183800990,462241,NULL,'2024-05-05 06:52:44',1714891964,NULL),(1874938090,8697654,1,2045088,1,1,1,'B',1,0.878038,397,580355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 55, \"great\": 895, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',155.472,177461053,869634,NULL,'2023-02-20 10:26:22',1676888782,NULL),(1872670453,8697654,1,2348881,1,1,1,'B',1,0.842894,363,558708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 50, \"great\": 576}, \"maximum_statistics\": {\"great\": 767}}',155.514,174068867,536727,NULL,'2022-08-20 15:30:12',1661009412,NULL),(1874431534,8697654,1,2382095,1,1,1,'A',1,0.906863,221,625898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 776, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 918}}',157.124,176598455,734040,NULL,'2023-01-03 11:20:14',1672744814,NULL),(1877328064,8697654,1,41819,1,1,1,'S',1,0.987589,282,983810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',158.572,180871141,343512,NULL,'2023-09-20 22:18:06',1695248286,NULL),(1872181826,8697654,1,3537209,1,1,1,'A',1,0.961026,750,870828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 918}, \"maximum_statistics\": {\"great\": 975}}',159.447,173471108,1033820,NULL,'2022-07-22 13:17:19',1658495839,NULL),(1869387072,8697654,1,2794392,1,1,1,'A',1,0.912183,208,612004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 860, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',159.526,169265486,602086,NULL,'2022-01-24 13:34:01',1643031241,NULL),(1850987235,8697654,1,1665748,0,1,1,'A',1,0.941842,196,693642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 569, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 619}}',159.805,141016427,423008,NULL,'2018-11-04 06:39:19',1541313559,NULL),(1874235209,8697654,1,1481600,1,1,1,'A',1,0.947099,169,745879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',159.913,176560681,477348,NULL,'2023-01-01 09:53:00',1672566780,NULL),(1846085176,8697654,1,77708,0,1,1,'A',1,0.960454,213,761575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 1207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1277}}',160.135,133605723,1081126,NULL,'2017-10-21 10:40:24',1508582424,NULL),(1875809982,8697654,1,2268536,1,1,1,'B',1,0.858098,443,638916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',161.223,178773228,634777,NULL,'2023-05-07 19:45:44',1683488744,NULL),(1870389308,8697654,1,2681860,1,1,1,'A',1,0.95696,266,771237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 506}, \"maximum_statistics\": {\"great\": 546}}',161.364,170738424,457504,NULL,'2022-03-26 08:03:41',1648281821,NULL),(1871031232,8697654,1,2762950,1,1,1,'A',1,0.985494,818,940677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1103}}',161.929,171706626,1285536,NULL,'2022-05-07 04:26:22',1651897582,NULL),(2467440429,8697654,1,3568932,1,1,1,'A',1,0.90504,828,309678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 534, \"miss\": 123, \"great\": 3450, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 4107}}',163.092,183066466,2275902,NULL,'2024-03-07 21:25:33',1709846733,NULL),(1870320586,8697654,1,3328382,1,1,1,'A',1,0.914894,311,672128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 44, \"great\": 746}, \"maximum_statistics\": {\"great\": 846}}',163.465,170496161,695448,NULL,'2022-03-16 01:59:55',1647395995,NULL),(1853112924,8697654,1,1370014,1,1,1,'A',1,0.941103,381,743818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 65, \"great\": 1825, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1995}}',163.945,144439516,1708984,NULL,'2019-05-23 13:48:56',1558619336,NULL),(2839417740,8697654,1,3322321,1,1,1,'A',1,0.905063,454,649827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 121, \"great\": 2489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2923}}',165.704,183932973,2539586,NULL,'2024-05-16 13:41:25',1715866885,NULL),(1876351531,8697654,1,2337091,1,1,1,'A',1,0.951733,497,771583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 745, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',167.504,179437683,734560,NULL,'2023-06-18 16:09:05',1687104545,NULL),(1869676907,8697654,1,991780,1,1,1,'B',1,0.872404,326,627969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 525}, \"maximum_statistics\": {\"great\": 674}}',168.085,169558749,516930,NULL,'2022-02-05 08:35:02',1644050102,NULL),(2987847668,8697654,1,2393991,1,1,1,'S',1,0.983539,243,991454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',168.136,184275528,306882,NULL,'2024-06-13 03:58:36',1718251116,NULL),(1853585821,8697654,1,1183029,1,1,1,'A',1,0.931507,416,709380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 62, \"great\": 1952, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2190}}',168.195,144980776,1848364,NULL,'2019-06-22 12:10:48',1561205448,NULL),(3161725738,8697654,1,1579881,1,1,1,'A',1,0.936146,214,706355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 780, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 877}}',168.383,184656691,741674,NULL,'2024-07-15 05:47:06',1721022426,NULL),(1873792341,8697654,1,3599355,1,1,1,'B',1,0.844545,262,551090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 62, \"great\": 902}, \"maximum_statistics\": {\"great\": 1219}}',168.834,175744494,860726,NULL,'2022-11-18 10:08:09',1668766089,NULL),(1869342896,8697654,1,2360629,1,1,1,'A',1,0.907227,282,591596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',168.995,169154940,736812,NULL,'2022-01-20 10:50:39',1642675839,NULL),(1853437296,8697654,1,1608085,1,1,1,'S',1,0.968531,143,935779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',169.525,144826283,126848,NULL,'2019-06-13 16:32:13',1560443533,NULL),(1853073015,8697654,1,162031,0,1,1,'A',1,0.935,413,761570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',169.558,144292805,468010,NULL,'2019-05-15 16:16:36',1557936996,NULL),(1870042721,8697654,1,2069366,1,1,1,'B',1,0.845946,249,553040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 21, \"great\": 533}, \"maximum_statistics\": {\"great\": 740}}',171.085,170224785,526469,NULL,'2022-03-04 11:39:50',1646393990,NULL),(1848795133,8697654,1,1521524,1,1,1,'A',1,0.928151,658,730131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 753, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 849}}',171.102,137817019,809228,NULL,'2018-05-22 11:09:13',1526987353,NULL),(1874287609,8697654,1,1223783,1,1,1,'A',1,0.935567,375,739767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',172.372,176560724,692498,NULL,'2023-01-01 09:56:22',1672566982,NULL),(1875472164,8697654,1,3622656,1,1,1,'B',1,0.832814,392,547918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 77, \"great\": 931}, \"maximum_statistics\": {\"great\": 1283}}',172.475,178091664,1016180,NULL,'2023-03-28 14:51:28',1680015088,NULL),(1870170418,8697654,1,2315754,1,1,1,'A',1,0.906316,282,612842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',172.648,170466631,821662,NULL,'2022-03-14 17:02:49',1647277369,NULL),(1857852618,8697654,1,1955893,1,1,1,'A',1,0.932544,727,733901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 25, \"great\": 1596, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1816}}',173.616,151779333,1674530,NULL,'2020-06-09 13:57:21',1591711041,NULL),(2711947092,8697654,1,3458328,1,1,1,'SH',1,0.997537,609,1002550,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 606}, \"maximum_statistics\": {\"great\": 609}}',173.664,183635478,710868,NULL,'2024-04-22 07:05:04',1713769504,NULL),(1874190394,8697654,1,3773321,1,1,1,'A',1,0.955865,334,770945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 772, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 31}}',175.494,176325486,648767,NULL,'2022-12-20 03:34:25',1671507265,NULL),(1871959365,8697654,1,3229896,1,1,1,'A',1,0.93,251,680274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',176.666,173082071,652292,NULL,'2022-07-04 14:13:01',1656943981,NULL),(1848745962,8697654,1,234857,1,1,1,'A',1,0.973062,925,875277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1002, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1058}}',177.037,137689070,1169170,NULL,'2018-05-15 23:45:14',1526427914,NULL),(1873552039,8697654,1,3280866,1,1,1,'S',1,0.999383,810,956203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 809, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 810}}',177.869,175255713,1012148,NULL,'2022-10-23 11:26:31',1666524391,NULL),(1875768086,8697654,1,3475821,1,1,1,'B',1,0.880705,358,582845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 66, \"great\": 1384, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1731}}',179.262,178790176,1374074,NULL,'2023-05-08 21:40:54',1683582054,NULL),(3253335899,8697654,1,2736308,1,1,1,'A',1,0.976127,667,922530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754}}',180.046,184854580,803100,NULL,'2024-07-31 15:06:58',1722438418,NULL),(1871044088,8697654,1,3257914,1,1,1,'A',1,0.965116,369,873379,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1118}}',180.6,171707679,1226939,NULL,'2022-05-07 05:30:05',1651901405,NULL),(1871906423,8697654,1,2315668,1,1,1,'S',1,0.972143,700,961118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 661}, \"maximum_statistics\": {\"great\": 700}}',180.657,172896445,838316,NULL,'2022-06-26 11:11:25',1656241885,NULL),(1846388759,8697654,1,742085,0,1,1,'A',1,0.945268,255,727235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 798, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',181.991,134012060,741944,NULL,'2017-11-12 12:43:15',1510490595,NULL),(1870598043,8697654,1,2564095,1,1,1,'B',1,0.895604,146,674425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 182}}',182.064,170946876,136067,NULL,'2022-04-04 00:16:23',1649031383,NULL),(1873418541,8697654,1,284013,0,1,1,'B',1,0.862006,393,576369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 56, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1087}}',182.381,175164253,751913,NULL,'2022-10-18 15:41:15',1666107675,NULL),(1846009056,8697654,1,240260,0,1,1,'A',1,0.96896,301,845901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 565, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 596}}',182.421,133473752,604428,NULL,'2017-10-13 17:35:01',1507916101,NULL),(2549524370,8697654,1,3337606,1,1,1,'SH',1,0.960355,845,901451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 778}, \"maximum_statistics\": {\"great\": 845}}',183.554,183252501,920640,NULL,'2024-03-22 19:21:39',1711135299,NULL),(1873476772,8697654,1,2041774,1,1,1,'S',1,0.996154,910,930866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 903, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',183.823,175255309,1109854,NULL,'2022-10-23 10:59:18',1666522758,NULL),(1869782341,8697654,1,2666727,1,1,1,'A',1,0.91698,412,687418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 39, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1331}}',184.584,169751960,1193252,NULL,'2022-02-12 21:45:29',1644702329,NULL),(1876026848,8697654,1,3710129,1,1,1,'A',1,0.943506,305,747371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 707, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 770}}',185.111,179139195,721696,NULL,'2023-05-30 15:36:03',1685460963,NULL),(1846340534,8697654,1,82722,0,1,1,'A',1,0.967974,501,838168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 722, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 765}}',185.343,133957158,812790,NULL,'2017-11-10 01:37:56',1510277876,NULL),(1875378698,8697654,1,4040937,1,1,1,'A',1,0.945167,384,764826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 53, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1231}}',186.091,178066184,1215266,NULL,'2023-03-27 00:11:24',1679875884,NULL),(1870210233,8697654,1,2816000,1,1,1,'A',1,0.909041,496,657333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 795}, \"maximum_statistics\": {\"great\": 918}}',187.433,170420597,721326,NULL,'2022-03-12 19:32:33',1647113553,NULL),(1853184410,8697654,1,1573005,1,1,1,'A',1,0.953877,250,774003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 687, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 748}}',187.73,144435675,703418,NULL,'2019-05-23 08:48:51',1558601331,NULL),(1869180054,8697654,1,2760877,1,1,1,'A',1,0.930034,334,717432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 777}, \"maximum_statistics\": {\"great\": 879}}',188.194,168829975,803852,NULL,'2022-01-07 01:38:38',1641519518,NULL),(1846398339,8697654,1,46300,0,1,1,'S',1,0.956885,777,806345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 710, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 777}}',188.651,133959610,826010,NULL,'2017-11-10 05:35:54',1510292154,NULL),(1846439523,8697654,1,991780,1,1,1,'A',1,0.973294,453,867625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 639, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',188.843,134187850,695730,NULL,'2017-11-21 14:48:24',1511275704,NULL),(1870024291,8697654,1,834458,1,1,1,'A',1,0.947772,378,782851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',189.557,170297302,705366,NULL,'2022-03-07 08:03:43',1646640223,NULL),(1869723404,8697654,1,766232,0,1,1,'A',1,0.920879,387,709270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 798}, \"maximum_statistics\": {\"great\": 910}}',189.986,169644873,864704,NULL,'2022-02-08 16:51:51',1644339111,NULL),(1870349838,8697654,1,250579,0,1,1,'C',1,0.792883,209,457685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 506, \"miss\": 38, \"great\": 861}, \"maximum_statistics\": {\"great\": 1405}}',190.183,170645465,937325,NULL,'2022-03-22 05:27:16',1647926836,NULL),(1870037402,8697654,1,2302979,1,1,1,'A',1,0.915641,584,702136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 43, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1381}}',190.285,170197544,1271736,NULL,'2022-03-03 05:11:35',1646284295,NULL),(1851903770,8697654,1,1846040,1,1,1,'A',1,0.95042,321,766350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 541, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 595}}',191.032,142404822,543560,NULL,'2019-01-25 10:48:40',1548413320,NULL),(1869581475,8697654,1,2313755,1,1,1,'A',1,0.918235,244,652366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 721}, \"maximum_statistics\": {\"great\": 850}}',191.489,169533372,757984,NULL,'2022-02-04 10:30:44',1643970644,NULL),(1869518715,8697654,1,161422,0,1,1,'A',1,0.950746,431,768519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 932}, \"maximum_statistics\": {\"great\": 1005}}',192.042,169506344,864734,NULL,'2022-02-03 07:09:50',1643872190,NULL),(1872181818,8697654,1,3537209,1,1,1,'A',1,0.985128,455,928382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 950}, \"maximum_statistics\": {\"great\": 975}}',192.659,173470986,1026045,NULL,'2022-07-22 13:09:39',1658495379,NULL),(1874481031,8697654,1,1753169,1,1,1,'A',1,0.95493,169,739769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 656, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 710}}',193.681,176598301,574382,NULL,'2023-01-03 11:06:41',1672744001,NULL),(1874520496,8697654,1,1789641,1,1,1,'A',1,0.962762,941,824531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 1203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1289}}',194.755,176877464,1357034,NULL,'2023-01-18 12:53:25',1674046405,NULL),(1853008311,8697654,1,871924,0,1,1,'A',1,0.95208,567,240653,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 1007, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1106}}',194.823,144292413,552759,NULL,'2019-05-15 15:51:01',1557935461,NULL),(1853192070,8697654,1,1581919,1,1,1,'A',1,0.934335,430,739610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 17, \"great\": 1115, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1264, \"legacy_combo_increase\": 28}}',195.226,144439698,1437170,NULL,'2019-05-23 13:58:19',1558619899,NULL),(1869472349,8697654,1,2520758,1,1,1,'A',1,0.934179,338,670330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 1130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',195.461,169264103,947982,NULL,'2022-01-24 12:23:26',1643027006,NULL),(1875387070,8697654,1,2872718,1,1,1,'A',1,0.915478,383,673317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 88, \"great\": 2826, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3295, \"legacy_combo_increase\": 2}}',195.678,178106656,2897522,NULL,'2023-03-29 13:22:42',1680096162,NULL),(1869847506,8697654,1,2028904,1,1,1,'A',1,0.931843,392,714441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',197.068,169888874,836924,NULL,'2022-02-18 18:40:30',1645209630,NULL),(1869577415,8697654,1,2304840,1,1,1,'A',1,0.9,245,620353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 10, \"great\": 674}, \"maximum_statistics\": {\"great\": 830}}',198.162,169433576,704442,NULL,'2022-01-31 01:43:29',1643593409,NULL),(1846329129,8697654,1,146918,1,1,1,'A',1,0.964218,322,827986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 496, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 1}}',198.86,134052456,508062,NULL,'2017-11-14 16:58:45',1510678725,NULL),(1873302485,8697654,1,809880,0,1,1,'A',1,0.92214,495,723885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 840, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 944}}',198.908,174978196,801632,NULL,'2022-10-08 10:24:00',1665224640,NULL),(1870463759,8697654,1,250579,0,1,1,'A',1,0.956228,292,741716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 1314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',199.46,170738564,1072320,NULL,'2022-03-26 08:11:09',1648282269,NULL),(1869764022,8697654,1,2418541,1,1,1,'A',1,0.938296,1123,743304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 56, \"great\": 2052, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2277}}',200.231,169896533,1999360,NULL,'2022-02-19 01:39:32',1645234772,NULL),(1870056472,8697654,1,1642359,1,1,1,'S',1,0.987726,774,921612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',200.575,170285271,876420,NULL,'2022-03-06 18:03:16',1646589796,NULL),(1872707486,8697654,1,28306,0,1,1,'B',1,0.849123,298,569151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 5, \"great\": 403}, \"maximum_statistics\": {\"great\": 570}}',201.65,174159526,489470,NULL,'2022-08-25 13:16:04',1661433364,NULL),(1870207926,8697654,1,2385259,1,1,1,'A',1,0.940144,292,716023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 890}, \"maximum_statistics\": {\"great\": 969}}',202.694,170442199,751260,NULL,'2022-03-13 15:07:42',1647184062,NULL),(1870207599,8697654,1,974260,1,1,1,'A',1,0.937093,295,709122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 833, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 922}}',203.415,170420061,722180,NULL,'2022-03-12 19:08:16',1647112096,NULL),(1846554410,8697654,1,1433904,1,1,1,'A',1,0.96916,674,845595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 723, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 762}}',204.367,134168509,809458,NULL,'2017-11-20 11:54:54',1511178894,NULL),(1870008956,8697654,1,368868,1,1,1,'S',1,0.991603,655,933567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 644}, \"maximum_statistics\": {\"great\": 655}}',204.399,170285149,758620,NULL,'2022-03-06 17:57:51',1646589471,NULL),(1869348810,8697654,1,2596262,1,1,1,'A',1,0.905636,309,620097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 629}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',204.769,169155080,668784,NULL,'2022-01-20 10:57:58',1642676278,NULL),(1869719369,8697654,1,3037230,1,1,1,'S',1,0.960094,213,846344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 196}, \"maximum_statistics\": {\"great\": 213}}',204.877,169569596,205990,NULL,'2022-02-05 17:35:42',1644082542,NULL),(1869365532,8697654,1,2310304,1,1,1,'A',1,0.969003,220,822138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 355}, \"maximum_statistics\": {\"great\": 371}}',204.937,169191498,368362,NULL,'2022-01-21 19:32:01',1642793521,NULL),(2672992185,8697654,1,77232,1,1,1,'A',1,0.940928,441,857767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 857, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 948}}',205.202,183542670,939732,NULL,'2024-04-14 17:38:54',1713116334,NULL),(1870758668,8697654,1,2208491,1,1,1,'A',1,0.927307,325,688011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 966}, \"maximum_statistics\": {\"great\": 1073}}',205.235,171057188,903112,NULL,'2022-04-09 03:25:50',1649474750,NULL),(2593182450,8697654,1,3136215,1,1,1,'SH',1,0.998674,754,1009884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 752, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 754}}',205.797,183355430,938676,NULL,'2024-03-30 15:12:21',1711811541,NULL),(1874332128,8697654,1,132889,0,1,1,'B',1,0.846885,583,584127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 41, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',206.372,176427853,789589,NULL,'2022-12-25 10:21:22',1671963682,NULL),(1871191265,8697654,1,2348881,1,1,1,'A',1,0.907432,581,726123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 767}}',206.654,171982370,692592,NULL,'2022-05-18 16:09:31',1652890171,NULL),(1869496442,8697654,1,129280,1,1,1,'A',1,0.950418,507,767017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 892, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',207.044,169506001,857006,NULL,'2022-02-03 06:43:32',1643870612,NULL),(1870225232,8697654,1,3043933,1,1,1,'A',1,0.926163,365,714700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 761}, \"maximum_statistics\": {\"great\": 860}}',207.223,170420640,756790,NULL,'2022-03-12 19:34:42',1647113682,NULL),(1869776085,8697654,1,161274,0,1,1,'A',1,0.934501,397,716437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 41, \"great\": 2051, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2313}}',207.604,169865667,1990730,NULL,'2022-02-17 20:18:34',1645129114,NULL),(1876778802,8697654,1,3743345,1,1,1,'B',1,0.891445,422,595834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 66, \"great\": 1155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1391}}',207.866,179938796,1255308,NULL,'2023-07-21 07:56:55',1689926215,NULL),(1870373163,8697654,1,1452864,1,1,1,'A',1,0.96657,1017,853132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1376}}',209.18,170562173,1500282,NULL,'2022-03-18 22:01:50',1647640910,NULL),(1875625860,8697654,1,1400388,1,1,1,'B',1,0.865824,414,635042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 60, \"great\": 1246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',209.602,178343022,1459164,NULL,'2023-04-11 13:30:15',1681219815,NULL),(1870367092,8697654,1,2357511,1,1,1,'A',1,0.933442,319,709521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 555}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',209.821,170493074,523776,NULL,'2022-03-15 22:11:25',1647382285,NULL),(1872829786,8697654,1,1254644,1,1,1,'X',1,1,853,959340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',210.013,174306344,986040,NULL,'2022-09-02 10:37:08',1662115028,NULL),(1869343849,8697654,1,2362101,1,1,1,'A',1,0.964561,259,800127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',210.773,169013085,600060,NULL,'2022-01-14 14:58:17',1642172297,NULL),(1875068509,8697654,1,774996,1,1,1,'B',1,0.856899,187,541756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 51, \"great\": 889, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1174}}',211.255,177696510,786057,NULL,'2023-03-05 18:06:18',1678039578,NULL),(1846295062,8697654,1,1396585,1,1,1,'A',1,0.964164,495,840255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 819, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 879}}',211.948,133932617,985928,NULL,'2017-11-08 14:44:41',1510152281,NULL),(2467536973,8697654,1,4001960,1,1,1,'B',1,0.884189,294,581441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 86, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1442, \"legacy_combo_increase\": 1}}',212.742,183066667,1064422,NULL,'2024-03-07 21:48:19',1709848099,NULL),(1872128178,8697654,1,77234,1,1,1,'S',1,0.992958,852,940075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 840, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 852}}',213.142,173234088,975000,NULL,'2022-07-11 11:01:27',1657537287,NULL),(1869601472,8697654,1,104218,1,1,1,'A',1,0.98984,465,909482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',213.568,169503102,741878,NULL,'2022-02-03 03:20:00',1643858400,NULL),(1872089391,8697654,1,3238056,1,1,1,'S',1,0.988673,618,981979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 618}}',213.668,173238706,721722,NULL,'2022-07-11 14:59:20',1657551560,NULL),(1872875530,8697654,1,216148,0,1,1,'B',1,0.898,364,668830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 48, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1250}}',214.27,174282921,985104,NULL,'2022-09-01 00:42:51',1661992971,NULL),(1871425934,8697654,1,2675707,1,1,1,'A',1,0.935089,375,764704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 946}, \"maximum_statistics\": {\"great\": 1063}}',214.831,172312888,1019319,NULL,'2022-06-01 10:27:24',1654079244,NULL),(1869431347,8697654,1,1828471,1,1,1,'A',1,0.954146,423,774750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 736}, \"maximum_statistics\": {\"great\": 796}}',215.428,169217068,756386,NULL,'2022-01-22 17:42:35',1642873355,NULL),(1870121832,8697654,1,2130686,1,1,1,'A',1,0.94893,1028,820400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 923}, \"maximum_statistics\": {\"great\": 1028}}',215.475,170285116,1122844,NULL,'2022-03-06 17:55:45',1646589345,NULL),(1870740256,8697654,1,3049699,1,1,1,'A',1,0.933698,726,747531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 49, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1463}}',215.807,171112541,1219139,NULL,'2022-04-11 06:48:34',1649659714,NULL),(1876364108,8697654,1,2052961,1,1,1,'A',1,0.927047,988,713517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 84, \"great\": 2285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2577}}',216.099,179543172,2471822,NULL,'2023-06-25 12:40:01',1687696801,NULL),(1870100686,8697654,1,3106314,1,1,1,'A',1,0.928467,418,695285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 39, \"great\": 1800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2055}}',216.535,170128892,1750430,NULL,'2022-02-28 03:11:30',1646017890,NULL),(1876525274,8697654,1,3483957,1,1,1,'A',1,0.933711,550,738983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 83, \"great\": 3145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3530}}',217.536,179633251,3330786,NULL,'2023-07-01 09:24:32',1688203472,NULL),(1873956713,8697654,1,2059691,1,1,1,'A',1,0.925602,410,718639,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 60, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1371}}',218.281,175821913,1082271,NULL,'2022-11-22 10:47:54',1669114074,NULL),(1873765270,8697654,1,1176482,0,1,1,'B',1,0.876556,482,660379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 26, \"great\": 752}, \"maximum_statistics\": {\"great\": 964}}',219.49,175744410,858204,NULL,'2022-11-18 10:00:08',1668765608,NULL),(1869659340,8697654,1,941146,0,1,1,'A',1,0.938877,319,692439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 824, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 908}}',219.719,169646007,738208,NULL,'2022-02-08 17:54:23',1644342863,NULL),(1878455265,8697654,1,2112927,1,1,1,'B',1,0.864939,482,608521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 65, \"great\": 1262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1640}}',221.387,182381321,1286097,NULL,'2024-01-13 23:48:21',1705189701,NULL),(1846205479,8697654,1,134337,0,1,1,'A',1,0.97052,431,842881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 822, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 865}}',221.568,133931780,882176,NULL,'2017-11-08 13:59:52',1510149592,NULL),(1878398806,8697654,1,355581,1,1,1,'X',1,1,574,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 574}}',222.44,182364387,658900,NULL,'2024-01-12 20:06:59',1705090019,NULL),(1875033983,8697654,1,2225860,1,1,1,'A',1,0.940501,284,752108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 880, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',222.929,177696154,795408,NULL,'2023-03-05 17:45:03',1678038303,NULL),(1871658448,8697654,1,2357834,1,1,1,'A',1,0.911535,423,628058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 39, \"great\": 988}, \"maximum_statistics\": {\"great\": 1153}}',223.615,172570168,878366,NULL,'2022-06-12 09:56:28',1655027788,NULL),(1871472430,8697654,1,66475,0,1,1,'B',1,0.886275,214,641098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 13, \"great\": 604}, \"maximum_statistics\": {\"great\": 765}}',223.828,172293036,583732,NULL,'2022-05-31 12:44:43',1654001083,NULL),(1873277477,8697654,1,2701796,1,1,1,'A',1,0.928737,243,727716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 863}}',224.334,174978118,680863,NULL,'2022-10-08 10:18:55',1665224335,NULL),(1846358453,8697654,1,90616,0,1,1,'A',1,0.952055,612,842099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 798, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 876}}',224.929,133957128,939121,NULL,'2017-11-10 01:35:14',1510277714,NULL),(1869624005,8697654,1,1241994,1,1,1,'S',1,0.963291,790,857740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',225.588,169569679,882760,NULL,'2022-02-05 17:39:17',1644082757,NULL),(1870300983,8697654,1,3143264,1,1,1,'A',1,0.944478,459,746507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 1504}, \"maximum_statistics\": {\"great\": 1666}}',226.325,170562740,1592580,NULL,'2022-03-18 22:31:47',1647642707,NULL),(1871193590,8697654,1,1315674,0,1,1,'A',1,0.946472,655,782785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 65, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1644}}',226.348,171921460,1435900,NULL,'2022-05-15 20:05:30',1652645130,NULL),(1869353058,8697654,1,2387295,1,1,1,'A',1,0.956476,472,807220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 1327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1436}}',227.432,169013523,1484194,NULL,'2022-01-14 15:17:24',1642173444,NULL),(1872914877,8697654,1,2358737,1,1,1,'A',1,0.976839,644,876630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 701}, \"maximum_statistics\": {\"great\": 734}}',227.583,174286787,787572,NULL,'2022-09-01 07:27:27',1662017247,NULL),(1872264405,8697654,1,2317366,1,1,1,'A',1,0.906741,250,662082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 40, \"great\": 921}, \"maximum_statistics\": {\"great\": 1083}}',228.094,173490671,883968,NULL,'2022-07-23 11:33:43',1658576023,NULL),(1870190767,8697654,1,1593442,1,1,1,'A',1,0.951977,343,745790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 885}}',229.316,170442528,733802,NULL,'2022-03-13 15:22:00',1647184920,NULL),(1853361693,8697654,1,1417327,1,1,1,'A',1,0.987699,612,905847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 677, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 691}}',229.712,144840804,773554,NULL,'2019-06-14 13:38:07',1560519487,NULL),(1853290723,8697654,1,256020,1,1,1,'S',1,0.996226,795,946146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 789, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 795}}',229.81,144642359,972646,NULL,'2019-06-03 08:52:00',1559551920,NULL),(1869273403,8697654,1,2675707,1,1,1,'A',1,0.949671,433,769174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 967, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1063}}',230.032,169059314,1052826,NULL,'2022-01-16 06:34:43',1642314883,NULL),(1870948389,8697654,1,3273722,1,1,1,'A',1,0.979925,421,884246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 767}, \"maximum_statistics\": {\"great\": 797}}',230.865,171565610,880196,NULL,'2022-04-30 21:34:52',1651354492,NULL),(1874105098,8697654,1,1968452,1,1,1,'A',1,0.90868,383,637065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 44, \"great\": 948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',231.393,176345010,907380,NULL,'2022-12-21 04:50:38',1671598238,NULL),(1873071479,8697654,1,3466915,1,1,1,'B',1,0.889465,209,334761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 473}, \"maximum_statistics\": {\"great\": 579}}',231.768,174654500,309138,NULL,'2022-09-21 14:08:12',1663769292,NULL),(1872174547,8697654,1,3510393,1,1,1,'B',1,0.895961,317,610308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 678, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 817}}',232.399,173228213,658546,NULL,'2022-07-11 03:29:49',1657510189,NULL),(1875446574,8697654,1,1879405,0,1,1,'B',1,0.883789,516,661838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 79, \"great\": 1793}, \"maximum_statistics\": {\"great\": 2233}}',232.976,178092634,1861201,NULL,'2023-03-28 15:51:19',1680018679,NULL),(1875816443,8697654,1,1579882,1,1,1,'B',1,0.868047,377,566554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 47, \"great\": 1185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1546}}',232.979,178790205,1207594,NULL,'2023-05-08 21:44:08',1683582248,NULL),(1848293795,8697654,1,1404087,1,1,1,'A',1,0.951869,294,762091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 814, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 883}}',233.063,137047566,751732,NULL,'2018-04-14 17:41:04',1523727664,NULL),(2593159914,8697654,1,2236011,1,1,1,'A',1,0.993314,636,982280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 665, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 673}}',233.568,183355379,834384,NULL,'2024-03-30 15:08:09',1711811289,NULL),(1871107915,8697654,1,2443643,1,1,1,'A',1,0.942036,723,745358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 992}}',233.83,171710380,1067710,NULL,'2022-05-07 08:18:12',1651911492,NULL),(1846454258,8697654,1,1210484,1,1,1,'S',1,0.969409,474,874165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',233.913,134188851,560600,NULL,'2017-11-21 15:48:50',1511279330,NULL),(1876547381,8697654,1,3734413,1,1,1,'A',1,0.93087,155,664494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 762}, \"maximum_statistics\": {\"great\": 839}}',234.021,179862491,505018,NULL,'2023-07-16 07:00:20',1689490820,NULL),(1871142214,8697654,1,2513188,1,1,1,'A',1,0.970803,671,843355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1096}}',234.1,171707588,1138504,NULL,'2022-05-07 05:22:38',1651900958,NULL),(1876574200,8697654,1,1573005,1,1,1,'S',1,0.983957,748,912148,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 724, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 748}}',235.105,179925061,899746,NULL,'2023-07-20 09:43:18',1689846198,NULL),(1869686263,8697654,1,1682932,0,1,1,'A',1,0.964744,603,854744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 584}, \"maximum_statistics\": {\"great\": 624}}',235.451,169585366,711312,NULL,'2022-02-06 07:09:32',1644131372,NULL),(1875771613,8697654,1,2805796,1,1,1,'A',1,0.968902,470,837838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 972}, \"maximum_statistics\": {\"great\": 1029}}',235.669,178824417,967520,NULL,'2023-05-11 07:01:31',1683788491,NULL),(1846469272,8697654,1,1023469,1,1,1,'A',1,0.963869,448,838014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 800, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 858}}',235.905,134223132,925550,NULL,'2017-11-23 14:12:19',1511446339,NULL),(1876330830,8697654,1,2587211,1,1,1,'S',1,0.979058,191,890776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 191}}',235.905,179438888,213430,NULL,'2023-06-18 17:38:14',1687109894,NULL),(1853408001,8697654,1,1468369,1,1,1,'A',1,0.958756,321,799599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 737, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 788}}',235.928,144769710,746066,NULL,'2019-06-10 09:52:04',1560160324,NULL),(1869458818,8697654,1,2225052,1,1,1,'A',1,0.920555,182,654287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 676}, \"maximum_statistics\": {\"great\": 793}}',235.942,169269622,595630,NULL,'2022-01-24 16:52:58',1643043178,NULL),(1872842571,8697654,1,3241328,1,1,1,'A',1,0.977873,602,880899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 1353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1401}}',235.944,174306207,1524990,NULL,'2022-09-02 10:28:19',1662114499,NULL),(1869601673,8697654,1,104401,0,1,1,'A',1,0.959854,646,811534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 772, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',235.955,169533692,788642,NULL,'2022-02-04 10:51:17',1643971877,NULL),(1853515550,8697654,1,1263650,1,1,1,'A',1,0.966484,638,846810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 699, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 731}}',236.189,144982065,797198,NULL,'2019-06-22 13:30:20',1561210220,NULL),(1875337524,8697654,1,112275,1,1,1,'S',1,0.962525,507,926958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',237.375,178001669,627840,NULL,'2023-03-23 16:05:00',1679587500,NULL),(1872378540,8697654,1,75184,1,1,1,'X',1,1,616,960278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',238.012,173662019,692540,NULL,'2022-07-31 15:26:35',1659281195,NULL),(1872875942,8697654,1,1412711,0,1,1,'B',1,0.809274,480,512113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 468, \"miss\": 21, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1337}}',238.351,174283018,1037085,NULL,'2022-09-01 00:53:07',1661993587,NULL),(1870296390,8697654,1,2022517,1,1,1,'A',1,0.909324,342,633567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 824}, \"maximum_statistics\": {\"great\": 976}}',238.597,170642659,723724,NULL,'2022-03-22 01:51:57',1647913917,NULL),(1877139120,8697654,1,3946642,1,1,1,'B',1,0.881087,428,662054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 85, \"great\": 1431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1766}}',240.755,180621152,1598527,NULL,'2023-09-04 02:17:21',1693793841,NULL),(1853266159,8697654,1,1558698,1,1,1,'A',1,0.978505,829,862565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 1970, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2047}}',241.148,144657374,2171010,NULL,'2019-06-04 04:59:05',1559624345,NULL),(1877051099,8697654,1,3134744,1,1,1,'S',1,0.961155,502,854836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 463}, \"maximum_statistics\": {\"great\": 502}}',241.285,180574497,490370,NULL,'2023-08-31 23:38:42',1693525122,NULL),(1846509678,8697654,1,368866,1,1,1,'A',1,0.980718,667,886839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 726, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 752}}',241.722,134314795,822488,NULL,'2017-11-28 08:33:31',1511858011,NULL),(1872333645,8697654,1,39076,1,1,1,'A',1,0.926316,570,958774,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',242.097,173688724,746690,NULL,'2022-08-01 21:28:19',1659389299,NULL),(1874286107,8697654,1,2961632,1,1,1,'A',1,0.951798,579,804783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 1771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1919}}',242.191,176387102,1978856,NULL,'2022-12-23 09:08:58',1671786538,NULL),(1853317403,8697654,1,1357109,1,1,1,'A',1,0.979326,446,858552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1306}}',244.495,144642557,1299304,NULL,'2019-06-03 09:08:58',1559552938,NULL),(1869582712,8697654,1,2317246,1,1,1,'A',1,0.916412,465,692379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 15, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 1}}',245.467,169455989,1101576,NULL,'2022-02-01 01:28:59',1643678939,NULL),(2587637457,8697654,1,2652022,1,1,1,'B',1,0.899808,475,708750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 68, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1562}}',246.131,183342334,1344159,NULL,'2024-03-29 16:31:07',1711729867,NULL),(1875920797,8697654,1,3560837,1,1,1,'A',1,0.949208,437,825966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 975, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1073}}',246.349,178940105,1138118,NULL,'2023-05-18 10:16:26',1684404986,NULL),(1846449669,8697654,1,884197,0,1,1,'A',1,0.95342,747,814260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 772, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 848}}',246.547,134223318,916350,NULL,'2017-11-23 14:22:45',1511446965,NULL),(3133778968,8697654,1,3116922,1,1,1,'S',1,0.982781,755,898465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 729, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 755}}',247.09,184594418,936940,NULL,'2024-07-09 23:05:52',1720566352,NULL),(1872635744,8697654,1,1724661,1,1,1,'A',1,0.969427,365,888031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 785}}',247.28,173926235,844666,NULL,'2022-08-13 08:22:02',1660378922,NULL),(1869543558,8697654,1,1347776,1,1,1,'A',1,0.974439,480,864819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 765, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 802}}',247.369,169505966,886042,NULL,'2022-02-03 06:40:58',1643870458,NULL),(1872022988,8697654,1,1566143,1,1,1,'A',1,0.967728,593,829606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 2209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2324}}',247.64,173054920,2273918,NULL,'2022-07-03 08:20:29',1656836429,NULL),(1870605149,8697654,1,719400,1,1,1,'A',1,0.961111,424,834505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 749}, \"maximum_statistics\": {\"great\": 810}}',248.341,170941264,968128,NULL,'2022-04-03 18:32:38',1649010758,NULL),(1870744608,8697654,1,2173923,1,1,1,'A',1,0.931949,519,715545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 34, \"great\": 1532}, \"maximum_statistics\": {\"great\": 1734}}',248.541,171057152,1552256,NULL,'2022-04-09 03:23:38',1649474618,NULL),(1870113681,8697654,1,2447275,1,1,1,'A',1,0.960605,760,801182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 56, \"great\": 2675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2843}}',248.611,170257138,2707216,NULL,'2022-03-05 16:28:53',1646497733,NULL),(1875497254,8697654,1,2463552,1,1,1,'A',1,0.963333,168,788252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',249.062,178105549,247328,NULL,'2023-03-29 12:08:28',1680091708,NULL),(1853498112,8697654,1,1412711,0,1,1,'A',1,0.948392,759,790604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 8, \"great\": 1207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1337}}',249.206,144980836,1341504,NULL,'2019-06-22 12:14:20',1561205660,NULL),(1870260870,8697654,1,1733133,1,1,1,'A',1,0.915863,334,655403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 983, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1141}}',249.289,170495269,893786,NULL,'2022-03-16 00:54:01',1647392041,NULL),(1878455405,8697654,1,3305086,1,1,1,'A',1,0.937725,2014,770334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 90, \"great\": 3014, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3340}}',250.422,182380936,3502560,NULL,'2024-01-13 23:13:47',1705187627,NULL),(1853225673,8697654,1,1724661,1,1,1,'S',1,0.982803,785,911904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 758, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 785}}',250.48,144657296,935500,NULL,'2019-06-04 04:52:21',1559623941,NULL),(1872403984,8697654,1,2357606,1,1,1,'A',1,0.930827,200,677145,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 593}, \"maximum_statistics\": {\"great\": 665}}',250.58,173688855,439195,NULL,'2022-08-01 21:36:35',1659389795,NULL),(1869446131,8697654,1,262458,1,1,1,'A',1,0.954663,554,782941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1158}}',251.062,169322783,1068804,NULL,'2022-01-26 20:05:15',1643227515,NULL),(1870173937,8697654,1,2324880,1,1,1,'A',1,0.971332,492,850674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 567}, \"maximum_statistics\": {\"great\": 593}}',251.173,170420089,592870,NULL,'2022-03-12 19:09:57',1647112197,NULL),(1869253769,8697654,1,829733,1,1,1,'S',1,0.985896,709,910607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 689}, \"maximum_statistics\": {\"great\": 709}}',251.265,169139937,831270,NULL,'2022-01-19 18:02:43',1642615363,NULL),(1869712133,8697654,1,90616,0,1,1,'A',1,0.990868,873,922891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 861}, \"maximum_statistics\": {\"great\": 876}}',251.69,169585409,1032444,NULL,'2022-02-06 07:12:07',1644131527,NULL),(1871456444,8697654,1,3215057,1,1,1,'S',1,0.974529,903,888170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 857}, \"maximum_statistics\": {\"great\": 903}}',252.261,172313083,1053560,NULL,'2022-06-01 10:40:20',1654080020,NULL),(1871473223,8697654,1,2039847,1,1,1,'A',1,0.956489,463,771001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 2}}',252.978,172313173,1243634,NULL,'2022-06-01 10:45:41',1654080341,NULL),(1872390481,8697654,1,1075862,1,1,1,'A',1,0.901861,315,648246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 40, \"great\": 990, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1182}}',253.582,173596252,982606,NULL,'2022-07-28 13:53:41',1659016421,NULL),(1869430553,8697654,1,1411059,1,1,1,'S',1,0.966981,530,866896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 495}, \"maximum_statistics\": {\"great\": 530}}',254.325,169189321,569660,NULL,'2022-01-21 17:59:19',1642787959,NULL),(1872127941,8697654,1,77232,1,1,1,'S',1,0.986287,948,921741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 922, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 948}}',254.393,173234128,1044900,NULL,'2022-07-11 11:03:45',1657537425,NULL),(1871179668,8697654,1,2561042,1,1,1,'A',1,0.953125,426,761020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 913}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',254.451,171943041,1005114,NULL,'2022-05-16 19:29:58',1652729398,NULL),(1870321273,8697654,1,61917,0,1,1,'A',1,0.942736,314,764078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 847}, \"maximum_statistics\": {\"great\": 943}}',254.51,170670581,757578,NULL,'2022-03-23 10:14:20',1648030460,NULL),(1876284299,8697654,1,1412690,1,1,1,'S',1,0.971875,640,879244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 640}}',255.035,179436219,730820,NULL,'2023-06-18 14:37:55',1687099075,NULL),(1873450254,8697654,1,829733,0,1,1,'B',1,0.880818,289,648777,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',255.473,175204215,595942,NULL,'2022-10-20 23:57:44',1666310264,NULL),(1872319816,8697654,1,2443643,1,1,1,'A',1,0.905242,625,681784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 23, \"great\": 827, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 992}}',256.039,173707360,980101,NULL,'2022-08-02 19:23:27',1659468207,NULL),(1846461187,8697654,1,1217999,0,1,1,'A',1,0.974444,285,829237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 859, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 900}}',256.358,134223210,833586,NULL,'2017-11-23 14:16:53',1511446613,NULL),(1869492031,8697654,1,2122782,1,1,1,'A',1,0.944612,301,756288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 890, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 993}}',256.527,169506187,938130,NULL,'2022-02-03 06:57:46',1643871466,NULL),(1869440045,8697654,1,2680771,1,1,1,'A',1,0.952282,330,791383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 668}, \"maximum_statistics\": {\"great\": 723}}',256.692,169206606,683534,NULL,'2022-01-22 09:47:07',1642844827,NULL),(1870528790,8697654,1,2442233,1,1,1,'A',1,0.909158,479,671017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 46, \"great\": 1699}, \"maximum_statistics\": {\"great\": 2020}}',257.981,170945696,1848660,NULL,'2022-04-03 22:50:32',1649026232,NULL),(1872719139,8697654,1,39076,1,1,1,'SH',1,0.972807,570,1040615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',258.886,174159472,747727,NULL,'2022-08-25 13:12:15',1661433135,NULL),(1871319766,8697654,1,2004469,1,1,1,'S',1,0.993689,713,940248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 704}, \"maximum_statistics\": {\"great\": 713}}',260.162,172088246,796980,NULL,'2022-05-22 22:31:23',1653258683,NULL),(1869334117,8697654,1,2348881,1,1,1,'A',1,0.963494,681,843462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 719}, \"maximum_statistics\": {\"great\": 767}}',260.4,169139602,770930,NULL,'2022-01-19 17:45:42',1642614342,NULL),(1869423618,8697654,1,961414,1,1,1,'A',1,0.945048,413,777178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',261.167,169295151,821912,NULL,'2022-01-25 17:26:32',1643131592,NULL),(1871594374,8697654,1,2711073,1,1,1,'A',1,0.955381,364,845884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 706}, \"maximum_statistics\": {\"great\": 762}}',261.362,172440307,737754,NULL,'2022-06-06 18:49:07',1654541347,NULL),(1870397295,8697654,1,1937119,1,1,1,'A',1,0.979967,1111,886654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 1189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1223}}',261.749,170830482,1467180,NULL,'2022-03-30 02:40:31',1648608031,NULL),(1853173117,8697654,1,1561542,0,1,1,'A',1,0.975464,495,853502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 724, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',261.831,144436221,808654,NULL,'2019-05-23 09:37:32',1558604252,NULL),(1870269276,8697654,1,2401517,1,1,1,'S',1,0.991743,1635,936397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1608}, \"maximum_statistics\": {\"great\": 1635}}',262.063,170561421,1874690,NULL,'2022-03-18 21:22:19',1647638539,NULL),(1853240118,8697654,1,1422127,1,1,1,'A',1,0.981402,596,886738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 676, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 699}}',262.233,144657404,728790,NULL,'2019-06-04 05:03:25',1559624605,NULL),(1870083128,8697654,1,1959517,1,1,1,'S',1,0.986547,892,920850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 868}, \"maximum_statistics\": {\"great\": 892}}',262.444,170285066,1036100,NULL,'2022-03-06 17:52:50',1646589170,NULL),(1869462314,8697654,1,1733315,1,1,1,'A',1,0.920089,463,720840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 787}, \"maximum_statistics\": {\"great\": 901}}',262.561,169323101,842154,NULL,'2022-01-26 20:21:04',1643228464,NULL),(1872707632,8697654,1,28306,0,1,1,'B',1,0.897368,567,727172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 1, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',262.722,174159557,658150,NULL,'2022-08-25 13:17:50',1661433470,NULL),(1871298081,8697654,1,2854265,1,1,1,'A',1,0.941994,749,823836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 929}, \"maximum_statistics\": {\"great\": 1043}}',262.887,172182650,1082408,NULL,'2022-05-27 03:27:53',1653622073,NULL),(1870116910,8697654,1,2007761,1,1,1,'S',1,0.985697,839,915175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 839}}',263.519,170285012,966360,NULL,'2022-03-06 17:49:45',1646588985,NULL),(1873272111,8697654,1,1939224,0,1,1,'S',1,0.98645,369,922038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 359}, \"maximum_statistics\": {\"great\": 369}}',264.057,174870993,372830,NULL,'2022-10-02 11:55:51',1664711751,NULL),(1872888353,8697654,1,3087420,1,1,1,'A',1,0.977513,649,878040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',264.619,174286831,794444,NULL,'2022-09-01 07:32:29',1662017549,NULL),(1869662931,8697654,1,2139052,1,1,1,'A',1,0.95326,475,799606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 740, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 813}}',265.059,169562008,833828,NULL,'2022-02-05 11:35:37',1644060937,NULL),(1869576584,8697654,1,75360,1,1,1,'S',1,0.989026,729,923499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 713}, \"maximum_statistics\": {\"great\": 729}}',265.258,169505945,810690,NULL,'2022-02-03 06:38:44',1643870324,NULL),(1872445400,8697654,1,1988980,1,1,1,'A',1,0.957052,494,845509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 877}, \"maximum_statistics\": {\"great\": 943}}',265.503,173779295,855982,NULL,'2022-08-06 05:29:15',1659763755,NULL),(1869546565,8697654,1,1356604,1,1,1,'A',1,0.985564,573,900435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 741}, \"maximum_statistics\": {\"great\": 762}}',265.677,169503147,832420,NULL,'2022-02-03 03:22:21',1643858541,NULL),(1869660566,8697654,1,2956106,1,1,1,'A',1,0.951173,527,781308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 1202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1321}}',265.991,169596492,1327132,NULL,'2022-02-06 16:34:12',1644165252,NULL),(1846471745,8697654,1,1224945,1,1,1,'S',1,0.976316,760,895300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',266.034,134319342,791670,NULL,'2017-11-28 14:35:23',1511879723,NULL),(1871020222,8697654,1,132889,0,1,1,'A',1,0.984688,678,883243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 927}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',266.974,171492073,1012998,NULL,'2022-04-27 19:44:19',1651088659,NULL),(1872016425,8697654,1,1921076,1,1,1,'S',1,0.978612,1052,890511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1052}}',267.082,173066775,1186300,NULL,'2022-07-03 19:56:44',1656878204,NULL),(1873870449,8697654,1,176895,0,1,1,'B',1,0.884488,316,662000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 45, \"great\": 1443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1818}}',267.169,175820702,1463204,NULL,'2022-11-22 08:36:45',1669106205,NULL),(1876614098,8697654,1,3651665,1,1,1,'A',1,0.951163,513,799616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 975, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1075}}',268,179865220,1101760,NULL,'2023-07-16 11:08:12',1689505692,NULL),(1874989987,8697654,1,3635997,1,1,1,'A',1,0.942374,425,738390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 1318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1449}}',268.694,177460904,1263718,NULL,'2023-02-20 10:13:41',1676888021,NULL),(2938367849,8697654,1,4033419,1,1,1,'A',1,0.95785,537,819572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 896, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 949}}',268.895,184162222,986954,NULL,'2024-06-03 21:16:23',1717449383,NULL),(1870298208,8697654,1,829733,1,1,1,'A',1,0.984485,670,946470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 688}, \"maximum_statistics\": {\"great\": 709}}',269.56,170561878,824224,NULL,'2022-03-18 21:46:25',1647639985,NULL),(1871297932,8697654,1,1784736,1,1,1,'A',1,0.945005,451,772954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 894}, \"maximum_statistics\": {\"great\": 991}}',269.647,172159378,1078426,NULL,'2022-05-26 02:28:27',1653532107,NULL),(1869311626,8697654,1,1642356,1,1,1,'A',1,0.960044,693,836681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 830, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',270.544,169025365,956240,NULL,'2022-01-15 01:16:54',1642209414,NULL),(1870421343,8697654,1,2298656,1,1,1,'A',1,0.974706,417,838451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 816}, \"maximum_statistics\": {\"great\": 850}}',271.342,170830532,772950,NULL,'2022-03-30 02:43:46',1648608226,NULL),(1871241397,8697654,1,1463029,1,1,1,'A',1,0.937316,290,759071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 912}, \"maximum_statistics\": {\"great\": 1021}}',271.592,171955377,931357,NULL,'2022-05-17 12:00:48',1652788848,NULL),(1877204913,8697654,1,3665525,1,1,1,'A',1,0.95887,569,785585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 943, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1009}}',271.948,180815578,941608,NULL,'2023-09-17 01:46:43',1694915203,NULL),(1853129475,8697654,1,110148,0,1,1,'A',1,0.970126,686,860850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 898, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',272.219,144436065,1183020,NULL,'2019-05-23 09:22:24',1558603344,NULL),(1876619790,8697654,1,1342339,1,1,1,'A',1,0.97327,332,859692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',272.435,179862409,624984,NULL,'2023-07-16 06:51:58',1689490318,NULL),(1870397966,8697654,1,2944442,1,1,1,'A',1,0.962593,593,822468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 744}, \"maximum_statistics\": {\"great\": 802}}',273.392,170844808,828214,NULL,'2022-03-30 19:01:27',1648666887,NULL),(1869428802,8697654,1,978374,1,1,1,'S',1,0.965546,595,856099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 554}, \"maximum_statistics\": {\"great\": 595}}',273.725,169217291,729226,NULL,'2022-01-22 17:51:17',1642873877,NULL),(1853284953,8697654,1,1316271,1,1,1,'A',1,0.983396,766,886603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1546, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1596}}',274.006,144642333,1760228,NULL,'2019-06-03 08:49:17',1559551757,NULL),(3003821786,8697654,1,4103575,1,1,1,'A',1,0.921706,1317,721531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 55, \"great\": 2635}, \"maximum_statistics\": {\"great\": 3059}}',274.077,184310483,2820108,NULL,'2024-06-15 23:27:48',1718494068,NULL),(1873644762,8697654,1,2487194,1,1,1,'A',1,0.952726,551,767815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 1075, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1174}}',274.995,175498217,1283434,NULL,'2022-11-05 10:01:22',1667642482,NULL),(2587686336,8697654,1,3609946,1,1,1,'A',1,0.911535,285,732357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 68, \"great\": 1966, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2306}}',275.557,183342450,2029583,NULL,'2024-03-29 16:40:07',1711730407,NULL),(1873250019,8697654,1,2112246,1,1,1,'A',1,0.930934,1040,734600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 49, \"great\": 2264}, \"maximum_statistics\": {\"great\": 2570}}',275.582,174885385,2382530,NULL,'2022-10-03 03:10:18',1664766618,NULL),(1871163540,8697654,1,403323,1,1,1,'A',1,0.967362,784,829136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1486}}',275.678,171943604,1526932,NULL,'2022-05-16 19:59:57',1652731197,NULL),(1871198810,8697654,1,2357917,1,1,1,'A',1,0.921522,276,728759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 25, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1459}}',275.722,171938701,1227440,NULL,'2022-05-16 15:29:12',1652714952,NULL),(2963851123,8697654,1,411522,1,1,1,'A',1,0.96131,492,954377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 625, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 672}}',275.875,184221345,798674,NULL,'2024-06-08 17:10:44',1717866644,NULL),(1870595541,8697654,1,1053861,1,1,1,'A',1,0.933468,782,746608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 876}, \"maximum_statistics\": {\"great\": 992}}',276.24,170909824,987564,NULL,'2022-04-02 14:48:27',1648910907,NULL),(1870726867,8697654,1,2366660,1,1,1,'A',1,0.953994,1093,802933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 43, \"great\": 3783}, \"maximum_statistics\": {\"great\": 4119}}',276.755,171057081,3934650,NULL,'2022-04-09 03:18:27',1649474307,NULL),(1875199920,8697654,1,2324115,1,1,1,'B',1,0.864078,538,648408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 30, \"great\": 705}, \"maximum_statistics\": {\"great\": 927}}',277.677,177734966,814127,NULL,'2023-03-08 03:48:48',1678247328,NULL),(1873770335,8697654,1,2007142,1,1,1,'A',1,0.968205,452,843430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 927, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 975}}',277.731,175737584,957160,NULL,'2022-11-17 22:59:35',1668725975,NULL),(1877086862,8697654,1,3243480,1,1,1,'A',1,0.978818,876,894799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 860, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 897}}',278.134,180620610,954700,NULL,'2023-09-04 01:02:52',1693789372,NULL),(1853286425,8697654,1,965244,0,1,1,'A',1,0.96935,1117,835538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 2073, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2186}}',278.174,144642502,2181996,NULL,'2019-06-03 09:04:55',1559552695,NULL),(1871269889,8697654,1,2268536,1,1,1,'A',1,0.971025,660,929582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 640}, \"maximum_statistics\": {\"great\": 673}}',278.401,171955451,798396,NULL,'2022-05-17 12:05:52',1652789152,NULL),(1869386002,8697654,1,2791175,1,1,1,'S',1,0.969634,955,870841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 897, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 955}}',278.616,169181167,1050330,NULL,'2022-01-21 11:57:12',1642766232,NULL),(1869266704,8697654,1,1242099,0,1,1,'A',1,0.962629,612,838362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',279.049,169013439,806910,NULL,'2022-01-14 15:13:18',1642173198,NULL),(1874290160,8697654,1,2645025,1,1,1,'S',1,0.977143,525,894936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 501}, \"maximum_statistics\": {\"great\": 525}}',279.335,176386998,574660,NULL,'2022-12-23 08:59:24',1671785964,NULL),(1869472412,8697654,1,2262482,1,1,1,'A',1,0.971413,312,824612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892, \"legacy_combo_increase\": 1}}',280.037,169295111,874390,NULL,'2022-01-25 17:24:17',1643131457,NULL),(1871214443,8697654,1,1400388,1,1,1,'A',1,0.964837,608,869005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 1527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',280.935,171982530,1705669,NULL,'2022-05-18 16:17:34',1652890654,NULL),(1870452108,8697654,1,2805419,1,1,1,'S',1,0.99236,589,934710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 580}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',281.329,170830424,680914,NULL,'2022-03-30 02:37:02',1648607822,NULL),(1870000839,8697654,1,2223033,1,1,1,'A',1,0.94105,712,235577,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 32, \"great\": 1678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1866}}',281.498,170184509,984554,NULL,'2022-03-02 15:39:31',1646235571,NULL),(1873418573,8697654,1,284013,0,1,1,'A',1,0.916283,387,365991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 932, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1087}}',281.839,175204804,630130,NULL,'2022-10-21 00:43:59',1666313039,NULL),(1870072188,8697654,1,2599694,1,1,1,'A',1,0.989712,527,892790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 729}}',282.868,170284970,756094,NULL,'2022-03-06 17:47:29',1646588849,NULL),(1876368941,8697654,1,2067126,1,1,1,'S',1,0.995205,730,941272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 723}, \"maximum_statistics\": {\"great\": 730}}',283.122,179446448,796270,NULL,'2023-06-19 08:17:08',1687162628,NULL),(1875181303,8697654,1,1584721,0,1,1,'A',1,0.996016,794,932001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 997}, \"maximum_statistics\": {\"great\": 1004}}',284.825,177733944,1064970,NULL,'2023-03-08 01:56:49',1678240609,NULL),(1874334066,8697654,1,3391282,1,1,1,'A',1,0.95695,619,870080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 964}}',285.043,176387230,999022,NULL,'2022-12-23 09:19:28',1671787168,NULL),(1876280874,8697654,1,1725484,1,1,1,'S',1,0.995702,698,948394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 692, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 698}}',285.071,179436268,857550,NULL,'2023-06-18 14:40:54',1687099254,NULL),(1876632348,8697654,1,3673695,1,1,1,'S',1,0.994764,1337,944899,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1337}}',285.319,179925099,1613224,NULL,'2023-07-20 09:46:37',1689846397,NULL),(1870187813,8697654,1,1981961,1,1,1,'A',1,0.953107,397,797827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 794}, \"maximum_statistics\": {\"great\": 853}}',285.49,170420685,810080,NULL,'2022-03-12 19:36:46',1647113806,NULL),(1869501907,8697654,1,3048918,1,1,1,'A',1,0.961378,296,790502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 479}}',285.925,169483970,441320,NULL,'2022-02-02 08:04:52',1643789092,NULL),(1869456190,8697654,1,1715844,1,1,1,'A',1,0.98226,465,879095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 736}, \"maximum_statistics\": {\"great\": 761}}',286.11,169219307,844436,NULL,'2022-01-22 19:08:55',1642878535,NULL),(1877203331,8697654,1,2629418,1,1,1,'A',1,0.98011,674,884425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 1408, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',286.112,180671352,1734958,NULL,'2023-09-07 16:29:05',1694104145,NULL),(1871298070,8697654,1,2854265,1,1,1,'S',1,0.986098,1043,919746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1043}}',287.098,172182592,1197730,NULL,'2022-05-27 03:23:53',1653621833,NULL),(2589445227,8697654,1,3178876,1,1,1,'A',1,0.921022,807,817548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 1, \"great\": 726, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 861}}',287.359,183346120,974017,NULL,'2024-03-29 22:26:38',1711751198,NULL),(1875234726,8697654,1,2392195,1,1,1,'A',1,0.945601,593,769333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 957, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1057}}',287.826,177771632,980306,NULL,'2023-03-10 09:57:46',1678442266,NULL),(1869396522,8697654,1,2365298,1,1,1,'A',1,0.948819,561,786438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',287.846,169180138,767802,NULL,'2022-01-21 10:53:31',1642762411,NULL),(1870458756,8697654,1,1028149,1,1,1,'A',1,0.987791,892,921808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 880}, \"maximum_statistics\": {\"great\": 901}}',288.03,170792454,959410,NULL,'2022-03-28 09:40:06',1648460406,NULL),(1869559457,8697654,1,1811666,1,1,1,'A',1,0.982194,412,874022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 680}, \"maximum_statistics\": {\"great\": 702}}',288.034,169506209,710668,NULL,'2022-02-03 06:59:31',1643871571,NULL),(1870446416,8697654,1,1634747,1,1,1,'A',1,0.973869,383,840182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',289.196,170711071,993840,NULL,'2022-03-25 03:55:09',1648180509,NULL),(1870694455,8697654,1,1343328,1,1,1,'S',1,0.994111,934,943210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 934}}',289.366,171234965,1077150,NULL,'2022-04-16 15:51:16',1650124276,NULL),(1871183976,8697654,1,1273614,0,1,1,'A',1,0.961612,822,854660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 1481}, \"maximum_statistics\": {\"great\": 1576}}',289.923,171921299,1598247,NULL,'2022-05-15 19:59:34',1652644774,NULL),(1846449902,8697654,1,314179,1,1,1,'S',1,0.996137,906,948995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 899, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 906}}',290.153,134283881,1063860,NULL,'2017-11-26 13:03:58',1511701438,NULL),(1846525119,8697654,1,1175136,1,1,1,'A',1,0.969046,1185,822723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 1894, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2003}}',290.264,134303326,2129200,NULL,'2017-11-27 15:05:25',1511795125,NULL),(1853199614,8697654,1,75621,1,1,1,'S',1,0.981928,581,906070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 560, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',290.312,144534420,637940,NULL,'2019-05-28 14:42:42',1559054562,NULL),(1846486573,8697654,1,235556,0,1,1,'A',1,0.992938,1031,921316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1401, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1416}}',290.365,134314767,1542012,NULL,'2017-11-28 08:29:53',1511857793,NULL),(1871856433,8697654,1,2022565,1,1,1,'A',1,0.938006,407,735659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1234}}',290.495,172846819,1108290,NULL,'2022-06-24 09:23:48',1656062628,NULL),(1871611318,8697654,1,2266329,1,1,1,'A',1,0.959001,312,825947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 997}, \"maximum_statistics\": {\"great\": 1061}}',291.054,172440145,930167,NULL,'2022-06-06 18:39:22',1654540762,NULL),(1872841228,8697654,1,2701796,1,1,1,'A',1,0.965238,304,809957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 814}, \"maximum_statistics\": {\"great\": 863}}',291.311,174324876,793314,NULL,'2022-09-03 08:14:09',1662192849,NULL),(1876300833,8697654,1,2513103,1,1,1,'S',1,0.974729,277,838397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 263}, \"maximum_statistics\": {\"great\": 277}}',291.71,179438876,281100,NULL,'2023-06-18 17:37:26',1687109846,NULL),(1872029782,8697654,1,2324115,1,1,1,'A',1,0.971413,333,874125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 890}, \"maximum_statistics\": {\"great\": 927}}',292.214,172988184,853517,NULL,'2022-06-30 10:26:40',1656584800,NULL),(1871189809,8697654,1,890435,0,1,1,'A',1,0.947823,884,822319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 1330}, \"maximum_statistics\": {\"great\": 1447}}',292.603,171943732,1430953,NULL,'2022-05-16 20:06:58',1652731618,NULL),(1877078852,8697654,1,4035262,1,1,1,'A',1,0.904234,654,637341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 60, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1488}}',293.063,180621491,1275808,NULL,'2023-09-04 03:03:24',1693796604,NULL),(1870236440,8697654,1,2189542,1,1,1,'A',1,0.964208,844,850910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 871}, \"maximum_statistics\": {\"great\": 922}}',293.403,170395253,1024560,NULL,'2022-03-11 20:24:21',1647030261,NULL),(1875623168,8697654,1,3615285,1,1,1,'A',1,0.92404,558,658702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 33, \"great\": 1557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1797}}',293.675,178442024,1516636,NULL,'2023-04-17 08:39:17',1681720757,NULL),(1869595235,8697654,1,2090721,1,1,1,'A',1,0.969404,914,846778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 1763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1863}}',294.713,169533269,1949506,NULL,'2022-02-04 10:24:06',1643970246,NULL),(1874951902,8697654,1,813300,1,1,1,'A',1,0.995188,1023,933641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1143}}',296.699,177337095,1323394,NULL,'2023-02-13 09:12:57',1676279577,NULL),(1872635464,8697654,1,2759921,1,1,1,'A',1,0.956296,443,794116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 897, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 961}}',296.734,174042693,886740,NULL,'2022-08-19 09:39:22',1660901962,NULL),(2781285626,8697654,1,3116858,1,1,1,'B',1,0.896192,250,663999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 35, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103}}',296.832,183803191,839113,NULL,'2024-05-05 10:58:11',1714906691,NULL),(1873464290,8697654,1,3658314,1,1,1,'B',1,0.876543,342,654674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 31, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1377}}',296.871,175289136,1213607,NULL,'2022-10-25 07:28:29',1666682909,NULL),(1869401950,8697654,1,1305282,1,1,1,'A',1,0.975763,835,858974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 1979}, \"maximum_statistics\": {\"great\": 2063}}',298.197,169295042,2173572,NULL,'2022-01-25 17:20:45',1643131245,NULL),(1869839899,8697654,1,1022288,1,1,1,'A',1,0.966288,467,812223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 2407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2551}}',298.233,169866016,2400132,NULL,'2022-02-17 20:37:29',1645130249,NULL),(1870318306,8697654,1,2268536,1,1,1,'S',1,0.989599,673,929507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 659}, \"maximum_statistics\": {\"great\": 673}}',298.795,170671944,785460,NULL,'2022-03-23 11:57:09',1648036629,NULL),(1870434474,8697654,1,2324608,1,1,1,'S',1,0.991342,693,934840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 681}, \"maximum_statistics\": {\"great\": 693}}',299.052,170690413,745370,NULL,'2022-03-24 06:33:02',1648103582,NULL),(1871379278,8697654,1,2298926,1,1,1,'A',1,0.923703,529,718940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 843}, \"maximum_statistics\": {\"great\": 983}}',299.135,172066051,884598,NULL,'2022-05-22 02:48:08',1653187688,NULL),(1869527125,8697654,1,1594500,1,1,1,'A',1,0.987931,1591,919380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 2268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2320}}',299.824,169503228,2710214,NULL,'2022-02-03 03:28:11',1643858891,NULL),(1875211896,8697654,1,3721579,1,1,1,'A',1,0.943212,492,770083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1127}}',300.125,177725966,1112392,NULL,'2023-03-07 14:35:54',1678199754,NULL),(1871165293,8697654,1,2777592,0,1,1,'A',1,0.947958,294,787739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 689}, \"maximum_statistics\": {\"great\": 759}}',300.206,171921192,658563,NULL,'2022-05-15 19:54:22',1652644462,NULL),(1870404885,8697654,1,2711073,1,1,1,'S',1,0.984908,762,916386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 739}, \"maximum_statistics\": {\"great\": 762}}',300.269,170715244,839730,NULL,'2022-03-25 09:17:57',1648199877,NULL),(1873921258,8697654,1,1226399,1,1,1,'A',1,0.930651,177,718676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',300.639,175821857,419022,NULL,'2022-11-22 10:41:41',1669113701,NULL),(1875384791,8697654,1,3974925,1,1,1,'A',1,0.93546,370,734817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 18, \"great\": 1192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1348}}',300.677,178128144,1271612,NULL,'2023-03-30 17:46:34',1680198394,NULL),(1876878824,8697654,1,2464974,1,1,1,'A',1,0.970827,792,868389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 1172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1234}}',301.182,180218298,1371903,NULL,'2023-08-08 00:53:55',1691456035,NULL),(1872221877,8697654,1,1988980,1,1,1,'A',1,0.984624,634,902966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 916}, \"maximum_statistics\": {\"great\": 943}}',301.387,173489833,948790,NULL,'2022-07-23 10:33:50',1658572430,NULL),(2543316383,8697654,1,2883138,1,1,1,'A',1,0.920208,856,707339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 62, \"great\": 2000, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2306}}',301.417,183238616,2239222,NULL,'2024-03-21 16:35:10',1711038910,NULL),(1869333607,8697654,1,2347722,1,1,1,'A',1,0.948009,404,756863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1356}}',301.561,169090811,1158516,NULL,'2022-01-17 14:44:17',1642430657,NULL),(1876389609,8697654,1,1932059,1,1,1,'S',1,0.997731,1322,953226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1316, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1322}}',301.606,179436340,1648414,NULL,'2023-06-18 14:44:47',1687099487,NULL),(1871382584,8697654,1,2776802,1,1,1,'A',1,0.958937,1123,803011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 1920}, \"maximum_statistics\": {\"great\": 2070}}',301.764,172017458,2090448,NULL,'2022-05-20 07:11:21',1653030681,NULL),(2699670540,8697654,1,1655486,0,1,1,'B',1,0.890029,359,657362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 43, \"great\": 841}, \"maximum_statistics\": {\"great\": 1023}}',301.857,183605378,857214,NULL,'2024-04-20 01:45:24',1713577524,NULL),(2775539678,8697654,1,3458328,1,1,1,'SH',1,0.980296,609,1046841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 585}, \"maximum_statistics\": {\"great\": 609}}',301.866,183790211,756580,NULL,'2024-05-04 11:35:05',1714822505,NULL),(1877259666,8697654,1,3211235,1,1,1,'A',1,0.960512,486,831271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 831, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',302.23,180771023,993906,NULL,'2023-09-14 03:44:36',1694663076,NULL),(1870590841,8697654,1,2549787,1,1,1,'A',1,0.974615,822,873573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 8}}',302.753,170942657,1573908,NULL,'2022-04-03 19:45:19',1649015119,NULL),(1853133154,8697654,1,1519305,1,1,1,'A',1,0.985154,396,881737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 924, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 943}}',303.371,144454614,991886,NULL,'2019-05-24 11:19:27',1558696767,NULL),(1877586687,8697654,1,3980066,1,1,1,'A',1,0.956957,353,758870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 931, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',304.111,181324580,942358,NULL,'2023-10-24 21:08:31',1698181711,NULL),(1869272039,8697654,1,43197,1,1,1,'A',1,0.978022,521,865024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 963, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',304.215,169025451,1011920,NULL,'2022-01-15 01:21:52',1642209712,NULL),(1870562839,8697654,1,2267070,1,1,1,'A',1,0.991484,1131,915111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 2198}, \"maximum_statistics\": {\"great\": 2231}}',304.681,171051061,2441980,NULL,'2022-04-08 20:30:22',1649449822,NULL),(2620852599,8697654,1,4277665,1,1,1,'A',1,0.930386,369,721243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 984}}',305.126,183421028,868919,NULL,'2024-04-05 01:29:31',1712280571,NULL),(1869376735,8697654,1,2336328,1,1,1,'A',1,0.94843,568,765786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 804}, \"maximum_statistics\": {\"great\": 892}}',305.193,169206704,910184,NULL,'2022-01-22 09:53:33',1642845213,NULL),(1876616795,8697654,1,102527,1,1,1,'S',1,0.995495,666,947039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',305.56,179925034,753540,NULL,'2023-07-20 09:40:07',1689846007,NULL),(1875222061,8697654,1,2680539,1,1,1,'A',1,0.968668,673,904530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',305.748,177767065,918808,NULL,'2023-03-10 02:10:03',1678414203,NULL),(1876259022,8697654,1,1733135,1,1,1,'A',1,0.929655,456,713552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 1045, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1187}}',305.818,179283111,1128496,NULL,'2023-06-08 16:49:17',1686242957,NULL),(1875039798,8697654,1,2533856,1,1,1,'S',1,0.99334,976,937835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 963, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 976}}',306.21,177620607,1200890,NULL,'2023-03-01 13:12:19',1677676339,NULL),(1869592382,8697654,1,1733134,1,1,1,'A',1,0.97179,754,860237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 975, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1028}}',306.84,169533804,1133054,NULL,'2022-02-04 10:59:27',1643972367,NULL),(1876723865,8697654,1,3011708,1,1,1,'A',1,0.906317,736,653175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 34, \"great\": 1552, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1868}}',307.238,179938588,1590392,NULL,'2023-07-21 07:33:03',1689924783,NULL),(1875684132,8697654,1,2304989,1,1,1,'A',1,0.96134,895,868293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 1625}, \"maximum_statistics\": {\"great\": 1746, \"legacy_combo_increase\": 4}}',307.268,178491026,1809200,NULL,'2023-04-20 13:49:35',1681998575,NULL),(1870983197,8697654,1,2649346,1,1,1,'A',1,0.918643,672,709911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 27, \"great\": 1792}, \"maximum_statistics\": {\"great\": 2108}}',307.47,171463329,1996004,NULL,'2022-04-26 13:16:14',1650978974,NULL),(1871067929,8697654,1,2367086,1,1,1,'A',1,0.960123,436,805173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 2131}, \"maximum_statistics\": {\"great\": 2282}}',307.557,171766814,2245926,NULL,'2022-05-09 12:11:23',1652098283,NULL),(2553834117,8697654,1,2357375,1,1,1,'S',1,0.996073,382,899557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 382}}',307.573,183262426,405550,NULL,'2024-03-23 13:32:31',1711200751,NULL),(1877490022,8697654,1,3582182,1,1,1,'A',1,0.980606,817,900241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',307.703,181121423,922160,NULL,'2023-10-09 02:02:49',1696816969,NULL),(1847220426,8697654,1,982430,1,1,1,'S',1,0.96776,915,872310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 856, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 915}}',308.606,135433509,1008160,NULL,'2018-01-22 00:49:28',1516582168,NULL),(2595542062,8697654,1,1392874,1,1,1,'A',1,0.954368,265,841029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 767}}',308.739,183360619,752218,NULL,'2024-03-30 23:25:04',1711841104,NULL),(2652554118,8697654,1,4543467,1,1,1,'A',1,0.955447,396,842888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 32, \"great\": 2557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2772}}',308.874,183495132,2751073,NULL,'2024-04-11 00:11:49',1712794309,NULL),(1876550394,8697654,1,2176932,1,1,1,'A',1,0.969802,748,865256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 950, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1010}}',309.093,179832645,1053510,NULL,'2023-07-14 09:45:50',1689327950,NULL),(1872672503,8697654,1,1954899,1,1,1,'S',1,0.983032,884,913549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 854}, \"maximum_statistics\": {\"great\": 884}}',309.91,174041101,1006164,NULL,'2022-08-19 07:25:44',1660893944,NULL),(1874875624,8697654,1,3466915,1,1,1,'B',1,0.8981,191,682040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 475}, \"maximum_statistics\": {\"great\": 579}}',309.939,177420813,449014,NULL,'2023-02-18 10:38:42',1676716722,NULL),(1876081297,8697654,1,3332998,1,1,1,'A',1,0.955239,353,853988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 899, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 983}}',310.011,179023520,1074741,NULL,'2023-05-23 13:36:20',1684848980,NULL),(1877025903,8697654,1,2020455,1,1,1,'A',1,0.938836,476,740486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 752, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 842}}',310.321,180467480,715788,NULL,'2023-08-24 20:28:15',1692908895,NULL),(1871567308,8697654,1,2158454,1,1,1,'S',1,0.985571,797,877780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',311.412,172406467,993530,NULL,'2022-06-05 09:42:29',1654422149,NULL),(1870292828,8697654,1,168807,1,1,1,'A',1,0.986439,625,895233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1143}}',313.018,170623927,1205984,NULL,'2022-03-21 05:52:27',1647841947,NULL),(1874587550,8697654,1,3038052,1,1,1,'A',1,0.97417,689,856929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 2067}, \"maximum_statistics\": {\"great\": 2168}}',313.265,176875819,2205292,NULL,'2023-01-18 10:34:09',1674038049,NULL),(1872733282,8697654,1,3466915,1,1,1,'S',1,0.974093,579,887855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',313.267,174246785,633440,NULL,'2022-08-30 00:12:45',1661818365,NULL),(1871548951,8697654,1,2387421,1,1,1,'A',1,0.949715,754,823917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 16, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1581}}',313.41,172440353,1618461,NULL,'2022-06-06 18:52:31',1654541551,NULL),(1874909647,8697654,1,674882,1,1,1,'X',1,1,1965,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1965, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1965}}',314.198,177337035,2280520,NULL,'2023-02-13 09:08:20',1676279300,NULL),(1854125125,8697654,1,1941698,1,1,1,'S',1,0.975789,1900,889887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1808, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',314.811,146019577,2294000,NULL,'2019-08-25 16:05:47',1566749147,NULL),(1874200567,8697654,1,2081312,1,1,1,'A',1,0.952055,429,798286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 532}, \"maximum_statistics\": {\"great\": 584}}',315.744,176307359,564590,NULL,'2022-12-19 03:20:10',1671420010,NULL),(1873810847,8697654,1,871924,0,1,1,'A',1,0.963834,348,843934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1106}}',315.808,175737639,985582,NULL,'2022-11-17 23:05:29',1668726329,NULL),(1874758095,8697654,1,2255966,1,1,1,'A',1,0.946592,334,757625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 887, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 983}}',315.921,177160217,901752,NULL,'2023-02-03 14:14:34',1675433674,NULL),(1871351820,8697654,1,2230907,1,1,1,'A',1,0.910628,492,680039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 9, \"great\": 859}, \"maximum_statistics\": {\"great\": 1035}}',316.83,172113509,925696,NULL,'2022-05-24 02:24:43',1653359083,NULL),(1876244810,8697654,1,3116858,1,1,1,'S',1,0.984134,1103,915767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1068, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1103}}',317.015,179387812,1286260,NULL,'2023-06-15 14:24:44',1686839084,NULL),(1872607158,8697654,1,2457694,1,1,1,'A',1,0.970627,675,858964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 712}, \"maximum_statistics\": {\"great\": 749}}',317.075,174082264,793690,NULL,'2022-08-21 07:29:00',1661066940,NULL),(1877224019,8697654,1,3470839,1,1,1,'A',1,0.958749,633,810841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 1021, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1103}}',317.698,180689943,1111578,NULL,'2023-09-08 20:12:23',1694203943,NULL),(1870644465,8697654,1,1176481,0,1,1,'A',1,0.981316,522,929573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1231}}',317.766,171112629,1346853,NULL,'2022-04-11 06:56:44',1649660204,NULL),(1873921485,8697654,1,90616,0,1,1,'A',1,0.90468,638,763008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 10, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',318.32,175933444,963466,NULL,'2022-11-28 13:57:29',1669643849,NULL),(1870701655,8697654,1,61917,1,1,1,'S',1,0.991516,943,929313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 927}, \"maximum_statistics\": {\"great\": 943}}',318.545,171223677,1053320,NULL,'2022-04-16 05:27:06',1650086826,NULL),(1874197135,8697654,1,1392874,1,1,1,'A',1,0.968709,449,832823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 767}}',318.607,176326529,742640,NULL,'2022-12-20 05:22:52',1671513772,NULL),(1872456275,8697654,1,2974710,1,1,1,'S',1,0.989707,923,931381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 904}, \"maximum_statistics\": {\"great\": 923}}',318.614,173818118,1040030,NULL,'2022-08-08 00:28:57',1659918537,NULL),(1870084407,8697654,1,1963088,1,1,1,'S',1,0.958066,1717,833956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"great\": 1573}, \"maximum_statistics\": {\"great\": 1717}}',318.616,170275008,2054484,NULL,'2022-03-06 09:11:43',1646557903,NULL),(1872725348,8697654,1,1634036,1,1,1,'A',1,0.964762,363,829499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 982, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1050}}',318.744,174147742,1095574,NULL,'2022-08-24 20:04:26',1661371466,NULL),(1873064444,8697654,1,2454074,1,1,1,'A',1,0.944761,772,791113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 782, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 2}}',318.759,174654457,930350,NULL,'2022-09-21 14:05:45',1663769145,NULL),(1876147616,8697654,1,4139965,1,1,1,'A',1,0.910256,308,727054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663}}',319.71,179069187,589925,NULL,'2023-05-26 14:19:54',1685110794,NULL),(1877957196,8697654,1,3247371,1,1,1,'S',1,0.999454,916,958449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 915, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916}}',319.984,181816361,974910,NULL,'2023-12-02 02:03:00',1701482580,NULL),(1875869638,8697654,1,1379641,1,1,1,'A',1,0.917753,431,691264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 38, \"great\": 1384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1611}}',320.011,178730599,1393716,NULL,'2023-05-05 13:39:05',1683293945,NULL),(1874060354,8697654,1,2665951,1,1,1,'A',1,0.957873,926,829383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 1595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1721}}',320.144,176129182,2028782,NULL,'2022-12-09 14:42:09',1670596929,NULL),(1877652042,8697654,1,4062970,1,1,1,'S',1,0.994715,473,939725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 468}, \"maximum_statistics\": {\"great\": 473}}',320.201,181324554,487030,NULL,'2023-10-24 21:05:44',1698181544,NULL),(1869399809,8697654,1,2607739,1,1,1,'A',1,0.97228,590,856546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 914}, \"maximum_statistics\": {\"great\": 956}}',320.211,169296027,978450,NULL,'2022-01-25 18:10:09',1643134209,NULL),(1871539250,8697654,1,2362744,1,1,1,'A',1,0.980926,585,891438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1101}}',320.552,172406510,1198050,NULL,'2022-06-05 09:44:58',1654422298,NULL),(1870010964,8697654,1,2245964,1,1,1,'A',1,0.960599,457,834207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 834}, \"maximum_statistics\": {\"great\": 901}}',321.249,170198319,988190,NULL,'2022-03-03 06:13:31',1646288011,NULL),(1875629414,8697654,1,3137527,1,1,1,'A',1,0.943125,642,761787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 1260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1389}}',321.976,178429646,1353664,NULL,'2023-04-16 14:03:27',1681653807,NULL),(1876676447,8697654,1,4005754,1,1,1,'SH',1,0.997089,687,1002788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',322.15,180036653,819835,NULL,'2023-07-27 14:35:15',1690468515,NULL),(1875597977,8697654,1,3751732,1,1,1,'A',1,0.952278,833,786235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 36, \"great\": 2974, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3248}}',322.345,178431837,3254512,NULL,'2023-04-16 16:12:13',1681661533,NULL),(1870193567,8697654,1,1603137,1,1,1,'A',1,0.979142,647,881728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 805}, \"maximum_statistics\": {\"great\": 839}}',322.694,170467491,922002,NULL,'2022-03-14 17:50:46',1647280246,NULL),(1871258981,8697654,1,119666,1,1,1,'A',1,0.988361,979,914423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1074}}',322.915,171955062,1182774,NULL,'2022-05-17 11:37:21',1652787441,NULL),(1873409876,8697654,1,263914,0,1,1,'A',1,0.903457,561,701901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 30, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1533}}',323.106,175204753,1352311,NULL,'2022-10-21 00:40:43',1666312843,NULL),(1872474186,8697654,1,3260555,1,1,1,'S',1,0.961568,1301,856021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1301}}',323.835,173747337,1452610,NULL,'2022-08-04 17:35:46',1659634546,NULL),(1870069729,8697654,1,557818,0,1,1,'A',1,0.956621,550,853141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1314}}',323.939,170224673,1345254,NULL,'2022-03-04 11:31:38',1646393498,NULL),(2251760504,8697654,1,4289635,1,1,1,'A',1,0.939153,567,405579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 54, \"great\": 2046, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2268}}',324.115,182474212,1390466,NULL,'2024-01-21 00:36:57',1705797417,NULL),(1869563789,8697654,1,2271781,1,1,1,'S',1,0.97515,1167,889059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1167}}',324.85,169503356,1352840,NULL,'2022-02-03 03:35:55',1643859355,NULL),(1871257672,8697654,1,1927296,1,1,1,'A',1,0.950104,310,740774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 885}, \"maximum_statistics\": {\"great\": 962}}',325.035,171937208,811794,NULL,'2022-05-16 14:17:06',1652710626,NULL),(1871409822,8697654,1,3312891,1,1,1,'A',1,0.977826,663,867655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1150}}',325.623,172313537,1140230,NULL,'2022-06-01 11:06:13',1654081573,NULL),(1871564427,8697654,1,2907483,1,1,1,'S',1,0.987368,950,923318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 926}, \"maximum_statistics\": {\"great\": 950}}',325.864,172406439,1060370,NULL,'2022-06-05 09:40:06',1654422006,NULL),(2655549227,8697654,1,3969609,1,1,1,'A',1,0.951856,425,815710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 862}}',326.815,183502034,804303,NULL,'2024-04-11 16:12:28',1712851948,NULL),(1871306682,8697654,1,2387421,1,1,1,'A',1,0.981025,855,886490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1581}}',327.183,172097171,1779830,NULL,'2022-05-23 10:13:12',1653300792,NULL),(1873435422,8697654,1,2470797,1,1,1,'A',1,0.967099,690,844513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1010, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1079}}',327.466,175229586,1280282,NULL,'2022-10-22 08:17:11',1666426631,NULL),(1873335467,8697654,1,2505633,1,1,1,'A',1,0.969951,416,819861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 975, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',328.725,175073325,930004,NULL,'2022-10-13 16:24:23',1665678263,NULL),(1878196121,8697654,1,2381084,1,1,1,'A',1,0.962795,681,821500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1023, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1102}}',328.902,182006733,1225980,NULL,'2023-12-16 16:13:18',1702743198,NULL),(1869838965,8697654,1,2337895,1,1,1,'A',1,0.948961,1107,813349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 994}, \"maximum_statistics\": {\"great\": 1107}}',329.257,169865768,1295560,NULL,'2022-02-17 20:23:29',1645129409,NULL),(2553810372,8697654,1,1210839,1,1,1,'S',1,0.987978,915,926134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 893, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 915}}',329.272,183262356,1121670,NULL,'2024-03-23 13:28:08',1711200488,NULL),(1870274864,8697654,1,1176481,1,1,1,'S',1,0.993501,1231,940865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1231}}',329.347,170671979,1446620,NULL,'2022-03-23 12:00:30',1648036830,NULL),(1872099497,8697654,1,2994041,1,1,1,'A',1,0.980785,1054,893272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1197}}',329.473,173161862,1319950,NULL,'2022-07-08 05:20:30',1657257630,NULL),(1872163174,8697654,1,1946932,0,1,1,'A',1,0.911672,317,804576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 261}, \"maximum_statistics\": {\"great\": 317}}',329.496,173209325,312750,NULL,'2022-07-10 07:49:12',1657439352,NULL),(1874237612,8697654,1,2520065,1,1,1,'A',1,0.916849,468,714951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 24, \"great\": 1167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1371}}',329.672,176427831,1159246,NULL,'2022-12-25 10:19:06',1671963546,NULL),(1872518603,8697654,1,1941698,1,1,1,'A',1,0.976842,1305,932944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 1817, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',329.876,173748997,2295937,NULL,'2022-08-04 19:23:55',1659641035,NULL),(1872653964,8697654,1,2563724,1,1,1,'A',1,0.942259,345,759480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 1071, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1195}}',329.934,174042948,1224570,NULL,'2022-08-19 10:00:38',1660903238,NULL),(1873226301,8697654,1,2581713,1,1,1,'A',1,0.961078,452,825071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 783, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 835}}',329.974,174978159,749950,NULL,'2022-10-08 10:21:49',1665224509,NULL),(1874700472,8697654,1,2069366,1,1,1,'S',1,0.970946,740,877681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 740}}',330.542,176966073,791600,NULL,'2023-01-23 09:48:17',1674467297,NULL),(1871107667,8697654,1,2443108,1,1,1,'S',1,0.976591,1367,889115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1367}}',330.92,171713269,1650590,NULL,'2022-05-07 11:01:44',1651921304,NULL),(1873523845,8697654,1,2360933,1,1,1,'A',1,0.944229,1061,766819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 30, \"great\": 2093}, \"maximum_statistics\": {\"great\": 2322}}',331.732,175360382,2170806,NULL,'2022-10-29 02:49:32',1667011772,NULL),(1870482284,8697654,1,1707975,1,1,1,'S',1,0.981888,1049,906177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1011, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1049}}',331.858,170830979,1234850,NULL,'2022-03-30 03:13:14',1648609994,NULL),(1872646598,8697654,1,2310350,1,1,1,'A',1,0.995172,683,935518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 719}, \"maximum_statistics\": {\"great\": 725}}',332.232,174041118,777830,NULL,'2022-08-19 07:27:43',1660894063,NULL),(1871804863,8697654,1,2367349,1,1,1,'A',1,0.992286,575,915252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 703}, \"maximum_statistics\": {\"great\": 713}}',332.591,172893897,744840,NULL,'2022-06-26 08:34:05',1656232445,NULL),(1877234257,8697654,1,3502016,1,1,1,'A',1,0.983466,701,897494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 850, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 877}}',333.341,180770929,1048486,NULL,'2023-09-14 03:30:33',1694662233,NULL),(1870490912,8697654,1,2649326,1,1,1,'S',1,0.99368,712,935168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 703}, \"maximum_statistics\": {\"great\": 712}}',333.569,170768617,845320,NULL,'2022-03-27 09:57:01',1648375021,NULL),(1869460644,8697654,1,1460904,1,1,1,'A',1,0.969113,849,854029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 6, \"great\": 2269}, \"maximum_statistics\": {\"great\": 2412}}',334.487,169298609,2689554,NULL,'2022-01-25 20:17:33',1643141853,NULL),(1876772714,8697654,1,2464974,1,1,1,'S',1,0.995543,1234,908706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1234}}',334.504,180021451,1479508,NULL,'2023-07-26 15:03:09',1690383789,NULL),(1874290385,8697654,1,284013,0,1,1,'A',1,0.923183,392,753921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 941, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1087}}',335.818,176428053,966228,NULL,'2022-12-25 10:41:41',1671964901,NULL),(1870700253,8697654,1,3217017,1,1,1,'A',1,0.969118,707,843958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 1924, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2040}}',335.856,171112365,2132416,NULL,'2022-04-11 06:34:33',1649658873,NULL),(1870380116,8697654,1,3021352,1,1,1,'A',1,0.963729,1036,816803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 1912}, \"maximum_statistics\": {\"great\": 2054}}',336.267,170562454,2192600,NULL,'2022-03-18 22:15:59',1647641759,NULL),(1869320168,8697654,1,2324115,1,1,1,'S',1,0.985437,927,919010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 900}, \"maximum_statistics\": {\"great\": 927}}',336.478,169140057,1011450,NULL,'2022-01-19 18:08:38',1642615718,NULL),(1872493655,8697654,1,3052092,1,1,1,'A',1,0.981312,877,885317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1204, \"legacy_combo_increase\": 2}}',337.372,173776742,1367670,NULL,'2022-08-06 02:26:05',1659752765,NULL),(1877374412,8697654,1,3911709,1,1,1,'A',1,0.903478,357,651041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 30, \"great\": 1167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1409}}',337.557,180970429,1236834,NULL,'2023-09-27 23:59:44',1695859184,NULL),(1875380884,8697654,1,3508306,1,1,1,'A',1,0.978413,598,885227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 821, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 857}}',337.589,178105716,1011432,NULL,'2023-03-29 12:21:29',1680092489,NULL),(1869646726,8697654,1,1319599,1,1,1,'S',1,0.993428,913,941495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 901}, \"maximum_statistics\": {\"great\": 913}}',338.166,169585441,1040724,NULL,'2022-02-06 07:14:17',1644131657,NULL),(2625606228,8697654,1,2023176,1,1,1,'A',1,0.926951,361,693369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 960, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1102}}',338.362,183432383,1000362,NULL,'2024-04-05 21:59:09',1712354349,NULL),(1869376347,8697654,1,2777592,1,1,1,'S',1,0.971014,759,874670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 715}, \"maximum_statistics\": {\"great\": 759}}',338.538,169190511,852380,NULL,'2022-01-21 18:48:33',1642790913,NULL),(1870061609,8697654,1,2352117,1,1,1,'A',1,0.966924,796,831145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 853}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',338.803,170197890,1001398,NULL,'2022-03-03 05:40:32',1646286032,NULL),(1870293817,8697654,1,2673663,1,1,1,'S',1,0.998206,836,913310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 833}, \"maximum_statistics\": {\"great\": 836}}',338.904,170623883,947090,NULL,'2022-03-21 05:49:24',1647841764,NULL),(2543196479,8697654,1,3931142,1,1,1,'A',1,0.913359,331,651759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 43, \"great\": 1126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1310}}',339.599,183238323,1159364,NULL,'2024-03-21 16:09:49',1711037389,NULL),(1874052838,8697654,1,3825078,1,1,1,'A',1,0.984848,974,897678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 1419}, \"maximum_statistics\": {\"great\": 1452}}',340.674,176061241,1746924,NULL,'2022-12-05 15:33:12',1670254392,NULL),(1870962450,8697654,1,2391552,1,1,1,'A',1,0.943756,1422,783064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 6, \"great\": 1797}, \"maximum_statistics\": {\"great\": 2018}}',340.824,171447261,2027982,NULL,'2022-04-25 16:40:36',1650904836,NULL),(1874350365,8697654,1,3816310,1,1,1,'B',1,0.895535,300,703123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 19, \"great\": 958}, \"maximum_statistics\": {\"great\": 1187}}',340.835,176428081,1180226,NULL,'2022-12-25 10:44:09',1671965049,NULL),(1870003904,8697654,1,2225860,1,1,1,'A',1,0.985908,655,874229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',341.099,170201244,989592,NULL,'2022-03-03 10:04:07',1646301847,NULL),(1870357531,8697654,1,263914,1,1,1,'S',1,0.99576,1533,939751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1533}}',341.699,170645348,1846540,NULL,'2022-03-22 05:15:57',1647926157,NULL),(1873357580,8697654,1,2827419,1,1,1,'A',1,0.974186,403,854199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 1210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1259}}',342.069,175073206,1312890,NULL,'2022-10-13 16:17:00',1665677820,NULL),(1869436670,8697654,1,1946932,0,1,1,'A',1,0.949527,317,452334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 285}, \"maximum_statistics\": {\"great\": 317}}',342.551,169237210,208498,NULL,'2022-01-23 11:40:53',1642938053,NULL),(1869436666,8697654,1,1946932,0,1,1,'A',1,0.935331,231,817369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 317}}',343.148,169237193,274910,NULL,'2022-01-23 11:40:07',1642938007,NULL),(1877078363,8697654,1,3218136,1,1,1,'A',1,0.941296,464,730379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 988}}',343.647,180572455,988994,NULL,'2023-08-31 19:25:43',1693509943,NULL),(1869682261,8697654,1,2989058,1,1,1,'A',1,0.973333,545,258708,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 1575}, \"maximum_statistics\": {\"great\": 1650}}',343.788,169645242,873546,NULL,'2022-02-08 17:13:51',1644340431,NULL),(1872500709,8697654,1,75184,0,1,1,'A',1,0.939123,367,875881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',345.023,173790857,616642,NULL,'2022-08-06 17:30:20',1659807020,NULL),(1873910488,8697654,1,2255453,1,1,1,'A',1,0.966321,1243,852088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 1265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1351}}',345.21,175976560,1466398,NULL,'2022-12-01 06:02:20',1669874540,NULL),(1874797874,8697654,1,2648108,1,1,1,'S',1,0.976667,900,856325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 858}, \"maximum_statistics\": {\"great\": 900}}',345.482,177195330,991790,NULL,'2023-02-05 07:11:23',1675581083,NULL),(1870342976,8697654,1,1400388,1,1,1,'S',1,0.991672,1621,931465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',345.671,170645293,1937140,NULL,'2022-03-22 05:10:52',1647925852,NULL),(1876763124,8697654,1,1681282,1,1,1,'A',1,0.922369,652,699438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 1192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1359}}',345.799,179939432,1226728,NULL,'2023-07-21 09:04:22',1689930262,NULL),(1870053640,8697654,1,1347774,1,1,1,'A',1,0.981598,377,860858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',346.053,170257758,986718,NULL,'2022-03-05 16:54:57',1646499297,NULL),(1869868959,8697654,1,1411445,1,1,1,'A',1,0.976369,589,863747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 2164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2264}}',346.403,169866132,2441706,NULL,'2022-02-17 20:43:53',1645130633,NULL),(1869449250,8697654,1,2466540,1,1,1,'S',1,0.985142,774,877229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 751}, \"maximum_statistics\": {\"great\": 774}}',346.827,169189153,839980,NULL,'2022-01-21 17:53:41',1642787621,NULL),(1877234078,8697654,1,3500751,1,1,1,'A',1,0.942523,196,678555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 970, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1070}}',346.835,180770616,812594,NULL,'2023-09-14 02:50:27',1694659827,NULL),(2775520751,8697654,1,3339542,1,1,1,'A',1,0.955933,694,816396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 4, \"great\": 1318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1441}}',347.053,183790168,1486974,NULL,'2024-05-04 11:30:49',1714822249,NULL),(1871336523,8697654,1,2440071,1,1,1,'A',1,0.95977,277,792640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 482}, \"maximum_statistics\": {\"great\": 522}}',347.523,172066071,460612,NULL,'2022-05-22 02:49:34',1653187774,NULL),(1872644623,8697654,1,2304989,1,1,1,'S',1,0.980813,1746,902022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1679}, \"maximum_statistics\": {\"great\": 1746, \"legacy_combo_increase\": 4}}',348.008,173903777,1978000,NULL,'2022-08-12 04:09:58',1660277398,NULL),(1870582597,8697654,1,1844171,1,1,1,'S',1,0.988,1500,886148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1464}, \"maximum_statistics\": {\"great\": 1500}}',348.536,170882337,1779390,NULL,'2022-04-01 13:47:08',1648820828,NULL),(1871188674,8697654,1,176895,1,1,1,'A',1,0.978273,1501,944749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1741}, \"maximum_statistics\": {\"great\": 1818}}',348.944,171982609,2041026,NULL,'2022-05-18 16:22:10',1652890930,NULL),(1873960239,8697654,1,3466915,1,1,1,'SH',1,0.979275,579,953350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',349.406,175821810,659508,NULL,'2022-11-22 10:35:12',1669113312,NULL),(1869106831,8697654,1,1748990,1,1,1,'S',1,0.966096,1460,852258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1460}}',350.06,168928249,1856820,NULL,'2022-01-10 21:36:52',1641850612,NULL),(1870303034,8697654,1,176895,1,1,1,'S',1,0.996975,1818,950289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1807}, \"maximum_statistics\": {\"great\": 1818}}',350.102,170671878,2042340,NULL,'2022-03-23 11:52:36',1648036356,NULL),(1874339765,8697654,1,3697606,1,1,1,'A',1,0.941308,365,713179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 1208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1346}}',350.367,176485526,1209054,NULL,'2022-12-28 11:56:43',1672228603,NULL),(1871500132,8697654,1,250579,0,1,1,'A',1,0.938434,590,410897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 1255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',350.479,172380557,905196,NULL,'2022-06-04 09:26:15',1654334775,NULL),(1872478494,8697654,1,2248574,1,1,1,'A',1,0.935863,541,752860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1489}}',350.744,173726572,1375900,NULL,'2022-08-03 17:05:34',1659546334,NULL),(2780491456,8697654,1,3762852,1,1,1,'S',1,0.99521,835,939264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 827, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 835}}',350.761,183801211,1005310,NULL,'2024-05-05 07:22:24',1714893744,NULL),(1871542257,8697654,1,1957583,1,1,1,'S',1,0.989583,816,926226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 799, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',351.223,172406399,913920,NULL,'2022-06-05 09:37:24',1654421844,NULL),(2772459337,8697654,1,2806496,1,1,1,'X',1,1,1899,959377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1899, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1899}}',352.039,183783282,2293660,NULL,'2024-05-03 20:41:08',1714768868,NULL),(3094512621,8697654,1,2037584,1,1,1,'A',1,0.969983,622,892540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 1119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1166}}',352.195,184508671,1207928,NULL,'2024-07-02 13:52:25',1719928345,NULL),(2566726387,8697654,1,903809,0,1,1,'B',1,0.899574,513,690620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 44, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1643}}',352.976,183292469,1480279,NULL,'2024-03-25 18:19:20',1711390760,NULL),(1875072851,8697654,1,2038785,1,1,1,'A',1,0.924344,474,672510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 26, \"great\": 1546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',353.206,177619103,1675346,NULL,'2023-03-01 11:27:27',1677670047,NULL),(1875055552,8697654,1,1550322,1,1,1,'A',1,0.937587,261,774815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 721}}',354.573,177696413,683039,NULL,'2023-03-05 18:00:15',1678039215,NULL),(1870062814,8697654,1,1382443,1,1,1,'A',1,0.971053,521,911737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 540}, \"maximum_statistics\": {\"great\": 570}}',354.859,170224717,644692,NULL,'2022-03-04 11:35:36',1646393736,NULL),(1870133169,8697654,1,1905708,1,1,1,'S',1,0.996081,893,945499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 886}, \"maximum_statistics\": {\"great\": 893}}',355.145,170395066,1003820,NULL,'2022-03-11 20:12:53',1647029573,NULL),(3244557764,8697654,1,2100987,1,1,1,'A',1,0.982773,816,901957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1190}}',355.254,184835503,1300320,NULL,'2024-07-30 01:25:42',1722302742,NULL),(1870078876,8697654,1,1026948,1,1,1,'A',1,0.952792,965,827739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 893}, \"maximum_statistics\": {\"great\": 985}}',355.389,170198216,1059978,NULL,'2022-03-03 06:03:19',1646287399,NULL),(1871865612,8697654,1,2026430,1,1,1,'A',1,0.976611,1154,845239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 1682}, \"maximum_statistics\": {\"great\": 1753}}',356.17,172782666,1940626,NULL,'2022-06-21 13:23:27',1655817807,NULL),(1874510123,8697654,1,3455630,1,1,1,'S',1,0.997768,896,915152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 892, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 896}}',356.811,176768795,1095702,NULL,'2023-01-12 14:47:11',1673534831,NULL),(1872215865,8697654,1,2725174,1,1,1,'A',1,0.954058,1090,806865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 1367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1491}}',356.937,173489926,1564758,NULL,'2022-07-23 10:40:08',1658572808,NULL),(1875385444,8697654,1,3229499,1,1,1,'A',1,0.928908,240,678499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 1112, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1273}}',357.556,178106002,1012700,NULL,'2023-03-29 12:42:58',1680093778,NULL),(1870681964,8697654,1,879623,1,1,1,'A',1,0.985317,1087,900736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 2450}, \"maximum_statistics\": {\"great\": 2520}}',358.088,171234004,2799352,NULL,'2022-04-16 15:03:58',1650121438,NULL),(1871013675,8697654,1,2475988,1,1,1,'A',1,0.981535,992,900720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 993}, \"maximum_statistics\": {\"great\": 1029}}',358.477,171619369,1100920,NULL,'2022-05-03 04:55:01',1651553701,NULL),(1876815010,8697654,1,2974710,1,1,1,'SH',1,0.997291,923,1006741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',358.535,180132032,1084794,NULL,'2023-08-02 13:54:58',1690984498,NULL),(2380467388,8697654,1,4277665,1,1,1,'A',1,0.956301,287,756889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 984}}',358.895,182869845,926944,NULL,'2024-02-20 21:29:25',1708464565,NULL),(1878505019,8697654,1,3910593,1,1,1,'A',1,0.973154,297,873612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 298}}',360.168,182414810,289100,NULL,'2024-01-16 14:33:27',1705415607,NULL),(1871053938,8697654,1,2348881,1,1,1,'S',1,0.986962,767,976193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 747}, \"maximum_statistics\": {\"great\": 767}}',360.92,171791766,864606,NULL,'2022-05-10 14:46:03',1652193963,NULL),(1876845942,8697654,1,1844171,1,1,1,'A',1,0.909333,351,714654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 24, \"great\": 1252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1500}}',362.284,180240695,1461585,NULL,'2023-08-09 14:46:43',1691592403,NULL),(1869400961,8697654,1,2813715,1,1,1,'A',1,0.96513,545,803562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 790}, \"maximum_statistics\": {\"great\": 846}}',363.641,169303655,882370,NULL,'2022-01-26 01:40:10',1643161210,NULL),(1870372273,8697654,1,3376323,1,1,1,'A',1,0.965365,1448,839697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 29, \"great\": 3509}, \"maximum_statistics\": {\"great\": 3739}}',364.325,170563024,3958916,NULL,'2022-03-18 22:46:24',1647643584,NULL),(1872529144,8697654,1,2077701,1,1,1,'A',1,0.971505,1225,857683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 3015, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3176}}',364.615,173751459,3216730,NULL,'2022-08-04 22:07:52',1659650872,NULL),(1873810815,8697654,1,871924,0,1,1,'A',1,0.988246,407,900231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1083, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',364.693,175737616,1124478,NULL,'2022-11-17 23:03:09',1668726189,NULL),(1872027687,8697654,1,2317766,1,1,1,'S',1,0.973582,776,887897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 735, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',364.871,173117648,920060,NULL,'2022-07-06 05:04:08',1657083848,NULL),(1870417942,8697654,1,2288037,1,1,1,'A',1,0.978655,487,883656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 898, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',364.885,170738050,1036302,NULL,'2022-03-26 07:38:09',1648280289,NULL),(2824183970,8697654,1,3595946,1,1,1,'S',1,0.986965,1074,923430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1074}}',365.394,183899445,1229630,NULL,'2024-05-13 12:57:49',1715605069,NULL),(1876748392,8697654,1,2737829,1,1,1,'A',1,0.946242,695,753671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 866, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 958}}',365.532,179984512,936548,NULL,'2023-07-24 07:52:44',1690185164,NULL),(1870395440,8697654,1,2689990,1,1,1,'S',1,0.990764,812,929813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 797}, \"maximum_statistics\": {\"great\": 812}}',365.617,170836523,943100,NULL,'2022-03-30 10:51:22',1648637482,NULL),(1870985187,8697654,1,261205,0,1,1,'A',1,0.967253,1272,845942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 11, \"great\": 2508}, \"maximum_statistics\": {\"great\": 2672}}',366.084,171451842,2794428,NULL,'2022-04-25 21:13:51',1650921231,NULL),(1873731496,8697654,1,3540253,1,1,1,'S',1,0.995234,1049,946316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1039, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1049}}',366.14,175780055,1306576,NULL,'2022-11-20 01:56:22',1668909382,NULL),(1872044633,8697654,1,2357606,1,1,1,'S',1,0.968421,665,834878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 623}, \"maximum_statistics\": {\"great\": 665}}',366.341,173055205,752024,NULL,'2022-07-03 08:41:12',1656837672,NULL),(1871241391,8697654,1,1463029,1,1,1,'S',1,0.989716,1021,915792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1021}}',366.863,171955338,1219990,NULL,'2022-05-17 11:58:28',1652788708,NULL),(1875738405,8697654,1,3141358,1,1,1,'A',1,0.977955,580,873783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1633}}',367.717,178528275,1707630,NULL,'2023-04-22 15:20:54',1682176854,NULL),(3193281664,8697654,1,3330841,1,1,1,'A',1,0.971421,556,835432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 1785, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1872}}',368.371,184726235,2142580,NULL,'2024-07-21 02:00:42',1721527242,NULL),(1872543372,8697654,1,2615623,1,1,1,'A',1,0.969325,374,850569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',368.492,173857725,697718,NULL,'2022-08-09 20:43:19',1660077799,NULL),(1870774270,8697654,1,809880,1,1,1,'S',1,0.978284,944,897676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 903}, \"maximum_statistics\": {\"great\": 944}}',370.247,171298313,1090450,NULL,'2022-04-19 09:05:28',1650359128,NULL),(2625584147,8697654,1,3780942,1,1,1,'S',1,0.993878,980,935856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 968, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980}}',370.277,183432349,1171190,NULL,'2024-04-05 21:53:58',1712354038,NULL),(1874475338,8697654,1,1699509,1,1,1,'S',1,0.987028,848,920592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 826, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',370.401,176735547,949530,NULL,'2023-01-10 15:49:30',1673365770,NULL),(1876513879,8697654,1,833867,1,1,1,'A',1,0.916949,571,709027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 21, \"great\": 1005, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1180}}',370.411,179650038,1149054,NULL,'2023-07-02 10:12:54',1688292774,NULL),(1871743098,8697654,1,2460726,1,1,1,'A',1,0.967153,865,823771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 1544}, \"maximum_statistics\": {\"great\": 1644}}',371.368,172761300,2068874,NULL,'2022-06-20 14:06:21',1655733981,NULL),(1870120441,8697654,1,2457819,1,1,1,'A',1,0.975784,1144,875843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 2065}, \"maximum_statistics\": {\"great\": 2168}}',371.567,170200709,2330510,NULL,'2022-03-03 09:23:32',1646299412,NULL),(1871721333,8697654,1,2421238,1,1,1,'A',1,0.969193,1117,846438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 1327}, \"maximum_statistics\": {\"great\": 1412}}',371.853,172732294,1630440,NULL,'2022-06-19 08:01:36',1655625696,NULL),(1876619183,8697654,1,3047272,1,1,1,'A',1,0.949713,485,782003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 38, \"great\": 2703, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2963}}',373.057,179847070,3111352,NULL,'2023-07-15 07:02:26',1689404546,NULL),(1875090114,8697654,1,3016998,1,1,1,'A',1,0.950844,759,814506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 916, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1007}}',373.406,177696329,1099590,NULL,'2023-03-05 17:55:35',1678038935,NULL),(1872296241,8697654,1,2613306,1,1,1,'A',1,0.983864,1601,908775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 2190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2262}}',373.439,173401496,2450750,NULL,'2022-07-19 06:04:51',1658210691,NULL),(1875379453,8697654,1,4053265,1,1,1,'S',1,0.999594,1231,958208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',373.52,178066363,1538820,NULL,'2023-03-27 00:29:41',1679876981,NULL),(2589465604,8697654,1,1382443,1,1,1,'S',1,0.999123,570,957731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',373.527,183346177,680942,NULL,'2024-03-29 22:31:30',1711751490,NULL),(1870436418,8697654,1,2548622,1,1,1,'A',1,0.981557,567,894086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 942}, \"maximum_statistics\": {\"great\": 976, \"legacy_combo_increase\": 1}}',375.415,170836563,1080574,NULL,'2022-03-30 10:54:24',1648637664,NULL),(2550294791,8697654,1,4303979,1,1,1,'A',1,0.942779,715,781561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 1331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1468}}',375.982,183253909,1517888,NULL,'2024-03-22 21:58:08',1711144688,NULL),(1872606976,8697654,1,2457407,1,1,1,'S',1,0.980141,1133,905276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1133}}',377.191,174005321,1322252,NULL,'2022-08-17 10:45:10',1660733110,NULL),(1873962069,8697654,1,3249949,1,1,1,'A',1,0.954849,686,792527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 23, \"great\": 2340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2547}}',377.308,175806778,2629098,NULL,'2022-11-21 12:49:55',1669034995,NULL),(1875442337,8697654,1,3762027,1,1,1,'S',1,0.984547,906,878388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 878}, \"maximum_statistics\": {\"great\": 906}}',377.857,178109537,1030086,NULL,'2023-03-29 16:17:55',1680106675,NULL),(2662132082,8697654,1,2861112,1,1,1,'A',1,0.980938,540,888724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 987, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1023}}',377.931,183516084,1095136,NULL,'2024-04-12 20:55:30',1712955330,NULL),(1872326041,8697654,1,1818548,1,1,1,'B',1,0.889776,736,674164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 4, \"great\": 736, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 939}}',378.146,173688941,1005536,NULL,'2022-08-01 21:42:37',1659390157,NULL),(1870316890,8697654,1,2266329,1,1,1,'S',1,0.989632,1061,929363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1061}}',378.169,170621549,1184160,NULL,'2022-03-21 02:49:07',1647830947,NULL),(2775290465,8697654,1,1226399,1,1,1,'A',1,0.979452,447,869944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 564}, \"maximum_statistics\": {\"great\": 584}}',378.563,183789638,568040,NULL,'2024-05-04 10:36:34',1714818994,NULL),(1870069720,8697654,1,557818,1,1,1,'S',1,0.994292,1314,942657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',379.687,170224590,1525540,NULL,'2022-03-04 11:25:01',1646393101,NULL),(1873886104,8697654,1,2171581,1,1,1,'A',1,0.953088,602,823857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 1542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1684}}',379.822,175887783,1718018,NULL,'2022-11-26 04:28:28',1669436908,NULL),(2404606460,8697654,1,3795119,1,1,1,'A',1,0.955249,886,786408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 42, \"great\": 2748, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2972}}',380.045,182925333,2908242,NULL,'2024-02-25 03:07:11',1708830431,NULL),(1870616977,8697654,1,2599830,1,1,1,'S',1,0.988323,942,918887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 920}, \"maximum_statistics\": {\"great\": 942}}',380.094,170948472,1091740,NULL,'2022-04-04 02:20:12',1649038812,NULL),(1872520227,8697654,1,2576401,1,1,1,'A',1,0.97932,481,876964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1088}}',380.167,173844279,1160780,NULL,'2022-08-09 06:59:08',1660028348,NULL),(2752072483,8697654,1,2410933,1,1,1,'A',1,0.967378,702,899279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 802, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 843}}',380.571,183735340,1026078,NULL,'2024-04-29 23:54:05',1714434845,NULL),(2587921254,8697654,1,4102100,1,1,1,'A',1,0.924156,627,761957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 37, \"great\": 1670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1925}}',380.869,183343021,2058197,NULL,'2024-03-29 17:24:03',1711733043,NULL),(1853350755,8697654,1,174316,1,1,1,'A',1,0.985762,1175,906533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1161, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1194}}',380.984,144840882,1383050,NULL,'2019-06-14 13:42:24',1560519744,NULL),(1873747797,8697654,1,1957601,1,1,1,'S',1,0.983071,827,906151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 799, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 827}}',381.466,175744319,946060,NULL,'2022-11-18 09:51:36',1668765096,NULL),(1878423069,8697654,1,2341735,1,1,1,'S',1,0.972865,1124,883441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1124}}',383.366,182252661,1193860,NULL,'2024-01-04 00:28:23',1704328103,NULL),(1870309630,8697654,1,1273614,0,1,1,'S',1,0.991751,1576,933824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1576}}',383.635,170672040,1866750,NULL,'2022-03-23 12:04:27',1648037067,NULL),(1875390647,8697654,1,2528629,1,1,1,'A',1,0.961657,542,822803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 1811, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1943}}',383.675,178125943,1947786,NULL,'2023-03-30 15:30:00',1680190200,NULL),(1871128079,8697654,1,2259190,1,1,1,'A',1,0.973899,663,863847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1226}}',384.51,171686447,1322730,NULL,'2022-05-06 09:00:29',1651827629,NULL),(1873246396,8697654,1,1023467,1,1,1,'A',1,0.969336,1156,875946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1174}}',384.847,174887901,1361710,NULL,'2022-10-03 07:58:47',1664783927,NULL),(1870184066,8697654,1,2989059,1,1,1,'A',1,0.967156,539,409737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1431}}',385.62,170445403,899874,NULL,'2022-03-13 17:29:25',1647192565,NULL),(1869816916,8697654,1,1655486,1,1,1,'S',1,0.993157,1023,934250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1009, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1023}}',386.116,169869690,1265160,NULL,'2022-02-18 00:19:34',1645143574,NULL),(1874408533,8697654,1,2335441,1,1,1,'A',1,0.925556,657,715491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 22, \"great\": 1554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1800}}',386.321,176655781,1728018,NULL,'2023-01-06 12:44:31',1673009071,NULL),(1870740235,8697654,1,3049699,1,1,1,'S',1,0.983595,1463,913739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1463}}',387.068,171107391,1687370,NULL,'2022-04-11 00:04:58',1649635498,NULL),(1878065136,8697654,1,3141358,1,1,1,'A',1,0.973362,701,911230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 1552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1633}}',387.438,181816095,1759660,NULL,'2023-12-02 01:23:54',1701480234,NULL),(1875411637,8697654,1,2578576,1,1,1,'A',1,0.93859,361,740779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 1126, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1262}}',389.461,178143199,1166278,NULL,'2023-03-31 15:12:19',1680275539,NULL),(1872519619,8697654,1,1758481,1,1,1,'A',1,0.976219,746,855549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 2442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2544}}',389.644,173726346,2501050,NULL,'2022-08-03 16:50:58',1659545458,NULL),(1875109111,8697654,1,1699509,1,1,1,'A',1,0.979363,600,936576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 814, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',390.14,177696273,931392,NULL,'2023-03-05 17:51:33',1678038693,NULL),(2396970514,8697654,1,2593156,1,1,1,'A',1,0.971285,754,869433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1037, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',390.81,182908486,1147870,NULL,'2024-02-23 21:30:39',1708723839,NULL),(1870294146,8697654,1,2674204,1,1,1,'A',1,0.942408,2101,801158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"great\": 1859, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2101}}',391.062,170604098,2480290,NULL,'2022-03-20 11:50:14',1647777014,NULL),(1875547714,8697654,1,2547165,1,1,1,'A',1,0.964892,487,813310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1296}}',391.247,178429724,1218734,NULL,'2023-04-16 14:08:45',1681654125,NULL),(1870440203,8697654,1,2333205,1,1,1,'S',1,0.979693,911,895748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 874}, \"maximum_statistics\": {\"great\": 911}}',392.003,170739317,1099290,NULL,'2022-03-26 08:59:14',1648285154,NULL),(1870401055,8697654,1,1244241,1,1,1,'S',1,0.990702,2151,932978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2111}, \"maximum_statistics\": {\"great\": 2151}}',392.234,170692358,2577680,NULL,'2022-03-24 09:07:09',1648112829,NULL),(1873194344,8697654,1,1183029,0,1,1,'A',1,0.951827,517,421125,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 28, \"great\": 2007}, \"maximum_statistics\": {\"great\": 2190}}',392.83,174796260,1400598,NULL,'2022-09-29 07:00:34',1664434834,NULL),(1873504230,8697654,1,2589426,1,1,1,'A',1,0.975372,787,871600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 831, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 873}}',393.095,175360702,1021576,NULL,'2022-10-29 03:15:12',1667013312,NULL),(2577083318,8697654,1,3884407,1,1,1,'A',1,0.96113,606,809981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 1682, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1788, \"legacy_combo_increase\": 1}}',393.176,183317196,1778198,NULL,'2024-03-27 18:19:15',1711563555,NULL),(1870490970,8697654,1,2649335,1,1,1,'A',1,0.958376,1257,809237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 12, \"great\": 1785}, \"maximum_statistics\": {\"great\": 1934}}',393.52,170711284,2026122,NULL,'2022-03-25 04:10:39',1648181439,NULL),(2553959304,8697654,1,4246067,1,1,1,'S',1,0.990491,1262,933564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1262}}',393.699,183262738,1436900,NULL,'2024-03-23 13:55:35',1711202135,NULL),(1874261697,8697654,1,217280,0,1,1,'A',1,0.935036,1088,831672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 14, \"great\": 1206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1370}}',393.715,176427937,1444746,NULL,'2022-12-25 10:30:07',1671964207,NULL),(1878167568,8697654,1,3459542,1,1,1,'A',1,0.955503,1192,815379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 1365, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1472}}',394.226,181917640,1632192,NULL,'2023-12-09 17:27:14',1702142834,NULL),(1877646810,8697654,1,3774272,1,1,1,'A',1,0.955745,1348,807182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 19, \"great\": 2367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2576, \"legacy_combo_increase\": 4}}',394.323,181269647,2667126,NULL,'2023-10-20 18:02:27',1697824947,NULL),(1871002809,8697654,1,2028938,1,1,1,'A',1,0.975315,948,878196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 984}, \"maximum_statistics\": {\"great\": 1033}}',394.917,171451876,1076618,NULL,'2022-04-25 21:16:50',1650921410,NULL),(1871597561,8697654,1,2236237,1,1,1,'A',1,0.977654,988,886210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 1384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1432}}',395.133,172483554,1581644,NULL,'2022-06-08 17:15:09',1654708509,NULL),(1877744008,8697654,1,3294208,1,1,1,'A',1,0.963592,805,881066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 961, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1030}}',395.745,181530335,1193784,NULL,'2023-11-09 20:01:49',1699560109,NULL),(2512506400,8697654,1,2929992,1,1,1,'A',1,0.96633,721,849384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 834, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 891}}',395.892,183166038,920964,NULL,'2024-03-15 21:45:27',1710539127,NULL),(1874263813,8697654,1,2901604,1,1,1,'S',1,0.985885,921,918022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 895}, \"maximum_statistics\": {\"great\": 921}}',396.353,176488575,1020370,NULL,'2022-12-28 15:03:21',1672239801,NULL),(1870743757,8697654,1,1858919,1,1,1,'S',1,0.984864,958,911724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 929}, \"maximum_statistics\": {\"great\": 958}}',397.011,171106882,1089960,NULL,'2022-04-10 23:25:27',1649633127,NULL),(1873504050,8697654,1,2587936,1,1,1,'S',1,0.982558,602,910298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',397.109,175407554,683820,NULL,'2022-10-31 11:41:57',1667216517,NULL),(1875442345,8697654,1,3762027,1,1,1,'A',1,0.982892,703,912125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 878}, \"maximum_statistics\": {\"great\": 906}}',397.109,178109569,1019062,NULL,'2023-03-29 16:19:50',1680106790,NULL),(1874850326,8697654,1,3617501,1,1,1,'S',1,0.976744,903,888888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 861}, \"maximum_statistics\": {\"great\": 903}}',398.265,177244999,1027480,NULL,'2023-02-08 02:53:07',1675824787,NULL),(1869861494,8697654,1,2810861,1,1,1,'S',1,0.985116,907,918363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 880}, \"maximum_statistics\": {\"great\": 907}}',398.564,169869791,1102986,NULL,'2022-02-18 00:24:56',1645143896,NULL),(1869423145,8697654,1,2649319,1,1,1,'S',1,0.987461,957,921070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 933, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 957}}',398.697,169294695,1075840,NULL,'2022-01-25 17:00:02',1643130002,NULL),(1875021324,8697654,1,1465000,0,1,1,'A',1,0.964991,370,817383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1047, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1114}}',398.847,177607511,1107320,NULL,'2023-02-28 16:48:48',1677602928,NULL),(1874958665,8697654,1,3594671,1,1,1,'A',1,0.970189,884,834826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1325, \"legacy_combo_increase\": 1}}',399.395,177460996,1359070,NULL,'2023-02-20 10:21:12',1676888472,NULL),(1874309944,8697654,1,2686763,1,1,1,'A',1,0.961987,1321,839060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 19, \"great\": 2948, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3170}}',399.763,176488125,3383516,NULL,'2022-12-28 14:37:54',1672238274,NULL),(1874564687,8697654,1,3876598,1,1,1,'A',1,0.944785,462,809767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 6, \"great\": 1311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1467}}',400.807,176764520,1504149,NULL,'2023-01-12 09:10:08',1673514608,NULL),(1874278077,8697654,1,2035765,1,1,1,'A',1,0.960033,757,815622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 1118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1201}}',402.903,176426221,1146812,NULL,'2022-12-25 07:54:59',1671954899,NULL),(1873129246,8697654,1,545843,1,1,1,'S',1,0.991202,1023,934016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1005, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1023}}',403.18,174788094,1212420,NULL,'2022-09-28 21:30:10',1664400610,NULL),(1872500691,8697654,1,75184,1,1,1,'S',1,0.963474,616,941538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',403.336,173790706,712506,NULL,'2022-08-06 17:21:57',1659806517,NULL),(1871050552,8697654,1,3264856,1,1,1,'S',1,0.988686,1370,926949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1370}}',403.819,171807638,1584470,NULL,'2022-05-11 09:26:51',1652261211,NULL),(1872657516,8697654,1,2332095,1,1,1,'A',1,0.973588,898,857481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 2074, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2177}}',403.906,174005868,2330754,NULL,'2022-08-17 11:24:07',1660735447,NULL),(1872290365,8697654,1,3517658,1,1,1,'S',1,0.988512,2002,927489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1956, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2002}}',404.514,173355335,2461820,NULL,'2022-07-17 02:21:36',1658024496,NULL),(2468253489,8697654,1,1469195,1,1,1,'A',1,0.966511,880,832126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1206, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1284}}',406.399,183068421,1320884,NULL,'2024-03-08 01:20:01',1709860801,NULL),(1875073359,8697654,1,2330207,1,1,1,'S',1,0.992873,1754,926580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1729}, \"maximum_statistics\": {\"great\": 1754}}',406.443,177619022,2092800,NULL,'2023-03-01 11:20:52',1677669652,NULL),(1873967109,8697654,1,1642078,1,1,1,'A',1,0.976786,716,880705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 1081, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1120}}',406.452,175887824,1323106,NULL,'2022-11-26 04:31:51',1669437111,NULL),(1874148440,8697654,1,2559716,1,1,1,'A',1,0.976043,885,877869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 2472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2588, \"legacy_combo_increase\": 1}}',406.692,176195359,2863940,NULL,'2022-12-13 00:55:36',1670892936,NULL),(1873913198,8697654,1,1191922,0,1,1,'A',1,0.972241,623,855149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495}}',406.95,175976605,1606182,NULL,'2022-12-01 06:08:14',1669874894,NULL),(1874892558,8697654,1,2870357,1,1,1,'S',1,0.978565,1143,860907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1094, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',407.861,177480633,1286710,NULL,'2023-02-21 13:54:21',1676987661,NULL),(1876579788,8697654,1,2581713,1,1,1,'S',1,0.999401,835,957368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 834, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 835}}',408.451,179847262,992010,NULL,'2023-07-15 07:24:28',1689405868,NULL),(1872586384,8697654,1,2944441,1,1,1,'A',1,0.979237,498,881861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 859}, \"maximum_statistics\": {\"great\": 891}}',408.606,174068919,986890,NULL,'2022-08-20 15:32:57',1661009577,NULL),(1873214771,8697654,1,2559827,1,1,1,'A',1,0.983461,2839,903031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 3055, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3144}}',408.72,174904334,3602338,NULL,'2022-10-04 06:41:25',1664865685,NULL),(1870668168,8697654,1,2725091,1,1,1,'A',1,0.987708,1785,919437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 2344}, \"maximum_statistics\": {\"great\": 2400}}',409.447,171107066,2697048,NULL,'2022-04-10 23:39:59',1649633999,NULL),(1875482285,8697654,1,3166334,1,1,1,'A',1,0.950117,993,784965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 21, \"great\": 1943, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2135}}',409.93,178090793,2080490,NULL,'2023-03-28 13:57:07',1680011827,NULL),(2566750596,8697654,1,903809,0,1,1,'B',1,0.897444,423,699798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 29, \"great\": 1335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1643}}',410.111,183292538,1572962,NULL,'2024-03-25 18:24:21',1711391061,NULL),(1872191110,8697654,1,2406373,1,1,1,'A',1,0.989381,1437,885860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 2167}, \"maximum_statistics\": {\"great\": 2213}}',410.916,173401897,2479560,NULL,'2022-07-19 06:42:12',1658212932,NULL),(1874384817,8697654,1,2267914,1,1,1,'A',1,0.964775,890,843523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 961, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',411.052,176655659,1069580,NULL,'2023-01-06 12:36:54',1673008614,NULL),(1876452794,8697654,1,2022931,1,1,1,'A',1,0.957498,1260,820491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 1534}, \"maximum_statistics\": {\"great\": 1647}}',411.41,179663939,1724812,NULL,'2023-07-03 09:28:45',1688376525,NULL),(1872295057,8697654,1,1193146,1,1,1,'S',1,0.98657,968,920618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',411.98,173505896,1156430,NULL,'2022-07-24 03:57:40',1658635060,NULL),(1874942525,8697654,1,3337044,1,1,1,'A',1,0.967378,497,836951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 792}, \"maximum_statistics\": {\"great\": 843}}',412.36,177460948,808770,NULL,'2023-02-20 10:17:33',1676888253,NULL),(1871181821,8697654,1,2564670,1,1,1,'S',1,0.980057,1404,899777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1404}}',413.3,171943346,1677180,NULL,'2022-05-16 19:46:37',1652730397,NULL),(3054346652,8697654,1,3919999,1,1,1,'A',1,0.947917,405,870141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 520}, \"maximum_statistics\": {\"great\": 576}}',413.532,184420473,602069,NULL,'2024-06-25 03:19:05',1719285545,NULL),(1875494416,8697654,1,3817225,1,1,1,'A',1,0.948529,570,834307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 677}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',414.05,178122723,794236,NULL,'2023-03-30 12:35:07',1680179707,NULL),(1872173563,8697654,1,3168256,0,1,1,'A',1,0.946645,743,425175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1237}}',414.706,173209203,826035,NULL,'2022-07-10 07:38:08',1657438688,NULL),(1878056286,8697654,1,4016719,1,1,1,'A',1,0.959358,799,821840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 19, \"great\": 2596, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2805}}',414.997,181765825,2944654,NULL,'2023-11-27 21:06:00',1701119160,NULL),(1873232530,8697654,1,3557958,1,1,1,'A',1,0.993202,1016,894464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1471}}',415.311,174905221,1740740,NULL,'2022-10-04 08:15:38',1664871338,NULL),(1873249036,8697654,1,3204394,1,1,1,'A',1,0.988362,1075,907850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 2195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2234}}',416.084,174905742,2493710,NULL,'2022-10-04 09:10:41',1664874641,NULL),(1872246495,8697654,1,1879405,1,1,1,'A',1,0.993059,1419,928983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 2206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2233}}',416.362,173355406,2497360,NULL,'2022-07-17 02:27:10',1658024830,NULL),(2620821695,8697654,1,2782105,1,1,1,'SH',1,0.997135,1047,1005384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1041, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1047}}',416.994,183420970,1153080,NULL,'2024-04-05 01:18:47',1712279927,NULL),(1873519240,8697654,1,1148996,1,1,1,'A',1,0.983586,1111,899178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1188}}',417.23,175291115,1225070,NULL,'2022-10-25 10:24:48',1666693488,NULL),(1875801124,8697654,1,3859765,1,1,1,'A',1,0.92438,413,755441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 24, \"great\": 1702, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1977}}',418.722,178772519,1952899,NULL,'2023-05-07 18:50:14',1683485414,NULL),(1873225514,8697654,1,2580106,1,1,1,'S',1,0.995972,869,900750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869}}',420.223,174905629,1012470,NULL,'2022-10-04 08:59:09',1664873949,NULL),(1872209742,8697654,1,1314445,1,1,1,'A',1,0.970441,981,816488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 1892, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1996}}',420.383,173355694,2069426,NULL,'2022-07-17 02:47:06',1658026026,NULL),(1875391577,8697654,1,3696114,1,1,1,'A',1,0.964955,423,825382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 1349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',420.75,178105792,1486932,NULL,'2023-03-29 12:27:14',1680092834,NULL),(1872486402,8697654,1,217280,0,1,1,'A',1,0.941606,423,834765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 1220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1370}}',420.979,173778490,1384003,NULL,'2022-08-06 04:33:29',1659760409,NULL),(1873077738,8697654,1,1783052,1,1,1,'A',1,0.991737,2014,923740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 2565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2602}}',422.885,174843175,2985190,NULL,'2022-10-01 08:26:45',1664612805,NULL),(1877098002,8697654,1,1675265,1,1,1,'A',1,0.950495,866,231654,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 1472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1616}}',422.907,180532267,859494,NULL,'2023-08-29 01:42:14',1693273334,NULL),(1875880129,8697654,1,1413771,1,1,1,'S',1,0.990759,2002,928785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1965, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2002}}',423.509,178650951,2577750,NULL,'2023-04-30 09:59:48',1682848788,NULL),(1876251772,8697654,1,879623,1,1,1,'S',1,0.986111,2520,973760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2520}}',423.652,179356000,3079098,NULL,'2023-06-13 11:01:01',1686654061,NULL),(2752062027,8697654,1,2410933,1,1,1,'A',1,0.986951,744,901619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 825, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 843}}',423.879,183735316,1009080,NULL,'2024-04-29 23:50:28',1714434628,NULL),(1875900014,8697654,1,3952364,1,1,1,'A',1,0.91242,1366,777197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 45, \"great\": 2117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2512}}',425.096,178880982,2645353,NULL,'2023-05-14 11:16:10',1684062970,NULL),(1874282541,8697654,1,2037584,1,1,1,'A',1,0.987564,914,912098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1166}}',427.262,176408524,1277034,NULL,'2022-12-24 09:51:43',1671875503,NULL),(1876515719,8697654,1,3132089,1,1,1,'A',1,0.954861,768,795833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 27, \"great\": 3302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3600, \"legacy_combo_increase\": 9}}',427.308,179696952,3650674,NULL,'2023-07-05 14:39:54',1688567994,NULL),(1875823818,8697654,1,3576717,1,1,1,'A',1,0.945235,606,779395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 1261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1406}}',428.978,178772729,1425024,NULL,'2023-05-07 19:06:11',1683486371,NULL),(1873301316,8697654,1,3617499,1,1,1,'A',1,0.943883,498,791597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 879}, \"maximum_statistics\": {\"great\": 989}}',431.735,174885449,1041058,NULL,'2022-10-03 03:15:54',1664766954,NULL),(1878041757,8697654,1,1039016,1,1,1,'S',1,0.993929,1812,936701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1790, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1812}}',432.352,181734782,2350190,NULL,'2023-11-25 13:32:11',1700919131,NULL),(1875378716,8697654,1,4040937,1,1,1,'S',1,0.992689,1231,992347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',433.055,178066457,1583640,NULL,'2023-03-27 00:40:49',1679877649,NULL),(1875982442,8697654,1,1939224,1,1,1,'A',1,0.940379,369,879933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',434.805,178927476,382272,NULL,'2023-05-17 13:44:43',1684331083,NULL),(1873012191,8697654,1,2598377,1,1,1,'S',1,0.991827,1040,937148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1023, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1040}}',435.481,174655429,1276070,NULL,'2022-09-21 14:55:07',1663772107,NULL),(1873485131,8697654,1,2059691,1,1,1,'A',1,0.980671,977,885029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1371}}',436.544,175407299,1471140,NULL,'2022-10-31 11:26:26',1667215586,NULL),(1870456130,8697654,1,2584209,1,1,1,'S',1,0.987654,2349,924054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 2291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2349}}',437.391,170690247,2684810,NULL,'2022-03-24 06:18:35',1648102715,NULL),(1878121180,8697654,1,3819981,1,1,1,'S',1,0.978773,2803,862917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 2684, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2803}}',438.989,182006892,3271420,NULL,'2023-12-16 16:26:07',1702743967,NULL),(1873273126,8697654,1,2984823,1,1,1,'A',1,0.969284,1103,859354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 1486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1579}}',439.024,174888111,1728090,NULL,'2022-10-03 08:24:38',1664785478,NULL),(2583453119,8697654,1,3832494,1,1,1,'A',1,0.92691,475,787698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 38, \"great\": 2240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2579}}',439.086,183331954,2531583,NULL,'2024-03-28 21:44:20',1711662260,NULL),(2544626401,8697654,1,4514364,1,1,1,'A',1,0.958632,646,815752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 20, \"great\": 2581}, \"maximum_statistics\": {\"great\": 2792}}',439.39,183241260,3326343,NULL,'2024-03-21 21:06:19',1711055179,NULL),(2626524918,8697654,1,4016719,1,1,1,'A',1,0.958824,1384,863473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 22, \"great\": 2596, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2805}}',439.555,183434499,3001130,NULL,'2024-04-06 02:24:04',1712370244,NULL),(1875826605,8697654,1,1603503,1,1,1,'S',1,0.999091,2200,950534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2196}, \"maximum_statistics\": {\"great\": 2200}}',440.415,178695392,2612760,NULL,'2023-05-03 05:00:11',1683090011,NULL),(2587884521,8697654,1,2716081,1,1,1,'A',1,0.950022,463,869543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 24, \"great\": 2068}, \"maximum_statistics\": {\"great\": 2271}}',440.59,183342926,2395554,NULL,'2024-03-29 17:17:12',1711732632,NULL),(1871658920,8697654,1,2079973,1,1,1,'S',1,0.961639,769,854271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 710}, \"maximum_statistics\": {\"great\": 769}}',440.767,172439630,855640,NULL,'2022-06-06 18:08:44',1654538924,NULL),(1873886084,8697654,1,2171581,1,1,1,'S',1,0.974169,1684,862987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1597}, \"maximum_statistics\": {\"great\": 1684}}',443.515,175806937,1898680,NULL,'2022-11-21 13:00:03',1669035603,NULL),(2587796979,8697654,1,2577454,1,1,1,'A',1,0.946139,864,820035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 32, \"great\": 2285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2525}}',443.878,183342723,2535580,NULL,'2024-03-29 17:00:40',1711731640,NULL),(1873106527,8697654,1,890435,1,1,1,'S',1,0.99067,1447,933164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',445.371,174788655,1681140,NULL,'2022-09-28 22:02:38',1664402558,NULL),(1873168165,8697654,1,3688680,1,1,1,'S',1,0.97017,704,873103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',445.501,174843729,801120,NULL,'2022-10-01 08:56:45',1664614605,NULL),(2699652959,8697654,1,557818,0,1,1,'A',1,0.940259,592,847893,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 1184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',445.821,183605335,1407201,NULL,'2024-04-20 01:39:53',1713577193,NULL),(1872173573,8697654,1,3168256,0,1,1,'A',1,0.968472,600,458113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 1166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',447.264,173209231,858439,NULL,'2022-07-10 07:41:19',1657438879,NULL),(2531732388,8697654,1,2318034,1,1,1,'A',1,0.975684,437,862060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 943, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 987}}',448.934,183212064,1057482,NULL,'2024-03-19 12:35:44',1710851744,NULL),(2587899916,8697654,1,2974710,1,1,1,'A',1,0.930661,425,825760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 801}, \"maximum_statistics\": {\"great\": 923}}',449.624,183342973,960810,NULL,'2024-03-29 17:20:03',1711732803,NULL),(1873289433,8697654,1,1550322,1,1,1,'S',1,0.980583,721,896037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721}}',451.513,174905587,846120,NULL,'2022-10-04 08:55:39',1664873739,NULL),(1873294298,8697654,1,3493439,1,1,1,'S',1,0.98443,1413,914869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1413}}',453.255,174905103,1614230,NULL,'2022-10-04 08:03:49',1664870629,NULL),(2452249729,8697654,1,3734413,1,1,1,'S',1,0.996424,839,910432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 833}, \"maximum_statistics\": {\"great\": 839}}',453.418,183032414,969580,NULL,'2024-03-04 22:33:44',1709591624,NULL),(1876281545,8697654,1,2453006,1,1,1,'A',1,0.955556,621,784290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 871}, \"maximum_statistics\": {\"great\": 945}}',453.78,179401777,882038,NULL,'2023-06-16 13:13:23',1686921203,NULL),(1873276485,8697654,1,3598708,1,1,1,'S',1,0.99689,1447,911924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1447}}',455.768,174904942,1715500,NULL,'2022-10-04 07:46:57',1664869617,NULL),(1872471895,8697654,1,1379208,1,1,1,'A',1,0.988631,1971,921600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 2196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2243}}',455.882,173751532,2618960,NULL,'2022-08-04 22:14:15',1659651255,NULL),(1870013499,8697654,1,3171818,1,1,1,'S',1,0.991812,1954,931539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1922}, \"maximum_statistics\": {\"great\": 1954}}',456.023,170257484,2229776,NULL,'2022-03-05 16:42:55',1646498575,NULL),(2516037067,8697654,1,2992544,1,1,1,'A',1,0.995015,1026,933825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1304}}',457.944,183174599,1510950,NULL,'2024-03-16 13:32:50',1710595970,NULL),(1873110634,8697654,1,1315674,1,1,1,'S',1,0.992092,1644,937705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1644}}',458.431,174788578,1958110,NULL,'2022-09-28 21:57:25',1664402245,NULL),(2583869437,8697654,1,764946,1,1,1,'A',1,0.944576,992,750255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 1140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1263}}',460.729,183332770,1295754,NULL,'2024-03-28 23:27:23',1711668443,NULL),(2938611527,8697654,1,3933603,1,1,1,'A',1,0.926768,593,800116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 508}, \"maximum_statistics\": {\"great\": 594}}',461.775,184162758,665827,NULL,'2024-06-03 22:23:26',1717453406,NULL),(2587759856,8697654,1,1477955,1,1,1,'A',1,0.942343,684,838426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 1455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1613}}',462.434,183342626,1712514,NULL,'2024-03-29 16:53:42',1711731222,NULL),(1876478805,8697654,1,1183029,0,1,1,'A',1,0.929452,796,806918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 16, \"great\": 1897, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2190}}',463.636,179650387,2245852,NULL,'2023-07-02 10:43:11',1688294591,NULL),(1875046164,8697654,1,1148996,1,1,1,'A',1,0.97601,883,926825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1188}}',464.593,177696231,1248810,NULL,'2023-03-05 17:49:09',1678038549,NULL),(1874299412,8697654,1,3312821,1,1,1,'A',1,0.979356,850,877271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1586, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1647}}',465.034,176408942,1827700,NULL,'2022-12-24 10:19:38',1671877178,NULL),(2381501188,8697654,1,3209881,1,1,1,'S',1,0.96432,1051,825227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 976, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1051, \"legacy_combo_increase\": 1}}',465.274,182872207,1250150,NULL,'2024-02-21 02:47:12',1708483632,NULL),(1873217395,8697654,1,3122375,1,1,1,'A',1,0.993004,2107,933810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 2256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2287}}',466.313,174904039,2734590,NULL,'2022-10-04 05:57:38',1664863058,NULL),(1873283089,8697654,1,3602577,1,1,1,'A',1,0.997446,2152,945073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 2535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2545}}',466.516,174905182,3033286,NULL,'2022-10-04 08:10:57',1664871057,NULL),(1876886377,8697654,1,3892529,1,1,1,'A',1,0.971948,660,853531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 1253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1319}}',466.682,180221073,1497552,NULL,'2023-08-08 06:09:40',1691474980,NULL),(1873320722,8697654,1,3638104,1,1,1,'S',1,0.996654,1793,943077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1781, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1793}}',467.534,174905809,2164120,NULL,'2022-10-04 09:16:36',1664874996,NULL),(1875819265,8697654,1,1183029,0,1,1,'A',1,0.927397,1244,815191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 14, \"great\": 1886, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2190}}',469.257,178772912,2352180,NULL,'2023-05-07 19:21:36',1683487296,NULL),(1873408424,8697654,1,3210012,1,1,1,'A',1,0.957134,855,451638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 1, \"great\": 1558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1703}}',470.322,175204426,1234344,NULL,'2022-10-21 00:15:10',1666311310,NULL),(1873392395,8697654,1,3168256,1,1,1,'A',1,0.934923,1017,850656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 2, \"great\": 1078, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',470.445,175085970,1399029,NULL,'2022-10-14 11:43:38',1665747818,NULL),(1873203798,8697654,1,3328174,1,1,1,'A',1,0.972779,1290,870328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 1984}, \"maximum_statistics\": {\"great\": 2094}}',471.075,174888075,2271284,NULL,'2022-10-03 08:20:13',1664785213,NULL),(1876850351,8697654,1,3678817,1,1,1,'A',1,0.982721,1711,885091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 2240, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2315, \"legacy_combo_increase\": 1}}',471.429,180219381,2650490,NULL,'2023-08-08 02:53:38',1691463218,NULL),(1875339883,8697654,1,2060740,1,1,1,'S',1,0.986345,952,917687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 926}, \"maximum_statistics\": {\"great\": 952}}',471.462,178062401,1078370,NULL,'2023-03-26 18:58:51',1679857131,NULL),(2620808167,8697654,1,2862324,1,1,1,'A',1,0.969585,642,868388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1085}}',472.546,183420932,1133066,NULL,'2024-04-05 01:14:06',1712279646,NULL),(1877394334,8697654,1,3307971,1,1,1,'A',1,0.97027,1399,870839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 1409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1480}}',472.819,180844623,1663054,NULL,'2023-09-18 22:09:51',1695074991,NULL),(1877090919,8697654,1,1656937,1,1,1,'A',1,0.965826,573,828363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 1156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1229}}',473.48,180573617,1267546,NULL,'2023-08-31 21:38:35',1693517915,NULL),(1873262227,8697654,1,2962574,1,1,1,'A',1,0.995449,2019,940934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 2505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2527}}',473.945,174905288,2841900,NULL,'2022-10-04 08:23:08',1664871788,NULL),(1876478712,8697654,1,3368303,1,1,1,'A',1,0.9586,930,782966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 20, \"great\": 2313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2500}}',474.426,179648627,2694046,NULL,'2023-07-02 08:07:06',1688285226,NULL),(2587560558,8697654,1,4469113,1,1,1,'A',1,0.97072,1202,852523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 2970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3125}}',474.961,183342108,3311632,NULL,'2024-03-29 16:17:10',1711729030,NULL),(2576956067,8697654,1,3542707,1,1,1,'A',1,0.964325,925,829382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 24, \"great\": 3421, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3658}}',475.58,183316972,3672866,NULL,'2024-03-27 17:52:33',1711561953,NULL),(1873120803,8697654,1,935271,1,1,1,'S',1,0.992259,2519,933984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2519}}',475.904,174789911,3054330,NULL,'2022-09-28 23:18:45',1664407125,NULL),(2772529850,8697654,1,2862324,1,1,1,'S',1,0.99447,1085,904483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1085}}',476.623,183783415,1199810,NULL,'2024-05-03 20:56:28',1714769788,NULL),(1878091575,8697654,1,3772246,1,1,1,'A',1,0.949892,724,770533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 11, \"great\": 1672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1846}}',476.878,181932095,1919430,NULL,'2023-12-10 18:10:05',1702231805,NULL),(2507853100,8697654,1,774996,1,1,1,'A',1,0.978279,591,867427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 1131, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1174}}',477.669,183155407,1269358,NULL,'2024-03-15 02:18:39',1710469119,NULL),(2583765772,8697654,1,3847138,1,1,1,'A',1,0.957413,628,252639,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1585}}',481,183332559,870697,NULL,'2024-03-28 23:00:09',1711666809,NULL),(1873313587,8697654,1,1833789,1,1,1,'A',1,0.954653,1594,779354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 4, \"great\": 1538}, \"maximum_statistics\": {\"great\": 1687, \"legacy_combo_increase\": 2}}',481.433,174903955,1910680,NULL,'2022-10-04 05:46:46',1664862406,NULL),(1876485217,8697654,1,3913621,1,1,1,'A',1,0.944528,726,788429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 1194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1325}}',481.47,179734512,1385300,NULL,'2023-07-08 03:08:45',1688785725,NULL),(1873204220,8697654,1,3644313,1,1,1,'S',1,0.988256,2299,921480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2299}}',483.497,174904274,2822290,NULL,'2022-10-04 06:32:56',1664865176,NULL),(1873235905,8697654,1,3671908,1,1,1,'A',1,0.995553,1143,935416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 2344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2361}}',483.881,174905941,2646580,NULL,'2022-10-04 09:29:01',1664875741,NULL),(1873394920,8697654,1,3560205,1,1,1,'S',1,0.956539,1277,798958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1277}}',483.893,175072950,1474590,NULL,'2022-10-13 15:59:52',1665676792,NULL),(1874232751,8697654,1,3148212,1,1,1,'S',1,0.995652,1840,946315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1824, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1840}}',483.953,176503198,2428288,NULL,'2022-12-29 09:21:09',1672305669,NULL),(1877594711,8697654,1,1874251,1,1,1,'S',1,0.971847,1332,878456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1332}}',484.05,181223784,1492330,NULL,'2023-10-16 23:59:01',1697500741,NULL),(1872962199,8697654,1,2502165,1,1,1,'A',1,0.979444,823,902510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 794}, \"maximum_statistics\": {\"great\": 827}}',484.767,174654585,973154,NULL,'2022-09-21 14:13:05',1663769585,NULL),(2544537870,8697654,1,3857783,1,1,1,'S',1,0.994561,1379,942530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1379}}',486.157,183241084,1629780,NULL,'2024-03-21 20:47:31',1711054051,NULL),(1873324497,8697654,1,3753881,1,1,1,'S',1,0.990741,1620,934194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1620}}',489.147,174904920,1870140,NULL,'2022-10-04 07:43:23',1664869403,NULL),(2550234690,8697654,1,2598521,1,1,1,'A',1,0.966109,618,843049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 1124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1195}}',489.23,183253809,1315536,NULL,'2024-03-22 21:45:16',1711143916,NULL),(2736119005,8697654,1,3698874,1,1,1,'A',1,0.963309,1055,791483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 1293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1390}}',490.336,183695521,1518990,NULL,'2024-04-27 03:46:26',1714189586,NULL),(1878076321,8697654,1,4001585,1,1,1,'A',1,0.981241,1208,897813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1466}}',492.482,181970008,1638022,NULL,'2023-12-13 20:03:12',1702497792,NULL),(1876748683,8697654,1,2081148,1,1,1,'A',1,0.97762,588,834500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916}}',492.535,179971333,980508,NULL,'2023-07-23 10:59:24',1690109964,NULL),(1877541361,8697654,1,3370596,1,1,1,'S',1,0.981175,664,903173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 639, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',492.564,181064088,769930,NULL,'2023-10-04 23:08:01',1696460881,NULL),(2665176802,8697654,1,3069371,1,1,1,'S',1,0.983221,1043,909597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1008, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1043}}',492.788,183523074,1199990,NULL,'2024-04-13 11:23:56',1713007436,NULL),(1876619417,8697654,1,2376877,1,1,1,'A',1,0.978692,915,887271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 968, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1009}}',494.027,179829883,1065300,NULL,'2023-07-14 04:57:11',1689310631,NULL),(2873303331,8697654,1,3927746,1,1,1,'S',1,0.990117,1113,931613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1091, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1113}}',497.059,184010697,1344960,NULL,'2024-05-22 16:33:36',1716395616,NULL),(1877416207,8697654,1,4073658,1,1,1,'A',1,0.982171,765,887982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1290}}',498.149,180844602,1400498,NULL,'2023-09-18 22:07:19',1695074839,NULL),(1872424100,8697654,1,3163772,1,1,1,'S',1,0.966822,2366,869403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"great\": 2209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2366}}',498.393,173623243,2737580,NULL,'2022-07-29 19:49:35',1659124175,NULL),(1874235491,8697654,1,3157243,1,1,1,'A',1,0.981155,1795,901416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 2353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2441, \"legacy_combo_increase\": 2}}',498.593,176485414,2762040,NULL,'2022-12-28 11:48:35',1672228115,NULL),(2678737523,8697654,1,3933603,1,1,1,'A',1,0.951178,593,865571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 537}, \"maximum_statistics\": {\"great\": 594}}',500.621,183555825,686257,NULL,'2024-04-15 21:08:47',1713215327,NULL),(1874297931,8697654,1,2989059,1,1,1,'S',1,0.973795,1431,883449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1431}}',502.95,176409075,1608900,NULL,'2022-12-24 10:28:54',1671877734,NULL),(1876379678,8697654,1,3670170,1,1,1,'S',1,0.972701,1392,876219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1392}}',503.066,179438952,1618790,NULL,'2023-06-18 17:42:08',1687110128,NULL),(1873115056,8697654,1,2542872,1,1,1,'A',1,0.937956,795,898177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 846}, \"maximum_statistics\": {\"great\": 959}}',503.686,174789985,1004656,NULL,'2022-09-28 23:23:16',1664407396,NULL),(1878073199,8697654,1,2067808,1,1,1,'A',1,0.982007,1105,886897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 2290, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2362}}',504.019,181930064,2624154,NULL,'2023-12-10 14:57:24',1702220244,NULL),(1876651556,8697654,1,3493439,1,1,1,'SH',1,0.989384,1413,982048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1413}}',505.139,179865372,1682322,NULL,'2023-07-16 11:21:05',1689506465,NULL),(1874055450,8697654,1,2041626,1,1,1,'S',1,0.980675,1423,903786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',505.596,176187518,1631120,NULL,'2022-12-12 13:57:10',1670853430,NULL),(1873309956,8697654,1,2512042,1,1,1,'S',1,0.992403,2830,935275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2787, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2830}}',508.094,174905027,3281630,NULL,'2022-10-04 07:55:35',1664870135,NULL),(2473040502,8697654,1,3507994,1,1,1,'A',1,0.990991,848,917526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 984, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',508.631,183078678,1088230,NULL,'2024-03-08 20:50:01',1709931001,NULL),(1873208050,8697654,1,439066,1,1,1,'A',1,0.978868,1830,872250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 2473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',509.073,174903885,3018358,NULL,'2022-10-04 05:36:10',1664861770,NULL),(2694509381,8697654,1,2584209,0,1,1,'A',1,0.914432,675,770292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 14, \"great\": 1961}, \"maximum_statistics\": {\"great\": 2349}}',509.822,183593169,2333116,NULL,'2024-04-19 03:22:58',1713496978,NULL),(1876476708,8697654,1,2591999,1,1,1,'A',1,0.972579,1148,880166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1167}}',511.344,179733537,1326910,NULL,'2023-07-08 01:25:55',1688779555,NULL),(1874890228,8697654,1,2543933,1,1,1,'S',1,0.983315,1798,912299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1738, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1798}}',511.525,177351467,2130070,NULL,'2023-02-14 06:35:30',1676356530,NULL),(1873091546,8697654,1,3293724,1,1,1,'A',1,0.98921,2207,910649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 2550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2595}}',512.065,174795521,2985262,NULL,'2022-09-29 05:58:08',1664431088,NULL),(2567888287,8697654,1,2353987,1,1,1,'A',1,0.994581,828,932155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1005, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1015}}',513.048,183295141,1105610,NULL,'2024-03-25 22:38:28',1711406308,NULL),(2583347009,8697654,1,1430505,1,1,1,'A',1,0.960991,1009,908981,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 1632}, \"maximum_statistics\": {\"great\": 1756}}',513.395,183331727,1954407,NULL,'2024-03-28 21:21:09',1711660869,NULL),(1873144792,8697654,1,3670528,1,1,1,'A',1,0.995667,1837,942488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 2862, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2885}}',514.237,174789458,3458520,NULL,'2022-09-28 22:46:47',1664405207,NULL),(1873255077,8697654,1,1473448,1,1,1,'A',1,0.985839,1607,902298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 2889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2966}}',515.276,174906022,3225354,NULL,'2022-10-04 09:37:09',1664876229,NULL),(1876521307,8697654,1,3688744,1,1,1,'A',1,0.949978,780,758421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 10, \"great\": 2025, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2239}}',515.463,179632950,2346260,NULL,'2023-07-01 09:02:41',1688202161,NULL),(2507844687,8697654,1,2679859,1,1,1,'S',1,0.987194,859,922705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 837, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 859}}',515.564,183155380,969740,NULL,'2024-03-15 02:15:47',1710468947,NULL),(1877580065,8697654,1,2059692,1,1,1,'A',1,0.970334,585,843247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1618}}',519.697,181349818,1585202,NULL,'2023-10-27 01:34:54',1698370494,NULL),(1877855714,8697654,1,2862324,1,1,1,'SH',1,0.993088,1085,952937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1085}}',519.741,181600492,1242294,NULL,'2023-11-15 00:52:23',1700009543,NULL),(1872200973,8697654,1,1806900,1,1,1,'A',1,0.986567,2286,907568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 2466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2531}}',521.748,173359671,3081126,NULL,'2022-07-17 07:41:20',1658043680,NULL),(1873289955,8697654,1,3607885,1,1,1,'A',1,0.981872,2112,903393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 2288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2372}}',527.716,174888532,2780230,NULL,'2022-10-03 09:08:22',1664788102,NULL),(1875480175,8697654,1,3158273,1,1,1,'S',1,0.990683,2415,929520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2415}}',529.967,178125768,2752598,NULL,'2023-03-30 15:19:47',1680189587,NULL),(1877173036,8697654,1,2234328,1,1,1,'A',1,0.993986,1024,935817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1808, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1829}}',531.615,180661488,2063380,NULL,'2023-09-06 22:02:18',1694037738,NULL),(1875703582,8697654,1,3880227,1,1,1,'S',1,0.970738,1965,837569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 1850, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1965}}',533.357,178544865,2224220,NULL,'2023-04-23 13:18:13',1682255893,NULL),(1876519505,8697654,1,2421236,1,1,1,'A',1,0.957578,1496,824069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 1570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1709}}',533.544,179649313,1993238,NULL,'2023-07-02 09:09:10',1688288950,NULL),(1874246367,8697654,1,2542872,1,1,1,'S',1,0.961418,959,939705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 885, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',534.397,176427993,1077302,NULL,'2022-12-25 10:35:54',1671964554,NULL),(1875808115,8697654,1,690886,1,1,1,'S',1,0.987626,4081,924309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 3980, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',534.818,178695584,4663910,NULL,'2023-05-03 05:27:35',1683091655,NULL),(2583728496,8697654,1,1028158,1,1,1,'A',1,0.955563,1157,823110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1564}}',535.34,183332491,1563378,NULL,'2024-03-28 22:50:34',1711666234,NULL),(2550604490,8697654,1,2542872,1,1,1,'S',1,0.96194,959,940009,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',535.364,183254548,1074164,NULL,'2024-03-22 23:10:38',1711149038,NULL),(1875529104,8697654,1,3210012,1,1,1,'S',1,0.963006,1703,936080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 1577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1703}}',537.391,178343164,2023566,NULL,'2023-04-11 13:39:53',1681220393,NULL),(1876620598,8697654,1,3050826,1,1,1,'S',1,0.98084,1357,903736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1357, \"legacy_combo_increase\": 2}}',538.584,179849394,1641750,NULL,'2023-07-15 10:51:27',1689418287,NULL),(1877408711,8697654,1,4062459,1,1,1,'A',1,0.991256,1305,922759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 2193, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',542.362,180997716,2588736,NULL,'2023-09-30 01:37:42',1696037862,NULL),(1875554352,8697654,1,2007651,1,1,1,'S',1,0.990832,1418,934456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1418}}',542.827,178429891,1635450,NULL,'2023-04-16 14:18:33',1681654713,NULL),(1873213991,8697654,1,3540252,1,1,1,'A',1,0.957377,1110,833707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 1117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1220}}',551.585,174903766,1416528,NULL,'2022-10-04 05:16:52',1664860612,NULL),(1873315154,8697654,1,3626457,1,1,1,'A',1,0.992561,1425,933476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 2782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2823}}',556.454,174888020,3178350,NULL,'2022-10-03 08:13:45',1664784825,NULL),(1877075704,8697654,1,3211585,1,1,1,'S',1,0.983575,1309,914226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1309}}',560.738,180621081,1575080,NULL,'2023-09-04 02:05:58',1693793158,NULL),(1877385446,8697654,1,4039955,1,1,1,'S',1,0.978049,1230,897506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1176, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1230}}',562.598,180970260,1537710,NULL,'2023-09-27 23:38:14',1695857894,NULL),(1876739131,8697654,1,3953178,1,1,1,'S',1,0.978929,1400,899383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1400}}',562.623,179943746,1663860,NULL,'2023-07-21 15:09:37',1689952177,NULL),(1876050905,8697654,1,3550310,1,1,1,'S',1,0.97561,1230,891833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1230}}',568.452,179068504,1506432,NULL,'2023-05-26 13:39:49',1685108389,NULL),(2824199431,8697654,1,4018619,1,1,1,'S',1,0.98309,1301,910138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',571.641,183899477,1575852,NULL,'2024-05-13 13:01:32',1715605292,NULL),(2318972992,8697654,1,3621379,1,1,1,'A',1,0.995409,2391,942321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 3455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3485}}',572.266,182729229,3804450,NULL,'2024-02-10 01:22:01',1707528121,NULL),(2587997446,8697654,1,4180401,1,1,1,'S',1,0.994928,2070,942953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2049, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2070}}',574.182,183343181,2409460,NULL,'2024-03-29 17:38:11',1711733891,NULL),(1874259671,8697654,1,2565627,1,1,1,'S',1,0.986744,2678,920428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 2607}, \"maximum_statistics\": {\"great\": 2678}}',574.839,176503080,2982660,NULL,'2022-12-29 09:12:51',1672305171,NULL),(1873322758,8697654,1,3734552,1,1,1,'S',1,0.985224,3790,917729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 3678, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3790}}',575.905,174888257,4675848,NULL,'2022-10-03 08:41:24',1664786484,NULL),(2583390622,8697654,1,889000,1,1,1,'A',1,0.959137,1106,898818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 9, \"great\": 2200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2386}}',579.336,183331799,2707421,NULL,'2024-03-28 21:30:31',1711661431,NULL),(2577031498,8697654,1,2981205,1,1,1,'A',1,0.973143,1162,870395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 1661, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1750}}',580.069,183317107,1943630,NULL,'2024-03-27 18:08:29',1711562909,NULL),(2583411671,8697654,1,3874008,1,1,1,'A',1,0.962082,494,891441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 1444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1556}}',581.526,183331852,1693104,NULL,'2024-03-28 21:35:07',1711661707,NULL),(2587847562,8697654,1,2287337,1,1,1,'A',1,0.961049,627,910256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 9, \"great\": 2400}, \"maximum_statistics\": {\"great\": 2593}}',581.812,183342837,2905325,NULL,'2024-03-29 17:10:16',1711732216,NULL),(2280440973,8697654,1,2007651,1,1,1,'SH',1,0.985543,1418,972654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1418}}',584.579,182642615,1686300,NULL,'2024-02-03 03:03:08',1706929388,NULL),(2583826278,8697654,1,2989058,1,1,1,'A',1,0.971212,708,862710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1650}}',589.795,183332680,1763370,NULL,'2024-03-28 23:15:56',1711667756,NULL),(1875417431,8697654,1,3859766,1,1,1,'S',1,0.969626,1712,919567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1712}}',591.88,178124187,2113800,NULL,'2023-03-30 13:56:18',1680184578,NULL),(1876419730,8697654,1,1436969,1,1,1,'A',1,0.992783,2846,932049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 2937, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2979}}',592.405,179649098,3658648,NULL,'2023-07-02 08:47:50',1688287670,NULL),(2578519347,8697654,1,4084837,1,1,1,'A',1,0.971639,1208,863007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 2710, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2856}}',595.325,183319969,3259634,NULL,'2024-03-27 23:54:19',1711583659,NULL),(2578693064,8697654,1,4387939,1,1,1,'A',1,0.978504,1368,873551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 2145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2233}}',598.843,183320322,2507156,NULL,'2024-03-28 00:49:18',1711586958,NULL),(1876429718,8697654,1,3745697,1,1,1,'S',1,0.991269,3035,935333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3035}}',601.458,179665164,3527020,NULL,'2023-07-03 11:45:29',1688384729,NULL),(1878107299,8697654,1,3796183,1,1,1,'S',1,0.984154,2051,280282,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1986, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2051}}',606.393,181917522,1202290,NULL,'2023-12-09 17:15:03',1702142103,NULL),(1878193226,8697654,1,3710839,1,1,1,'S',1,0.990164,1220,928404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1220}}',607.048,181916903,1439650,NULL,'2023-12-09 16:29:11',1702139351,NULL),(2578644205,8697654,1,4059532,1,1,1,'A',1,0.956671,588,894442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 11, \"great\": 2003, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2181}}',607.29,183320213,2479735,NULL,'2024-03-28 00:33:41',1711586021,NULL),(2583366272,8697654,1,3884333,1,1,1,'A',1,0.969886,771,926712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 1892, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2009}}',607.298,183331755,2399979,NULL,'2024-03-28 21:25:19',1711661119,NULL),(2543267136,8697654,1,2649333,1,1,1,'A',1,0.9867,1290,902289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 2164}, \"maximum_statistics\": {\"great\": 2218}}',609.099,183238501,2572878,NULL,'2024-03-21 16:24:51',1711038291,NULL),(2391965803,8697654,1,3969098,1,1,1,'S',1,0.983351,961,913774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 929, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 961}}',614.408,182896832,1113070,NULL,'2024-02-23 01:11:16',1708650676,NULL),(2542895093,8697654,1,3925943,1,1,1,'A',1,0.971937,1339,874718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1382}, \"maximum_statistics\": {\"great\": 1461}}',614.629,183237647,1671140,NULL,'2024-03-21 15:06:42',1711033602,NULL),(2694533417,8697654,1,2584209,1,1,1,'A',1,0.952107,1117,880514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 9, \"great\": 2133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2349}}',619.547,183593238,2534851,NULL,'2024-04-19 03:32:28',1713497548,NULL),(1876242427,8697654,1,3825077,1,1,1,'A',1,0.969843,1509,867708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 1559}, \"maximum_statistics\": {\"great\": 1658}}',620.259,179357935,1705620,NULL,'2023-06-13 13:35:51',1686663351,NULL),(1877405555,8697654,1,3826642,1,1,1,'SH',1,0.990423,1514,983535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1485}, \"maximum_statistics\": {\"great\": 1514}}',624.898,180997759,2013254,NULL,'2023-09-30 01:42:09',1696038129,NULL),(2583791957,8697654,1,3556397,1,1,1,'S',1,0.973902,1571,844249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1571}}',627.053,183332612,1763520,NULL,'2024-03-28 23:06:57',1711667217,NULL),(2583301062,8697654,1,4053994,1,1,1,'S',1,0.985398,1849,1007903,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1795, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1849}}',627.368,183331644,2281799,NULL,'2024-03-28 21:11:07',1711660267,NULL),(2578547365,8697654,1,4289635,1,1,1,'A',1,0.964065,1248,915515,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 2115}, \"maximum_statistics\": {\"great\": 2268}}',628.037,183320020,2499960,NULL,'2024-03-28 00:02:54',1711584174,NULL),(2578446409,8697654,1,4041736,1,1,1,'S',1,0.999794,2428,953940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2428}}',629.931,183319813,2824630,NULL,'2024-03-27 23:32:46',1711582366,NULL),(2583963057,8697654,1,3556396,1,1,1,'A',1,0.961447,938,804672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 2, \"great\": 1558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1686, \"legacy_combo_increase\": 1}}',632.635,183332964,1843208,NULL,'2024-03-28 23:52:34',1711669954,NULL),(2434896060,8697654,1,3907988,1,1,1,'S',1,0.981618,1768,908091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1768}}',632.771,182993891,2079750,NULL,'2024-03-01 21:54:17',1709330057,NULL),(1878185664,8697654,1,4167759,1,1,1,'S',1,0.983923,2488,912758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2488}}',634.903,181916984,2749210,NULL,'2023-12-09 16:35:39',1702139739,NULL),(2578726764,8697654,1,4326040,1,1,1,'A',1,0.965581,884,843685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 1517}, \"maximum_statistics\": {\"great\": 1627}}',637.168,183320394,1776592,NULL,'2024-03-28 01:00:01',1711587601,NULL),(2578564471,8697654,1,3952364,1,1,1,'A',1,0.937301,1412,851234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 15, \"great\": 2212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2512}}',638.601,183320048,2815142,NULL,'2024-03-28 00:08:18',1711584498,NULL),(2583857040,8697654,1,3266949,1,1,1,'S',1,0.97913,2300,899303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 2204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2300}}',647.078,183332746,2686090,NULL,'2024-03-28 23:24:04',1711668244,NULL),(1877078590,8697654,1,4034549,1,1,1,'A',1,0.980454,1817,885033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 2585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2686}}',650.714,180621026,2864812,NULL,'2023-09-04 01:57:04',1693792624,NULL),(1876472453,8697654,1,4006315,1,1,1,'A',1,0.97463,1677,846935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 2570, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2700}}',653.343,179649987,3214348,NULL,'2023-07-02 10:08:48',1688292528,NULL),(2587516703,8697654,1,3927691,1,1,1,'A',1,0.949317,1756,897073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1756}}',659.714,183341997,2127471,NULL,'2024-03-29 16:09:15',1711728555,NULL),(2587717364,8697654,1,3919305,1,1,1,'S',1,0.968463,2505,952917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"great\": 2347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2505}}',660.98,183342527,3046424,NULL,'2024-03-29 16:45:52',1711730752,NULL),(1876675772,8697654,1,3907074,1,1,1,'SH',1,0.998814,2951,1011329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2944, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2951}}',671.205,179943605,3641850,NULL,'2023-07-21 14:58:56',1689951536,NULL),(2583685732,8697654,1,4405958,1,1,1,'A',1,0.979903,1809,899066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 3, \"great\": 3179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',677.708,183332429,3705280,NULL,'2024-03-28 22:39:37',1711665577,NULL),(2583658441,8697654,1,3932474,1,1,1,'A',1,0.978692,1580,848328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 2562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2675}}',678.863,183332376,3006990,NULL,'2024-03-28 22:32:52',1711665172,NULL),(2694573116,8697654,1,3859915,1,1,1,'A',1,0.988214,1349,1016579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1658}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',683.07,183593365,2112826,NULL,'2024-04-19 03:47:58',1713498478,NULL),(2578490789,8697654,1,4389762,1,1,1,'S',1,0.989906,2873,928107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 2815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2873}}',699.461,183319909,3433730,NULL,'2024-03-27 23:45:52',1711583152,NULL),(2583901819,8697654,1,4463947,1,1,1,'A',1,0.974312,837,950286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 2073}, \"maximum_statistics\": {\"great\": 2180}}',715.526,183332836,2528619,NULL,'2024-03-28 23:36:00',1711668960,NULL),(1871704324,8698153,1,1655999,0,1,1,'D',1,0.663306,43,190476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',1.71672,172715664,78355,NULL,'2022-06-18 14:55:48',1655564148,NULL),(1840546066,8698153,1,232951,1,1,1,'B',1,0.842466,29,557594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 73}}',5.62836,125196957,100170,NULL,'2016-07-15 13:51:38',1468590698,NULL),(1871708866,8698153,1,46803,0,1,1,'B',1,0.809524,39,414080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.75004,172715715,65439,NULL,'2022-06-18 14:57:49',1655564269,NULL),(1848676185,8698153,1,46626,0,1,1,'B',1,0.816964,76,433268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 112}}',7.78928,137574605,65540,NULL,'2018-05-10 13:56:38',1525960598,NULL),(1874805228,8698153,1,76646,0,1,1,'B',1,0.807985,72,427849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 263}}',7.86793,177281359,194264,NULL,'2023-02-10 09:57:35',1676023055,NULL),(1845751279,8698153,1,556179,0,1,1,'A',1,0.9,70,611252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 56}, \"maximum_statistics\": {\"great\": 70}}',11.1085,133141469,98379,NULL,'2017-09-24 08:54:48',1506243288,NULL),(1849076297,8698153,1,46803,0,1,1,'A',1,0.904762,77,330451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.7058,138162242,83238,NULL,'2018-06-08 13:15:11',1528463711,NULL),(1840541192,8698153,1,525538,0,1,1,'A',1,0.911602,170,685363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 181}}',21.1464,125196897,161976,NULL,'2016-07-15 13:49:17',1468590557,NULL),(1844851709,8701856,1,427342,1,1,1,'D',1,0.672557,56,87545,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 65, \"great\": 231}, \"maximum_statistics\": {\"great\": 481}}',NULL,131677843,123418,NULL,'2017-07-08 12:52:09',1499518329,NULL),(1855418209,8701856,1,1291323,1,1,1,'S',1,0.983607,61,799981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',NULL,147968286,44748,NULL,'2020-01-02 12:52:30',1577969550,NULL),(2729541086,8701856,1,1420671,1,1,1,'C',1,0.770051,117,163665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 59, \"great\": 591}, \"maximum_statistics\": {\"great\": 985}}',NULL,183679740,314130,NULL,'2024-04-25 20:29:57',1714076997,NULL),(1855470367,8701856,1,2056280,1,1,1,'D',1,0.49835,21,69927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 118, \"great\": 117}, \"maximum_statistics\": {\"great\": 303}}',0.166022,147957716,69328,NULL,'2020-01-01 19:17:43',1577906263,NULL),(1844164207,8701856,1,741477,0,1,1,'B',1,0.833333,3,495662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.820812,130618340,134730,NULL,'2017-05-12 15:09:21',1494601761,NULL),(1844164221,8701856,1,741477,0,1,1,'B',1,0.833333,3,530090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.823024,130618394,138990,NULL,'2017-05-12 15:11:31',1494601891,NULL),(1854027363,8701856,1,1624513,0,1,1,'D',1,0.697425,21,287613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 139}, \"maximum_statistics\": {\"great\": 233}}',2.39926,145907558,136626,NULL,'2019-08-18 13:21:10',1566134470,NULL),(1853769846,8701856,1,1205931,0,1,1,'D',1,0.689189,41,220322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 60}, \"maximum_statistics\": {\"great\": 111}}',2.73787,145538044,42478,NULL,'2019-07-26 17:26:21',1564161981,NULL),(1854070636,8701856,1,912585,0,1,1,'B',1,0.81875,53,450750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 80}}',7.32117,145907622,39790,NULL,'2019-08-18 13:24:20',1566134660,NULL),(1854117209,8701856,1,2125625,0,1,1,'B',1,0.850153,99,524860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 38, \"great\": 267}, \"maximum_statistics\": {\"great\": 327}}',8.91761,145907480,217446,NULL,'2019-08-18 13:16:53',1566134213,NULL),(1854105201,8701856,1,791318,0,1,1,'B',1,0.823214,93,409305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 208}, \"maximum_statistics\": {\"great\": 280}}',10.7766,145907763,143015,NULL,'2019-08-18 13:31:59',1566135119,NULL),(1853618170,8701856,1,1827252,0,1,1,'B',1,0.820574,108,401175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 209}}',11.544,145199973,101918,NULL,'2019-07-05 19:21:15',1562354475,NULL),(1855444086,8701856,1,1492013,0,1,1,'S',1,0.960526,38,813047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,147957732,14374,NULL,'2020-01-01 19:19:26',1577906366,NULL),(1855442466,8701856,1,1492009,0,1,1,'A',1,0.930769,55,720114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',17.3678,147957778,27990,NULL,'2020-01-01 19:23:29',1577906609,NULL),(1854372241,8701856,1,2132808,1,1,1,'B',1,0.898876,89,607881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 89}}',19.9364,146212650,75194,NULL,'2019-09-07 14:45:15',1567867515,NULL),(1854040839,8701856,1,1399703,1,1,1,'B',1,0.891667,83,571524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 120}}',22.639,145923159,75226,NULL,'2019-08-19 13:49:59',1566222599,NULL),(1854400986,8701856,1,1241727,1,1,1,'B',1,0.864865,74,517920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 54}, \"maximum_statistics\": {\"great\": 74}}',29.2351,146390265,56458,NULL,'2019-09-20 16:25:40',1568996740,NULL),(1855480478,8701856,1,528532,0,1,1,'S',1,0.973154,149,815815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',29.266,147957853,123484,NULL,'2020-01-01 19:29:29',1577906969,NULL),(1855412606,8701856,1,1465442,1,1,1,'S',1,0.995327,107,861401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',29.3843,147957759,78010,NULL,'2020-01-01 19:21:34',1577906494,NULL),(1854044145,8701856,1,865481,1,1,1,'S',1,0.959821,112,781296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',37.9529,145923056,77998,NULL,'2019-08-19 13:43:28',1566222208,NULL),(1854073643,8701856,1,1970018,0,1,1,'A',1,0.940141,139,664506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 284}}',38.7095,145923122,159952,NULL,'2019-08-19 13:48:02',1566222482,NULL),(1854044883,8701856,1,1512557,0,1,1,'S',1,0.951456,103,679648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 103}}',40.7911,145923086,71984,NULL,'2019-08-19 13:45:16',1566222316,NULL),(1878275298,8702661,1,3405047,1,1,1,'B',1,0.821429,73,379849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 232}, \"maximum_statistics\": {\"great\": 308}}',8.18717,182140871,113693,NULL,'2023-12-26 17:52:53',1703613173,NULL),(1872296186,8704935,1,1774604,0,1,1,'B',1,0.82808,45,384728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',8.94813,173443696,114023,NULL,'2022-07-21 05:55:46',1658382946,NULL),(1840614034,8706061,1,557818,0,1,1,'D',1,0.210426,4,2471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 932, \"great\": 171}, \"maximum_statistics\": {\"great\": 1314}}',0.000059,125191039,89790,NULL,'2016-07-15 07:18:03',1468567083,NULL),(1840726834,8708952,1,557816,0,1,1,'C',1,0.749433,52,279768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 46, \"great\": 266}, \"maximum_statistics\": {\"great\": 441}}',7.61833,125240783,153167,NULL,'2016-07-17 17:41:20',1468777280,NULL),(1840732939,8708952,1,402680,0,1,1,'A',1,0.912727,168,613836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 275}}',21.476,125357695,162071,NULL,'2016-07-24 01:20:40',1469323240,NULL),(1847941992,8708952,1,205313,0,1,1,'B',1,0.872385,130,492208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 376}, \"maximum_statistics\": {\"great\": 478}}',24.7789,136460665,267092,NULL,'2018-03-16 04:33:59',1521174839,NULL),(1851713521,8708952,1,453359,0,1,1,'A',1,0.917929,237,628224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 396}}',26.4142,142382030,246208,NULL,'2019-01-23 23:19:26',1548285566,NULL),(1857683903,8708952,1,1772048,0,1,1,'B',1,0.87987,170,553911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 509}, \"maximum_statistics\": {\"great\": 616}}',27.6481,151341860,383072,NULL,'2020-05-25 02:20:53',1590373253,NULL),(1842218126,8708952,1,62311,1,1,1,'B',1,0.861996,146,494545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 358}, \"maximum_statistics\": {\"great\": 471}}',31.1963,127818666,268000,NULL,'2016-12-08 20:53:08',1481230388,NULL),(1841909780,8708952,1,395870,0,1,1,'A',1,0.912658,229,606258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 338}, \"maximum_statistics\": {\"great\": 395}}',32.9077,127125913,252446,NULL,'2016-10-28 22:22:14',1477693334,NULL),(1841741399,8708952,1,222556,0,1,1,'A',1,0.947044,259,706285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 406}}',34.3551,127007700,303138,NULL,'2016-10-22 02:26:13',1477103173,NULL),(1842316463,8708952,1,511864,0,1,1,'B',1,0.884117,187,540444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 485}, \"maximum_statistics\": {\"great\": 617}}',35.0009,127840880,409706,NULL,'2016-12-10 03:48:07',1481341687,NULL),(1842234999,8708952,1,69406,0,1,1,'A',1,0.927184,186,661600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 309}}',36.3585,127841482,213914,NULL,'2016-12-10 04:39:04',1481344744,NULL),(3107418537,8708952,1,3810136,1,1,1,'B',1,0.897533,173,557525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',37.6562,184535703,300826,NULL,'2024-07-04 22:37:10',1720132630,NULL),(2848403058,8708952,1,1987597,0,1,1,'A',1,0.941919,126,699429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',38.8894,183952449,281146,NULL,'2024-05-18 04:17:24',1716005844,NULL),(2848457797,8708952,1,2799277,0,1,1,'A',1,0.910049,96,559259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 617}}',39.8426,183952590,305750,NULL,'2024-05-18 04:34:29',1716006869,NULL),(1842456403,8708952,1,255309,0,1,1,'A',1,0.921627,164,650359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 440}, \"maximum_statistics\": {\"great\": 504}}',40.1478,127911554,352719,NULL,'2016-12-14 03:32:39',1481686359,NULL),(1842331584,8708952,1,153895,0,1,1,'B',1,0.881104,229,567189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 376}, \"maximum_statistics\": {\"great\": 471}}',40.1918,127998100,317748,NULL,'2016-12-19 01:35:31',1482111331,NULL),(1862985319,8708952,1,1943717,1,1,1,'A',1,0.95102,199,767902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 490}}',41.857,159721435,419046,NULL,'2021-03-15 03:27:47',1615778867,NULL),(1841582798,8708952,1,774258,1,1,1,'A',1,0.961771,209,710753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 465}, \"maximum_statistics\": {\"great\": 497}}',47.77,126752334,362375,NULL,'2016-10-07 04:45:46',1475815546,NULL),(1847883738,8708952,1,1009717,0,1,1,'A',1,0.955836,286,801079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 317}}',52.6376,136460631,303620,NULL,'2018-03-16 04:30:11',1521174611,NULL),(1842107517,8708952,1,222216,0,1,1,'A',1,0.914493,494,678499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 585}, \"maximum_statistics\": {\"great\": 690}}',54.7162,127557401,606276,NULL,'2016-11-22 23:03:48',1479855828,NULL),(1842912893,8711560,1,345599,0,1,1,'D',1,0.666667,2,269418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.14794,128719071,51420,NULL,'2017-01-28 12:30:45',1485606645,NULL),(1841537415,8711560,1,308007,0,1,1,'C',1,0.739464,52,282943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 54, \"great\": 179}, \"maximum_statistics\": {\"great\": 261}}',3.74097,126536022,103796,NULL,'2016-09-24 11:11:12',1474715472,NULL),(1867275930,8711560,1,2217012,0,1,1,'C',1,0.722015,26,234692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 161}, \"maximum_statistics\": {\"great\": 268}}',5.00782,166055196,70370,NULL,'2021-09-23 04:24:10',1632371050,NULL),(1859113889,8711560,1,1345408,1,1,1,'B',1,0.881188,59,524939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',9.92887,153758989,47578,NULL,'2020-08-22 14:05:02',1598105102,NULL),(1862527062,8711560,1,2780517,0,1,1,'B',1,0.814136,82,398289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 141}, \"maximum_statistics\": {\"great\": 191}}',12.9533,158863564,73580,NULL,'2021-02-17 01:27:47',1613525267,NULL),(1860943282,8711560,1,2563090,1,1,1,'B',1,0.835938,59,431628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 128}}',13.2993,156521296,45220,NULL,'2020-12-04 07:36:50',1607067410,NULL),(1875613565,8711560,1,3077534,1,1,1,'B',1,0.822457,68,386507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 61, \"great\": 397}, \"maximum_statistics\": {\"great\": 521}}',18.835,178326783,190956,NULL,'2023-04-10 12:44:34',1681130674,NULL),(1857713234,8711560,1,1774604,0,1,1,'A',1,0.906877,64,544925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',18.8576,151605517,145075,NULL,'2020-06-03 07:02:49',1591167769,NULL),(1875611652,8711560,1,3396771,1,1,1,'B',1,0.815594,109,400551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 285}, \"maximum_statistics\": {\"great\": 404}}',18.9031,178326692,215730,NULL,'2023-04-10 12:38:34',1681130314,NULL),(3153418865,8711560,1,2004517,0,1,1,'B',1,0.840498,73,412638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 46, \"great\": 347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',23.1225,184638445,156798,NULL,'2024-07-13 16:16:39',1720887399,NULL),(1860943316,8711560,1,2563090,1,1,1,'B',1,0.875,77,562708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 128}}',23.3071,156521383,55692,NULL,'2020-12-04 07:41:00',1607067660,NULL),(1876039159,8711560,1,2854815,0,1,1,'B',1,0.838757,121,444950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 257}, \"maximum_statistics\": {\"great\": 338}}',23.4698,179051136,156148,NULL,'2023-05-25 11:42:39',1685014959,NULL),(1858862547,8711560,1,2406393,0,1,1,'B',1,0.866953,73,486814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',24.6973,153269161,103854,NULL,'2020-08-04 03:26:40',1596511600,NULL),(1865288223,8711560,1,1345407,1,1,1,'A',1,0.906077,115,655361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 181}}',25.894,163194814,121384,NULL,'2021-06-21 07:25:39',1624260339,NULL),(1865301781,8711560,1,2780518,1,1,1,'A',1,0.915441,112,686538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 136}}',27.6656,163194734,86066,NULL,'2021-06-21 07:20:39',1624260039,NULL),(1860352166,8711560,1,2406393,0,1,1,'B',1,0.88412,79,596052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 194}, \"maximum_statistics\": {\"great\": 233}}',37.5405,155550707,119125,NULL,'2020-10-30 15:04:19',1604070259,NULL),(1858083660,8711560,1,2405565,1,1,1,'A',1,0.951282,365,772846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 390}}',44.966,152045242,333886,NULL,'2020-06-19 06:42:32',1592548952,NULL),(1858840723,8711560,1,1345407,1,1,1,'A',1,0.969613,154,823298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',44.9685,153070711,160812,NULL,'2020-07-28 07:11:25',1595920285,NULL),(1859481394,8711560,1,2406393,0,1,1,'B',1,0.890558,134,632144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 233}}',53.8452,154216535,155192,NULL,'2020-09-09 04:07:28',1599624448,NULL),(1875727351,8711560,1,2406393,0,1,1,'A',1,0.924893,187,763327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 233}}',62.91,178507128,196968,NULL,'2023-04-21 13:57:57',1682085477,NULL),(1846190816,8713403,1,1179282,1,1,1,'A',1,0.903846,63,600024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 78}}',8.39078,133870439,41457,NULL,'2017-11-04 21:35:00',1509831300,NULL),(1871553459,8713403,1,2629875,1,1,1,'A',1,0.933333,135,741558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',19.0422,172388218,95563,NULL,'2022-06-04 15:43:57',1654357437,NULL),(1847966027,8713403,1,1278734,1,1,1,'B',1,0.897849,172,679226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',19.6521,136431659,131544,NULL,'2018-03-14 15:19:43',1521040783,NULL),(1859776812,8713403,1,1048079,1,1,1,'S',1,0.961905,105,804759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',20.2731,154821519,82600,NULL,'2020-10-01 21:00:21',1601586021,NULL),(1871132197,8713403,1,1752553,1,1,1,'A',1,0.926471,136,720780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 116, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 136}}',21.8672,171653341,120934,NULL,'2022-05-04 18:00:22',1651687222,NULL),(1870084601,8713403,1,1048078,1,1,1,'A',1,0.913174,167,715940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',26.0099,170145896,160596,NULL,'2022-02-28 21:00:42',1646082042,NULL),(1864879525,8713403,1,2450283,1,1,1,'S',1,0.954545,143,791269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',26.8641,162605532,115132,NULL,'2021-06-02 20:29:05',1622665745,NULL),(1840748244,8719628,1,557818,0,1,1,'D',1,0.314688,15,1585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 769, \"great\": 282}, \"maximum_statistics\": {\"great\": 1314}}',0.00574,125284248,132402,NULL,'2016-07-20 04:04:37',1468987477,NULL),(1856543477,8728633,1,2025911,0,1,1,'C',1,0.796912,50,336270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 293}, \"maximum_statistics\": {\"great\": 421}}',7.68367,149506159,140626,NULL,'2020-03-26 03:16:42',1585192602,NULL),(1843713679,8728664,1,556959,0,1,1,'C',1,0.72963,36,245525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 84}, \"maximum_statistics\": {\"great\": 135}}',2.75054,129838737,35752,NULL,'2017-03-31 00:55:49',1490921749,NULL),(1843629758,8728664,1,487707,0,1,1,'B',1,0.87931,63,555898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',9.57683,129838708,35052,NULL,'2017-03-31 00:52:23',1490921543,NULL),(1856191789,8750924,1,486191,0,1,1,'B',1,0.875685,398,572042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 66, \"great\": 752}, \"maximum_statistics\": {\"great\": 913}}',NULL,149264263,657280,NULL,'2020-03-16 15:23:25',1584372205,NULL),(1846280642,8750924,1,486193,1,1,1,'S',1,0.963768,690,858029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',NULL,133878344,744490,NULL,'2017-11-05 08:18:53',1509869933,NULL),(1842475639,8750924,1,813357,0,1,1,'A',1,0.940801,304,724527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',71.7646,128059157,457706,NULL,'2016-12-22 14:47:39',1482418059,NULL),(1856928547,8750924,1,1130126,1,1,1,'A',1,0.929498,202,704322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 540}, \"maximum_statistics\": {\"great\": 617}}',123.8,150230505,536478,NULL,'2020-04-18 06:00:26',1587189626,NULL),(1870804955,8750924,1,1607509,1,1,1,'S',1,0.993827,486,939886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',124.842,171301905,535410,NULL,'2022-04-19 13:02:30',1650373350,NULL),(1869532394,8750924,1,1607509,0,1,1,'A',1,0.917695,215,727108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',125.402,169362645,380236,NULL,'2022-01-28 11:28:09',1643369289,NULL),(1856709044,8750924,1,1772049,0,1,1,'A',1,0.937135,273,711065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 923}, \"maximum_statistics\": {\"great\": 1026}}',127.325,149953795,803214,NULL,'2020-04-09 14:30:16',1586442616,NULL),(1846310512,8750924,1,314179,0,1,1,'A',1,0.937638,551,752731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',180.388,133987244,860406,NULL,'2017-11-11 12:50:47',1510404647,NULL),(1864827244,8750924,1,1477404,1,1,1,'A',1,0.963768,331,818540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 644, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 690}}',180.976,162418750,706760,NULL,'2021-05-28 12:13:17',1622203997,NULL),(1845880176,8750924,1,871725,0,1,1,'A',1,0.961712,378,808023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 627}, \"maximum_statistics\": {\"great\": 666}}',192.42,133346796,614466,NULL,'2017-10-06 13:14:40',1507295680,NULL),(1866115718,8750924,1,644447,1,1,1,'S',1,0.975538,511,885661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 486, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 511}}',207.972,164320080,594430,NULL,'2021-07-26 10:28:25',1627295305,NULL),(1859995561,8750924,1,1689752,1,1,1,'S',1,0.992075,694,935714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 683}, \"maximum_statistics\": {\"great\": 694}}',241.55,154832630,808230,NULL,'2020-10-02 09:21:20',1601630480,NULL),(1859980153,8750924,1,719400,1,1,1,'A',1,0.984568,495,896084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 787}, \"maximum_statistics\": {\"great\": 810}}',270.075,154832786,991224,NULL,'2020-10-02 09:31:16',1601631076,NULL),(1870775456,8750924,1,3018927,1,1,1,'S',1,0.994111,849,943301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 839, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 849}}',302.229,171301791,1022238,NULL,'2022-04-19 12:56:26',1650372986,NULL),(1840748617,8759713,1,557818,0,1,1,'D',1,0.156393,5,1351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 1029, \"great\": 126}, \"maximum_statistics\": {\"great\": 1314}}',0.000009,125425832,67830,NULL,'2016-07-27 14:54:59',1469631299,NULL),(1846105735,8762311,1,905461,0,1,1,'D',1,0.673077,32,187707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 73}, \"maximum_statistics\": {\"great\": 130}}',2.12732,133618499,31592,NULL,'2017-10-21 22:31:23',1508625083,NULL),(1844449617,8762311,1,1252736,0,1,1,'C',1,0.767442,15,323739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 43}}',4.04526,131025918,11227,NULL,'2017-06-03 14:55:58',1496501758,NULL),(1844214937,8762311,1,386932,0,1,1,'C',1,0.73031,56,243257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 68, \"great\": 261}, \"maximum_statistics\": {\"great\": 419}}',6.05894,130621954,113939,NULL,'2017-05-12 18:33:29',1494614009,NULL),(1843852691,8762311,1,779482,1,1,1,'C',1,0.78125,30,296058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 106}, \"maximum_statistics\": {\"great\": 160}}',7.06126,130108310,58916,NULL,'2017-04-14 18:39:34',1492195174,NULL),(1843749059,8762311,1,3516,0,1,1,'A',1,0.939394,33,693510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',8.34692,130108587,53988,NULL,'2017-04-14 18:53:40',1492196020,NULL),(1844725722,8762311,1,930215,0,1,1,'C',1,0.798851,58,359331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 125}, \"maximum_statistics\": {\"great\": 174}}',10.5778,131533234,73940,NULL,'2017-06-30 17:41:24',1498844484,NULL),(1844229870,8762311,1,490368,0,1,1,'C',1,0.776316,33,318320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 76}}',12.0627,130618704,28644,NULL,'2017-05-12 15:26:02',1494602762,NULL),(1844703178,8762311,1,819622,0,1,1,'A',1,0.933962,53,752061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',12.8471,131571376,23458,NULL,'2017-07-02 16:12:56',1499011976,NULL),(1844759491,8762311,1,1051707,0,1,1,'S',1,0.980769,52,895127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',13.9771,131511822,22381,NULL,'2017-06-29 15:04:28',1498748668,NULL),(1843791695,8762311,1,736217,0,1,1,'B',1,0.833017,96,409774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 381}, \"maximum_statistics\": {\"great\": 527}}',14.3496,130108722,229802,NULL,'2017-04-14 19:00:47',1492196447,NULL),(1844185038,8762311,1,821890,0,1,1,'B',1,0.890071,107,608291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 141}}',15.7216,130618194,158947,NULL,'2017-05-12 15:03:22',1494601402,NULL),(1844245124,8762311,1,1014685,0,1,1,'A',1,0.910596,60,575569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',15.8799,130621888,80120,NULL,'2017-05-12 18:29:36',1494613776,NULL),(1844726406,8762311,1,1252736,1,1,1,'S',1,0.976744,43,712795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 43}}',16.4177,131511902,19193,NULL,'2017-06-29 15:10:51',1498749051,NULL),(1844128565,8762311,1,1074709,1,1,1,'S',1,0.952381,42,737384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',16.5221,130618495,64235,NULL,'2017-05-12 15:16:27',1494602187,NULL),(1844214522,8762311,1,96042,0,1,1,'A',1,0.962766,48,706306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',16.5979,130618560,208655,NULL,'2017-05-12 15:19:26',1494602366,NULL),(1846117473,8762311,1,1028481,0,1,1,'B',1,0.877451,118,525981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 171}, \"maximum_statistics\": {\"great\": 204}}',17.0258,133618092,125086,NULL,'2017-10-21 21:58:22',1508623102,NULL),(1845078219,8762311,1,1200449,0,1,1,'S',1,0.9875,40,758799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',17.6466,132078787,20370,NULL,'2017-07-29 13:09:52',1501333792,NULL),(1846145179,8762311,1,938557,1,1,1,'S',1,0.968085,47,788223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',17.965,133617491,21054,NULL,'2017-10-21 21:18:29',1508620709,NULL),(1845070275,8762311,1,487707,0,1,1,'S',1,0.95977,87,810718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',18.2943,132123941,46593,NULL,'2017-07-31 19:08:32',1501528112,NULL),(1845497028,8762311,1,1252440,0,1,1,'A',1,0.935484,62,710673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',18.6504,132648035,33784,NULL,'2017-08-27 17:31:00',1503855060,NULL),(1844550558,8762311,1,82034,0,1,1,'B',1,0.811422,103,364087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 103, \"great\": 681}, \"maximum_statistics\": {\"great\": 928}}',19.0057,131385213,343365,NULL,'2017-06-22 22:47:32',1498171652,NULL),(1844685851,8762311,1,818076,0,1,1,'B',1,0.86811,89,505918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 254}}',19.244,131572983,120724,NULL,'2017-07-02 18:06:40',1499018800,NULL),(1844141757,8762311,1,240093,0,1,1,'A',1,0.900943,64,646694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 106}}',19.2893,130621785,176367,NULL,'2017-05-12 18:22:58',1494613378,NULL),(1844742006,8762311,1,247083,0,1,1,'S',1,0.961538,65,794635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',19.4796,131514088,31990,NULL,'2017-06-29 17:36:25',1498757785,NULL),(1844133174,8762311,1,3517,0,1,1,'B',1,0.852941,55,497875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 119}}',19.6156,130619916,91510,NULL,'2017-05-12 16:29:50',1494606590,NULL),(1844126240,8762311,1,165748,0,1,1,'A',1,0.95,79,726317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',21.1409,130618467,120210,NULL,'2017-05-12 15:14:54',1494602094,NULL),(1852498800,8762311,1,739016,1,1,1,'S',1,0.987342,79,846750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',21.1857,143441043,41857,NULL,'2019-03-28 13:44:59',1553780699,NULL),(1844168290,8762311,1,666304,0,1,1,'A',1,0.918831,69,561312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 308}}',21.3637,130619888,198815,NULL,'2017-05-12 16:28:16',1494606496,NULL),(1846106376,8762311,1,905992,1,1,1,'S',1,0.988636,44,886139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',22.2379,133617538,18791,NULL,'2017-10-21 21:21:12',1508620872,NULL),(1844581056,8762311,1,729933,0,1,1,'A',1,0.939394,66,736725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 66}}',22.7736,131384725,34976,NULL,'2017-06-22 22:00:33',1498168833,NULL),(1846173367,8762311,1,280624,0,1,1,'S',1,0.973684,57,853902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',22.8388,133617476,27740,NULL,'2017-10-21 21:17:34',1508620654,NULL),(1846134796,8762311,1,247083,0,1,1,'A',1,0.9,65,720125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',23.0909,133617690,31450,NULL,'2017-10-21 21:30:19',1508621419,NULL),(1846089360,8762311,1,788125,1,1,1,'S',1,0.96729,107,811592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 107}}',23.2352,133617518,76710,NULL,'2017-10-21 21:20:06',1508620806,NULL),(1846140630,8762311,1,819622,0,1,1,'A',1,0.943396,53,845497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',24.4171,133617733,24428,NULL,'2017-10-21 21:33:36',1508621616,NULL),(1845091459,8762311,1,819620,0,1,1,'S',1,0.965753,73,863925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',25.2079,132100333,41560,NULL,'2017-07-30 14:05:11',1501423511,NULL),(1846111355,8762311,1,807616,0,1,1,'A',1,0.917582,59,660175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',25.5539,133617684,40386,NULL,'2017-10-21 21:29:28',1508621368,NULL),(1843753542,8762311,1,490368,0,1,1,'A',1,0.940789,76,682729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',25.8384,130089879,47362,NULL,'2017-04-13 18:54:12',1492109652,NULL),(1855919409,8762311,1,680046,1,1,1,'A',1,0.90201,184,667950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',27.3833,148743087,169390,NULL,'2020-02-17 18:57:10',1581965830,NULL),(1845095557,8762311,1,821725,0,1,1,'S',1,0.993827,81,878910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',27.513,132123963,46295,NULL,'2017-07-31 19:10:23',1501528223,NULL),(1846288256,8762311,1,1166336,1,1,1,'B',1,0.89485,73,536825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 194}, \"maximum_statistics\": {\"great\": 233}}',27.7829,133920916,116968,NULL,'2017-11-07 20:01:04',1510084864,NULL),(1846128199,8762311,1,1310281,0,1,1,'A',1,0.922018,109,765629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',27.9597,133617752,74769,NULL,'2017-10-21 21:34:52',1508621692,NULL),(1846110505,8762311,1,907593,0,1,1,'S',1,0.964286,98,858312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',28.1238,133617966,60990,NULL,'2017-10-21 21:48:54',1508622534,NULL),(1844749705,8762311,1,1028147,1,1,1,'A',1,0.953608,113,744272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 194}}',28.3317,131399797,126306,NULL,'2017-06-23 17:34:30',1498239270,NULL),(1846052859,8762311,1,395283,0,1,1,'A',1,0.945255,137,892077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',28.8886,133617613,89830,NULL,'2017-10-21 21:25:52',1508621152,NULL),(1844222213,8762311,1,487592,0,1,1,'A',1,0.946154,195,744920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 174}, \"maximum_statistics\": {\"great\": 195}}',28.9262,130621670,148164,NULL,'2017-05-12 18:15:19',1494612919,NULL),(1852565498,8762311,1,818077,0,1,1,'A',1,0.967949,155,815634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',29.0107,143441000,111733,NULL,'2019-03-28 13:42:56',1553780576,NULL),(1846105786,8762311,1,454644,0,1,1,'A',1,0.928571,77,726557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',29.218,133617722,78620,NULL,'2017-10-21 21:32:50',1508621570,NULL),(1846053587,8762311,1,505086,0,1,1,'B',1,0.893305,146,569507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 239}}',29.4649,133618201,130682,NULL,'2017-10-21 22:06:01',1508623561,NULL),(1846099395,8762311,1,683033,0,1,1,'A',1,0.939394,99,786315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 99}}',29.4744,133617667,72532,NULL,'2017-10-21 21:28:31',1508621311,NULL),(1845055714,8762311,1,1310280,0,1,1,'A',1,0.918129,106,628672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 171}}',29.4963,132096943,110468,NULL,'2017-07-30 10:46:39',1501411599,NULL),(1846077468,8762311,1,1196431,0,1,1,'A',1,0.910714,46,607062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 140}}',29.9178,133617870,61651,NULL,'2017-10-21 21:42:36',1508622156,NULL),(1843971008,8762311,1,217496,1,1,1,'B',1,0.859562,111,450638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 381}, \"maximum_statistics\": {\"great\": 502}}',29.9481,130308646,281952,NULL,'2017-04-25 11:44:56',1493120696,NULL),(1846152000,8762311,1,324177,1,1,1,'A',1,0.933673,98,764764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',30.0272,133617640,83013,NULL,'2017-10-21 21:27:16',1508621236,NULL),(1846225980,8762311,1,788126,0,1,1,'B',1,0.872308,75,503121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 262}, \"maximum_statistics\": {\"great\": 325}}',30.5396,133920997,155614,NULL,'2017-11-07 20:07:17',1510085237,NULL),(1846147941,8762311,1,607941,0,1,1,'A',1,0.918367,35,696219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',30.5431,133617907,21440,NULL,'2017-10-21 21:45:13',1508622313,NULL),(1845071623,8762311,1,807615,0,1,1,'A',1,0.94586,110,701713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 157}}',31.595,132086006,92464,NULL,'2017-07-29 20:50:48',1501361448,NULL),(1846070549,8762311,1,769728,0,1,1,'A',1,0.926966,89,746674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',32.1813,133617819,53492,NULL,'2017-10-21 21:39:29',1508621969,NULL),(1846075434,8762311,1,865235,0,1,1,'A',1,0.945736,70,720633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 129}}',32.2685,133617707,63770,NULL,'2017-10-21 21:31:39',1508621499,NULL),(1846050322,8762311,1,1079139,1,1,1,'S',1,0.992424,132,832247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 132}}',33.2894,133618023,98188,NULL,'2017-10-21 21:52:56',1508622776,NULL),(1876605187,8762311,1,2073781,0,1,1,'A',1,0.965035,101,709780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 286}}',35.1493,179917855,160369,NULL,'2023-07-19 19:49:59',1689796199,NULL),(1843856055,8762311,1,392097,0,1,1,'A',1,0.930403,152,720255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 273}}',35.9487,130144006,215416,NULL,'2017-04-16 11:48:09',1492343289,NULL),(1846070082,8762311,1,769727,0,1,1,'A',1,0.961039,126,758753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 154}}',36.4777,133618125,112198,NULL,'2017-10-21 21:59:42',1508623182,NULL),(1847688290,8762311,1,546628,0,1,1,'A',1,0.963964,207,820467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 222}}',36.8136,135956303,213650,NULL,'2018-02-17 15:05:56',1518879956,NULL),(1846160209,8762311,1,724619,0,1,1,'A',1,0.935714,78,703579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 140}}',37.4265,133617848,90659,NULL,'2017-10-21 21:41:02',1508622062,NULL),(1846150033,8762311,1,170564,0,1,1,'A',1,0.973837,119,751353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',37.5104,133618139,109857,NULL,'2017-10-21 22:01:18',1508623278,NULL),(1846054954,8762311,1,1266755,0,1,1,'A',1,0.946429,112,785185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',37.588,133617797,95336,NULL,'2017-10-21 21:37:58',1508621878,NULL),(1846079480,8762311,1,529989,0,1,1,'A',1,0.938053,102,708472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 113}}',38.1872,133618160,69466,NULL,'2017-10-21 22:02:16',1508623336,NULL),(1846141715,8762311,1,819623,0,1,1,'S',1,0.980952,105,908617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',38.6462,133618395,75730,NULL,'2017-10-21 22:22:39',1508624559,NULL),(1846139859,8762311,1,819621,0,1,1,'A',1,0.915625,114,677301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 160}}',39.1178,133618325,103926,NULL,'2017-10-21 22:16:22',1508624182,NULL),(1845728863,8762311,1,968338,0,1,1,'A',1,0.939474,190,769494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 167}, \"maximum_statistics\": {\"great\": 190}}',39.1302,133043971,176288,NULL,'2017-09-18 18:59:10',1505761150,NULL),(1846173289,8762311,1,280626,0,1,1,'S',1,0.977273,88,878177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',39.3559,133618181,58884,NULL,'2017-10-21 22:03:28',1508623408,NULL),(1868263977,8762311,1,2180001,1,1,1,'A',1,0.9,140,590288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 275}}',39.6729,167455451,180722,NULL,'2021-11-13 17:16:22',1636823782,NULL),(1846148106,8762311,1,169846,0,1,1,'A',1,0.902196,108,557695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 438}, \"maximum_statistics\": {\"great\": 501}}',41.4166,133618480,249754,NULL,'2017-10-21 22:30:33',1508625033,NULL),(1846085516,8762311,1,784042,0,1,1,'S',1,0.98503,167,863358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 167}}',42.3593,133618001,175116,NULL,'2017-10-21 21:51:03',1508622663,NULL),(1846134093,8762311,1,564285,0,1,1,'S',1,0.970149,201,829797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 201}}',42.4357,133618247,181180,NULL,'2017-10-21 22:10:44',1508623844,NULL),(1846140626,8762311,1,1051706,1,1,1,'S',1,0.966019,103,932834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 103}}',42.7677,133617772,69145,NULL,'2017-10-21 21:36:39',1508621799,NULL),(1846106502,8762311,1,692010,0,1,1,'A',1,0.973451,174,791615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 226}}',44.106,133618362,176030,NULL,'2017-10-21 22:19:53',1508624393,NULL),(1846120001,8762311,1,468989,0,1,1,'S',1,0.985782,211,842146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 211}}',44.1937,133618279,199300,NULL,'2017-10-21 22:12:58',1508623978,NULL),(1846849548,8762311,1,1161585,1,1,1,'A',1,0.954846,292,755214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 421}, \"maximum_statistics\": {\"great\": 454}}',46.0022,134888168,371596,NULL,'2017-12-27 02:33:25',1514342005,NULL),(1846273375,8762311,1,933118,0,1,1,'A',1,0.944816,184,714547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 299}}',46.6586,133741616,233206,NULL,'2017-10-28 20:40:07',1509223207,NULL),(1845069248,8762311,1,1266754,0,1,1,'A',1,0.958937,206,793501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',48.6874,132097125,212960,NULL,'2017-07-30 10:58:16',1501412296,NULL),(1846075098,8762311,1,204955,0,1,1,'S',1,0.990826,109,876577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',50.5516,133618045,66960,NULL,'2017-10-21 21:54:04',1508622844,NULL),(1871407073,8762414,1,3583772,1,1,1,'B',1,0.801008,86,364181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 52, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',15.1141,172049517,182974,NULL,'2022-05-21 13:11:35',1653138695,NULL),(1863600134,8762414,1,2396529,1,1,1,'S',1,0.981481,81,968771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 81}}',19.7459,160699635,171815,NULL,'2021-04-10 19:01:41',1618081301,NULL),(1840725928,8762414,1,69433,1,1,1,'A',1,0.943609,133,755821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 133}}',25.3868,125424290,233384,NULL,'2016-07-27 13:35:39',1469626539,NULL),(1871600152,8762414,1,3584411,1,1,1,'S',1,0.991667,120,900382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 120}}',26.9232,172493531,112068,NULL,'2022-06-09 05:18:49',1654751929,NULL),(1860699752,8762414,1,1179796,1,1,1,'B',1,0.865689,142,516758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 352, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 443}}',35.8583,156182321,269342,NULL,'2020-11-22 16:30:54',1606062654,NULL),(1875367911,8762414,1,4010708,1,1,1,'B',1,0.832311,184,454502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',39.0096,178014306,317560,NULL,'2023-03-24 11:24:14',1679657054,NULL),(1871333722,8762414,1,2683276,1,1,1,'S',1,0.957364,129,845078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',40.7796,172049230,101734,NULL,'2022-05-21 12:59:53',1653137993,NULL),(1871333475,8762414,1,2683256,1,1,1,'B',1,0.882716,95,543931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',41.006,172076918,124450,NULL,'2022-05-22 13:06:03',1653224763,NULL),(1852397306,8762414,1,234328,0,1,1,'B',1,0.883534,123,559034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 498}}',44.4546,143300555,307292,NULL,'2019-03-20 12:04:41',1553083481,NULL),(1863923619,8762414,1,204901,1,1,1,'S',1,0.959144,257,819772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 236, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 257}}',45.8224,160938321,287228,NULL,'2021-04-17 09:19:26',1618651166,NULL),(1863600175,8762414,1,2396531,1,1,1,'S',1,0.969432,229,867392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',46.0141,160699698,229914,NULL,'2021-04-10 19:03:21',1618081401,NULL),(1856030197,8762414,1,1971309,1,1,1,'B',1,0.887441,217,600533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 348, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 422}}',46.1486,148702619,339162,NULL,'2020-02-15 15:44:41',1581781481,NULL),(1863665569,8762414,1,2753473,1,1,1,'S',1,0.990809,272,882958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',47.7021,160700404,266418,NULL,'2021-04-10 19:23:28',1618082608,NULL),(1871563381,8762414,1,3574651,1,1,1,'B',1,0.870253,145,519245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 382, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 474}}',47.8922,172493651,285422,NULL,'2022-06-09 05:29:15',1654752555,NULL),(1863745599,8762414,1,2422426,1,1,1,'S',1,0.9825,200,904890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 200}}',48.5836,160725461,238386,NULL,'2021-04-11 12:11:37',1618143097,NULL),(1871592241,8762414,1,3584120,1,1,1,'S',1,0.980088,226,901561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 217, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 226}}',49.7447,172493562,252230,NULL,'2022-06-09 05:22:25',1654752145,NULL),(1863600156,8762414,1,2396530,1,1,1,'A',1,0.919811,125,651441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',51.0654,160699750,235542,NULL,'2021-04-10 19:05:04',1618081504,NULL),(1852354739,8762414,1,487679,0,1,1,'B',1,0.878989,122,537298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',54.0497,143215122,210164,NULL,'2019-03-15 11:10:52',1552648252,NULL),(1860740881,8762414,1,978857,1,1,1,'A',1,0.946886,137,742037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 247, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 273}}',56.0311,156179702,276652,NULL,'2020-11-22 14:45:41',1606056341,NULL),(1869021881,8762414,1,3100244,1,1,1,'S',1,0.966071,280,810245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 261, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 280}}',56.5832,168636581,272668,NULL,'2021-12-30 09:40:34',1640857234,NULL),(1863617081,8762414,1,2004646,1,1,1,'A',1,0.910511,193,642240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 298, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 352}}',59.81,160700668,262708,NULL,'2021-04-10 19:30:27',1618083027,NULL),(1852423816,8762414,1,151701,0,1,1,'B',1,0.850195,139,478280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 62, \"great\": 602, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 771}}',59.9593,143216450,425412,NULL,'2019-03-15 12:59:01',1552654741,NULL),(1843115321,8762414,1,66366,1,1,1,'S',1,0.969055,307,859542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 288, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',63.5106,129106768,401880,NULL,'2017-02-18 11:58:00',1487419080,NULL),(1852424823,8762414,1,263683,0,1,1,'B',1,0.862279,273,518286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 81, \"great\": 736, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 904}}',63.8306,143232428,542486,NULL,'2019-03-16 09:48:18',1552729698,NULL),(1863711157,8762414,1,2535969,1,1,1,'S',1,0.985618,591,917038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 574, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 591}}',66.7488,160699906,590974,NULL,'2021-04-10 19:09:28',1618081768,NULL),(1860656204,8762414,1,93583,1,1,1,'A',1,0.963768,499,822201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 513, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 552}}',67.0555,156179609,658310,NULL,'2020-11-22 14:42:36',1606056156,NULL),(1843186940,8762414,1,193971,0,1,1,'A',1,0.957227,219,765539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 339}}',71.6136,129106238,275124,NULL,'2017-02-18 11:27:16',1487417236,NULL),(1868987317,8762414,1,1242688,1,1,1,'A',1,0.936219,152,689529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',71.6721,168636687,309740,NULL,'2021-12-30 09:47:03',1640857623,NULL),(1863712721,8762414,1,2536716,1,1,1,'A',1,0.9093,128,581563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 39, \"great\": 928, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1086}}',72.5817,160700327,581530,NULL,'2021-04-10 19:21:44',1618082504,NULL),(1857236723,8762414,1,2217012,1,1,1,'S',1,0.968284,268,871133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',74.147,150723722,274790,NULL,'2020-05-04 14:56:06',1588604166,NULL),(1863745837,8762414,1,2422428,1,1,1,'S',1,0.970779,308,875730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 290, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 308}}',75.4054,160725501,375862,NULL,'2021-04-11 12:13:15',1618143195,NULL),(1840697673,8762414,1,97372,0,1,1,'A',1,0.91199,183,658961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 335, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 392}}',76.64,125424439,329048,NULL,'2016-07-27 13:43:43',1469627023,NULL),(1843005965,8762414,1,597045,0,1,1,'B',1,0.889734,226,608508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',77.2403,128999834,388516,NULL,'2017-02-12 13:59:34',1486907974,NULL),(1852396155,8762414,1,128812,0,1,1,'B',1,0.883769,118,549087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 597, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 727}}',78.337,143216687,456130,NULL,'2019-03-15 13:16:06',1552655766,NULL),(1843485724,8762414,1,163974,0,1,1,'B',1,0.891667,269,586656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 504, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 600}}',78.3723,129781795,419528,NULL,'2017-03-27 13:18:24',1490620704,NULL),(1852326026,8762414,1,166990,1,1,1,'A',1,0.952874,311,780840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 792, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 870}}',79.0375,143299764,790170,NULL,'2019-03-20 10:48:16',1553078896,NULL),(1871333554,8762414,1,2683262,1,1,1,'S',1,0.958974,195,851739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',80.2695,172049296,178504,NULL,'2022-05-21 13:02:39',1653138159,NULL),(1843147818,8762414,1,76538,0,1,1,'B',1,0.879518,380,583407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 543, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 664}}',80.5996,129131943,531882,NULL,'2017-02-19 14:26:53',1487514413,NULL),(1863745794,8762414,1,2422427,1,1,1,'A',1,0.965426,214,779982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 357, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 376}}',81.3585,160725752,387278,NULL,'2021-04-11 12:22:04',1618143724,NULL),(1860743860,8762414,1,1992698,1,1,1,'A',1,0.925466,322,765112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 322}}',83.2117,156202273,328300,NULL,'2020-11-23 11:13:04',1606129984,NULL),(1852240645,8762414,1,188952,0,1,1,'S',1,0.980357,280,848654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',83.2958,143160393,279520,NULL,'2019-03-11 15:41:54',1552318914,NULL),(1852423086,8762414,1,66363,1,1,1,'A',1,0.923434,413,708247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 367, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 431}}',83.6536,143299933,493258,NULL,'2019-03-20 11:01:47',1553079707,NULL),(1871562243,8762414,1,3574467,1,1,1,'S',1,0.965875,337,863757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 314, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 337}}',87.1476,172493583,380000,NULL,'2022-06-09 05:24:01',1654752241,NULL),(1852335965,8762414,1,86564,0,1,1,'S',1,0.966154,325,865626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',87.9116,143300585,362400,NULL,'2019-03-20 12:07:00',1553083620,NULL),(1852325400,8762414,1,166840,0,1,1,'A',1,0.917431,344,666976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 481, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 545}}',90.056,143216837,437576,NULL,'2019-03-15 13:24:53',1552656293,NULL),(1843027181,8762414,1,136041,1,1,1,'A',1,0.918854,214,668107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',94.6984,128999728,324690,NULL,'2017-02-12 13:54:24',1486907664,NULL),(1860652970,8762414,1,230635,1,1,1,'S',1,0.990854,328,934772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 322, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 328}}',96.5852,156181747,363440,NULL,'2020-11-22 16:09:07',1606061347,NULL),(1846494732,8762414,1,87545,0,1,1,'B',1,0.869037,226,533276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 54, \"great\": 874, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',97.5935,134300793,698264,NULL,'2017-11-27 12:29:25',1511785765,NULL),(1846460402,8762414,1,74639,0,1,1,'S',1,0.963977,347,854019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 322, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 347}}',98.5922,134300708,394730,NULL,'2017-11-27 12:22:43',1511785363,NULL),(1852405112,8762414,1,135512,0,1,1,'A',1,0.908847,274,648457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 638, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 746}}',99.2651,143300829,589578,NULL,'2019-03-20 12:24:18',1553084658,NULL),(1855035313,8762414,1,96836,1,1,1,'A',1,0.918136,264,688837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',100.398,147319323,337594,NULL,'2019-11-22 04:35:03',1574397303,NULL),(1843567945,8762414,1,142905,0,1,1,'A',1,0.942529,274,745881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',100.466,129719857,369114,NULL,'2017-03-24 12:22:40',1490358160,NULL),(1843459129,8762414,1,154766,0,1,1,'A',1,0.931298,318,713380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 524}}',101.714,129618340,434118,NULL,'2017-03-18 16:59:23',1489856363,NULL),(1842992790,8762414,1,399269,1,1,1,'A',1,0.939453,495,772701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 906, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1024}}',101.818,128999115,968330,NULL,'2017-02-12 13:19:10',1486905550,NULL),(1860707611,8762414,1,151273,1,1,1,'A',1,0.938095,209,737339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',102.75,156202232,349988,NULL,'2020-11-23 11:11:20',1606129880,NULL),(1852316652,8762414,1,155704,1,1,1,'A',1,0.924761,630,736533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 647, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',102.838,143170441,693398,NULL,'2019-03-12 10:24:07',1552386247,NULL),(1857220501,8762414,1,260233,0,1,1,'A',1,0.914023,278,669547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 508, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',103.162,150723917,491722,NULL,'2020-05-04 15:03:57',1588604637,NULL),(1852376413,8762414,1,115060,1,1,1,'S',1,0.969945,366,871658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',103.525,143216481,410950,NULL,'2019-03-15 13:00:39',1552654839,NULL),(1843300343,8762414,1,261694,0,1,1,'B',1,0.887553,296,609638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 579, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',104.018,129403389,553738,NULL,'2017-03-06 12:57:42',1488805062,NULL),(1843036656,8762414,1,85986,1,1,1,'S',1,0.983051,472,908331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 456, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 472}}',107.8,128999182,535670,NULL,'2017-02-12 13:23:34',1486905814,NULL),(1843346979,8762414,1,59582,1,1,1,'A',1,0.930203,394,774013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',108.461,129235725,377910,NULL,'2017-02-25 09:21:58',1488014518,NULL),(1856011696,8762414,1,82298,0,1,1,'A',1,0.931138,369,702380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 1046, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1169}}',108.472,148702720,951506,NULL,'2020-02-15 15:51:10',1581781870,NULL),(1852410421,8762414,1,58541,0,1,1,'S',1,0.99589,365,898035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',110.423,143216402,342150,NULL,'2019-03-15 12:55:54',1552654554,NULL),(1840794356,8762414,1,136426,0,1,1,'B',1,0.875682,299,586756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 40, \"great\": 729, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 917}}',111.085,125461159,695208,NULL,'2016-07-29 11:53:47',1469793227,NULL),(1855126085,8762414,1,76450,1,1,1,'S',1,0.975,380,887459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',111.583,147453199,410270,NULL,'2019-11-30 17:02:36',1575133356,NULL),(1855044312,8762414,1,105127,0,1,1,'A',1,0.947989,300,754372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 654, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 721, \"legacy_combo_increase\": 1}}',111.596,147319310,701658,NULL,'2019-11-22 04:33:31',1574397211,NULL),(1852755365,8762414,1,114010,0,1,1,'A',1,0.932432,298,704118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',114.753,143783318,495550,NULL,'2019-04-17 10:42:40',1555497760,NULL),(1852226581,8762414,1,88726,1,1,1,'A',1,0.937805,410,762329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 359, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 410}}',115.309,143170724,439310,NULL,'2019-03-12 10:49:14',1552387754,NULL),(1846461318,8762414,1,74933,0,1,1,'S',1,0.95086,407,826638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',116.302,134300736,455194,NULL,'2017-11-27 12:24:38',1511785478,NULL),(1852359256,8762414,1,102265,1,1,1,'S',1,0.980159,378,887471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 363, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 378}}',116.726,143300529,431310,NULL,'2019-03-20 12:02:40',1553083360,NULL),(1843574897,8762414,1,92189,0,1,1,'B',1,0.896749,318,609416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 43, \"great\": 946, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1138}}',118.284,129781659,844718,NULL,'2017-03-27 13:08:07',1490620087,NULL),(1846496877,8762414,1,158823,0,1,1,'A',1,0.930902,410,741050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',119.562,134301026,489600,NULL,'2017-11-27 12:42:48',1511786568,NULL),(1843030914,8762414,1,137020,1,1,1,'A',1,0.952731,267,756699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 437, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 476}}',121.041,128999764,381400,NULL,'2017-02-12 13:56:02',1486907762,NULL);
INSERT INTO `scores` VALUES (1843406268,8762414,1,181248,0,1,1,'A',1,0.926036,439,740246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',121.873,129618551,495438,NULL,'2017-03-18 17:09:25',1489856965,NULL),(1843187354,8762414,1,194583,0,1,1,'A',1,0.958913,355,812580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 728, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 791}}',123.374,129106385,868038,NULL,'2017-02-18 11:36:05',1487417765,NULL),(1852440006,8762414,1,281675,0,1,1,'A',1,0.909645,473,670538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 769, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 902}}',124.179,143299960,735642,NULL,'2019-03-20 11:04:37',1553079877,NULL),(1852349618,8762414,1,95459,0,1,1,'A',1,0.937553,494,722794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 1047, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1169}}',124.867,143301209,962900,NULL,'2019-03-20 12:47:45',1553086065,NULL),(1852362924,8762414,1,193664,0,1,1,'A',1,0.954545,381,800762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',125.079,143199646,444220,NULL,'2019-03-14 10:42:33',1552560153,NULL),(1852430731,8762414,1,156754,0,1,1,'A',1,0.941379,273,756308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 528}, \"maximum_statistics\": {\"great\": 580}}',126.44,143300082,500930,NULL,'2019-03-20 11:19:08',1553080748,NULL),(1843042067,8762414,1,195766,0,1,1,'A',1,0.936364,937,740122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 1288, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1430}}',127.155,128999673,1342198,NULL,'2017-02-12 13:51:25',1486907485,NULL),(1852422607,8762414,1,150059,0,1,1,'S',1,0.963441,465,859758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 431, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 465}}',128.216,143301250,518620,NULL,'2019-03-20 12:49:59',1553086199,NULL),(1852442626,8762414,1,165970,0,1,1,'A',1,0.944906,215,755453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',132.497,143300178,442018,NULL,'2019-03-20 11:29:01',1553081341,NULL),(1852421172,8762414,1,149254,1,1,1,'A',1,0.939086,350,747683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 525, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 591}}',134.379,143299875,583012,NULL,'2019-03-20 10:57:25',1553079445,NULL),(1852387203,8762414,1,222526,0,1,1,'A',1,0.931753,192,684179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 616, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 696}}',135.758,143301138,482832,NULL,'2019-03-20 12:43:26',1553085806,NULL),(1843392083,8762414,1,125959,0,1,1,'A',1,0.928929,542,729589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 873, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',137.211,129626971,1053754,NULL,'2017-03-19 02:15:47',1489889747,NULL),(1860747653,8762414,1,69691,1,1,1,'A',1,0.971288,841,860066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 1154, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',137.663,156202625,1390244,NULL,'2020-11-23 11:32:51',1606131171,NULL),(1840951453,8762414,1,150050,0,1,1,'A',1,0.940754,408,772232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',139.852,125663659,533678,NULL,'2016-08-08 13:06:30',1470661590,NULL),(1843522952,8762414,1,177503,0,1,1,'A',1,0.947712,423,800158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 413, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 459}}',141.532,129781773,489970,NULL,'2017-03-27 13:16:43',1490620603,NULL),(1852286131,8762414,1,132265,0,1,1,'A',1,0.940305,488,750254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 996, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1114}}',142,143160238,1072502,NULL,'2019-03-11 15:32:08',1552318328,NULL),(1852335139,8762414,1,86199,0,1,1,'S',1,0.986577,447,920617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 435, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',143.796,143216927,492460,NULL,'2019-03-15 13:30:21',1552656621,NULL),(1843208205,8762414,1,100178,1,1,1,'A',1,0.953144,808,832608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 737, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 811}}',146.305,129165280,970110,NULL,'2017-02-21 13:14:45',1487682885,NULL),(1840845502,8762414,1,155195,0,1,1,'A',1,0.945238,508,788882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 630}}',147.737,125447827,606314,NULL,'2016-07-28 17:31:44',1469727104,NULL),(1852424301,8762414,1,66610,0,1,1,'A',1,0.965187,463,824052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 1228, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',149.87,143215755,1404230,NULL,'2019-03-15 12:06:35',1552651595,NULL),(1860668462,8762414,1,107013,1,1,1,'A',1,0.946314,344,767011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 566, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 624}}',156.651,156181560,596148,NULL,'2020-11-22 16:01:17',1606060877,NULL),(1843099679,8762414,1,160839,0,1,1,'A',1,0.927978,469,704754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 954, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1083}}',159.673,129106171,872220,NULL,'2017-02-18 11:23:21',1487417001,NULL),(1843206363,8762414,1,99114,1,1,1,'A',1,0.954545,457,815740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 464, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 506}}',160.908,129106121,558884,NULL,'2017-02-18 11:20:04',1487416804,NULL),(1840992383,8762414,1,166064,0,1,1,'A',1,0.955,311,789379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 457, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 500}}',170.792,125821234,487538,NULL,'2016-08-16 13:53:41',1471355621,NULL),(1843592772,8762414,1,98135,0,1,1,'S',1,0.95986,573,849002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 527, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 573}}',195.346,129719980,665650,NULL,'2017-03-24 12:31:11',1490358671,NULL),(1849607384,8774073,1,476367,0,1,1,'C',1,0.784483,35,405288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58}}',2.58774,139000485,76476,NULL,'2018-07-20 16:14:06',1532103246,NULL),(1849579679,8774073,1,1657471,0,1,1,'C',1,0.700935,25,265136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 57, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',3.23216,138894249,37170,NULL,'2018-07-15 13:08:18',1531660098,NULL),(1875062884,8774073,1,1215684,1,1,1,'C',1,0.766254,44,298451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 216}, \"maximum_statistics\": {\"great\": 323}}',5.14163,177651707,105366,NULL,'2023-03-03 13:47:28',1677851248,NULL),(1849552143,8774073,1,829723,0,1,1,'C',1,0.78937,52,402522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 172, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 254}}',6.06644,139000590,192777,NULL,'2018-07-20 16:20:04',1532103604,NULL),(1849579671,8774073,1,1657471,0,1,1,'B',1,0.836449,96,38622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 73, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 107}}',6.19346,138894205,44452,NULL,'2018-07-15 13:05:43',1531659943,NULL),(1849576346,8774073,1,1479586,0,1,1,'B',1,0.829412,67,481838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 85}}',6.22502,139020102,43008,NULL,'2018-07-21 14:56:30',1532184990,NULL),(1849588656,8774073,1,1658258,0,1,1,'B',1,0.818444,84,36176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',10.5695,139000347,102870,NULL,'2018-07-20 16:07:13',1532102833,NULL),(1850252337,8774073,1,1657471,0,1,1,'B',1,0.88785,53,554027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',13.042,140012136,55851,NULL,'2018-09-08 07:53:36',1536393216,NULL),(1849612508,8774073,1,635511,1,1,1,'A',1,0.915385,65,726433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 65}}',13.6904,139000512,71939,NULL,'2018-07-20 16:15:36',1532103336,NULL),(1864360394,8774073,1,2944443,0,1,1,'A',1,0.900585,51,562795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',16.875,161541127,91741,NULL,'2021-05-03 18:50:14',1620067814,NULL),(1875079664,8774073,1,804942,0,1,1,'B',1,0.877143,38,483166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 175}}',17.454,177651754,59254,NULL,'2023-03-03 13:49:42',1677851382,NULL),(1850257776,8774073,1,1658257,0,1,1,'B',1,0.880711,79,525966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',19.5957,140012149,103846,NULL,'2018-09-08 07:54:13',1536393253,NULL),(1864299602,8774073,1,1624381,1,1,1,'B',1,0.828125,209,451158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 31, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',21.9354,161541361,371462,NULL,'2021-05-03 18:57:38',1620068258,NULL),(1876137009,8790488,1,4043026,1,1,1,'C',1,0.798673,38,347459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 163, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 226}}',8.25682,179088293,84646,NULL,'2023-05-27 14:32:09',1685197929,NULL),(1855686242,8790488,1,2045771,0,1,1,'B',1,0.841195,72,418269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 318}}',14.4541,148404929,126818,NULL,'2020-01-30 00:51:16',1580345476,NULL),(1876104394,8790488,1,4108639,1,1,1,'A',1,0.957576,82,720071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 152, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 165}}',26.1259,179117048,107018,NULL,'2023-05-29 07:07:40',1685344060,NULL),(1876139656,8790488,1,4044249,1,1,1,'A',1,0.939189,199,767181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',30.4706,179104260,189016,NULL,'2023-05-28 12:08:36',1685275716,NULL),(1876241744,8790488,1,4082200,1,1,1,'A',1,0.905882,153,602645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 373, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 425}}',32.3825,179263058,257998,NULL,'2023-06-07 09:45:10',1686131110,NULL),(1876968027,8790488,1,4184641,1,1,1,'B',1,0.896576,108,554629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 57, \"great\": 613, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 701}}',33.5235,180391796,374294,NULL,'2023-08-19 12:55:50',1692449750,NULL),(1876146420,8790488,1,4057733,1,1,1,'S',1,0.987448,239,924424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 239}}',36.7371,179117013,223521,NULL,'2023-05-29 07:02:30',1685343750,NULL),(1876135024,8790488,1,4040940,1,1,1,'A',1,0.986957,152,851232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 230}}',37.0954,179183932,196558,NULL,'2023-06-02 11:37:45',1685705865,NULL),(1877313929,8790488,1,3858859,1,1,1,'A',1,0.947222,93,709060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 164, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 180}}',37.7048,180890033,131454,NULL,'2023-09-22 10:55:43',1695380143,NULL),(2791432792,8790488,1,3311870,1,1,1,'A',1,0.945122,129,820399,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 147, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 6}}',38.0201,NULL,0,'2024-05-07 11:06:24','2024-05-07 11:07:29',1715080049,7513),(1876693728,8790488,1,4128334,1,1,1,'A',1,0.939623,141,705279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',41.3808,180036742,199676,NULL,'2023-07-27 14:41:07',1690468867,NULL),(1876127232,8790488,1,4036484,1,1,1,'X',1,1,341,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 341, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 341}}',41.539,179201552,407040,NULL,'2023-06-03 11:38:29',1685792309,NULL),(1876037542,8790488,1,4082201,1,1,1,'S',1,0.997854,233,953300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',42.2755,179201631,235880,NULL,'2023-06-03 11:43:46',1685792626,NULL),(1876160790,8790488,1,3864830,1,1,1,'S',1,0.996441,281,933199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 279, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281}}',43.7741,179280136,317208,NULL,'2023-06-08 13:43:48',1686231828,NULL),(1876730665,8790488,1,4151932,1,1,1,'S',1,0.984472,161,918115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',43.9514,180036684,152202,NULL,'2023-07-27 14:37:20',1690468640,NULL),(1876780272,8790488,1,3887023,1,1,1,'A',1,0.921405,138,681748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 258, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 299}}',43.9861,180101983,237750,NULL,'2023-07-31 14:43:23',1690814603,NULL),(1876113097,8790488,1,4028463,1,1,1,'A',1,0.961969,188,759455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 423, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 447}}',44.55,179201740,346604,NULL,'2023-06-03 11:52:56',1685793176,NULL),(1876272904,8790488,1,4112419,1,1,1,'A',1,0.987705,68,801210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',46.2786,179279401,64192,NULL,'2023-06-08 12:54:16',1686228856,NULL),(1876761225,8790488,1,4181947,1,1,1,'A',1,0.955882,135,769274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 221, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 238}}',47.4211,180068678,187910,NULL,'2023-07-29 13:07:19',1690636039,NULL),(1876730586,8790488,1,4151931,1,1,1,'A',1,0.968858,134,239636,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',48.5344,180036775,130378,NULL,'2023-07-27 14:43:30',1690469010,NULL),(1876768765,8790488,1,4184643,1,1,1,'S',1,0.997512,402,950119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 400, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 402}}',49.8173,180068648,516120,NULL,'2023-07-29 13:05:30',1690635930,NULL),(1876166419,8790488,1,3872207,1,1,1,'A',1,0.972637,90,748705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',50.2598,179280052,115354,NULL,'2023-06-08 13:39:40',1686231580,NULL),(1876739355,8790488,1,2702800,1,1,1,'S',1,0.996198,263,938048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 263}}',51.0812,180068590,302070,NULL,'2023-07-29 13:01:51',1690635711,NULL),(1876272381,8790488,1,4108846,1,1,1,'A',1,0.96142,220,805336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 304, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 324}}',52.2808,179263236,307336,NULL,'2023-06-07 10:03:10',1686132190,NULL),(2931628424,8790488,1,3311872,1,1,1,'A',1,0.966667,81,836205,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210, \"large_bonus\": 6}}',56.0424,NULL,0,'2024-06-02 15:05:22','2024-06-02 15:06:27',1717340787,7566),(3078371156,8790488,1,4151931,1,1,1,'A',1,0.918685,171,753619,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 244, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289, \"large_bonus\": 10}}',60.2427,NULL,0,'2024-06-29 13:20:37','2024-06-29 13:21:55',1719667315,7596),(1876229388,8790488,1,4074146,1,1,1,'A',1,0.9811,498,884816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 563, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 582}}',62.8561,179277524,644404,NULL,'2023-06-08 10:21:12',1686219672,NULL),(1876812695,8790488,1,4056735,1,1,1,'A',1,0.971639,394,852289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 476}}',64.7715,180196481,507756,NULL,'2023-08-06 14:29:11',1691332151,NULL),(1876248671,8790488,1,4040938,1,1,1,'A',1,0.973621,389,871455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 417}}',66.4767,179216775,456188,NULL,'2023-06-04 08:56:36',1685868996,NULL),(1876244022,8790488,1,4036483,1,1,1,'S',1,0.990909,605,935609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 594, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 605}}',74.5451,179293467,727970,NULL,'2023-06-09 11:52:34',1686311554,NULL),(1876807235,8790488,1,4151931,1,1,1,'S',1,0.986159,289,921283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',88.5315,180233871,307742,NULL,'2023-08-09 02:34:06',1691548446,NULL),(1850303836,8808859,1,24722,1,1,1,'A',1,0.930738,595,740364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 5, \"great\": 1056, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1220}}',NULL,140169735,1198440,NULL,'2018-09-16 14:36:21',1537108581,NULL),(1855550884,8808859,1,27737,1,1,1,'C',1,0.788108,280,424867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 96, \"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 925}}',NULL,148255755,660720,NULL,'2020-01-20 14:13:26',1579529606,NULL),(1844480592,8808859,1,48874,1,1,1,'C',1,0.769469,148,367785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 90, \"great\": 699}, \"maximum_statistics\": {\"great\": 1130}}',NULL,131141805,519962,NULL,'2017-06-09 23:38:08',1497051488,NULL),(1844239991,8808859,1,58064,1,1,1,'B',1,0.898678,310,594966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 48, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1362}}',NULL,130708185,1005966,NULL,'2017-05-17 12:27:36',1495024056,NULL),(1841984162,8808859,1,69129,1,1,1,'B',1,0.865094,115,488712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 398}, \"maximum_statistics\": {\"great\": 530, \"legacy_combo_increase\": 1}}',NULL,127444217,303864,NULL,'2016-11-16 12:20:33',1479298833,NULL),(1844360682,8808859,1,106965,1,1,1,'C',1,0.766387,134,166626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 91, \"great\": 408}, \"maximum_statistics\": {\"great\": 595}}',NULL,130909002,226000,NULL,'2017-05-28 07:11:28',1495955488,NULL),(1872806324,8808859,1,134443,1,1,1,'A',1,0.981497,994,886849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1216}}',NULL,174116386,1281450,NULL,'2022-08-23 02:06:27',1661220387,NULL),(1857633319,8808859,1,154853,1,1,1,'S',1,0.986854,1103,919762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1074, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1103}}',NULL,151352622,1302060,NULL,'2020-05-25 12:12:25',1590408745,NULL),(1852178509,8808859,1,156304,1,1,1,'A',1,0.913169,278,649038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 42, \"great\": 613, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 691}}',NULL,142783948,545636,NULL,'2019-02-17 03:59:37',1550375977,NULL),(1846829357,8808859,1,318340,1,1,1,'B',1,0.881443,128,543243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 380}, \"maximum_statistics\": {\"great\": 485}}',NULL,134857611,251690,NULL,'2017-12-25 14:45:49',1514213149,NULL),(1844258298,8808859,1,318950,1,1,1,'A',1,0.944318,440,811521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 391}, \"maximum_statistics\": {\"great\": 440}}',NULL,130907448,472410,NULL,'2017-05-28 05:20:19',1495948819,NULL),(1844412426,8808859,1,342074,1,1,1,'A',1,0.9375,216,687090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 530}, \"maximum_statistics\": {\"great\": 600}}',NULL,131145247,446804,NULL,'2017-06-10 04:11:10',1497067870,NULL),(1844512130,8808859,1,342075,1,1,1,'B',1,0.813725,26,540032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 51}}',NULL,131210608,269765,NULL,'2017-06-13 14:35:29',1497364529,NULL),(1856886019,8808859,1,347360,1,1,1,'B',1,0.88676,274,290653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 94, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1435}}',NULL,150140734,645650,NULL,'2020-04-15 09:49:32',1586944172,NULL),(1851080790,8808859,1,440544,1,1,1,'C',1,0.790509,54,340325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 53, \"great\": 304}, \"maximum_statistics\": {\"great\": 432}}',NULL,141369143,142470,NULL,'2018-11-25 14:21:10',1543155670,NULL),(1860265976,8808859,1,465192,1,1,1,'A',1,0.946288,451,740508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 1738, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1899}}',NULL,155235370,1581406,NULL,'2020-10-18 03:03:49',1602990229,NULL),(1860265987,8808859,1,465192,1,1,1,'A',1,0.960242,568,864581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 1771, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1899}}',NULL,155242692,1965439,NULL,'2020-10-18 10:12:28',1603015948,NULL),(1876161367,8808859,1,485435,1,1,1,'A',1,0.992347,1277,918143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 6257, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 6337}}',NULL,179245490,6685840,NULL,'2023-06-06 05:39:05',1686029945,NULL),(1878488716,8808859,1,514465,1,1,1,'A',1,0.955455,642,797852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 37, \"great\": 1039, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1100}}',NULL,182396375,1014708,NULL,'2024-01-15 02:08:40',1705284520,NULL),(1851918494,8808859,1,537937,1,1,1,'A',1,0.965054,176,870937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 174, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186}}',NULL,142426963,262272,NULL,'2019-01-26 13:57:32',1548511052,NULL),(1846958480,8808859,1,574165,1,1,1,'B',1,0.805389,58,362217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',NULL,134982102,55510,NULL,'2017-12-31 05:40:03',1514698803,NULL),(1851739296,8808859,1,650760,1,1,1,'A',1,0.965452,352,415319,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 796}}',NULL,142324056,477220,NULL,'2019-01-20 12:38:56',1547987936,NULL),(1852100635,8808859,1,650760,1,1,1,'S',1,0.984297,796,915241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 771, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 796}}',NULL,142901746,823350,NULL,'2019-02-24 02:53:20',1550976800,NULL),(1851583742,8808859,1,653816,1,1,1,'A',1,0.920782,380,695740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 29, \"great\": 1750, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2045}}',NULL,142076836,1825212,NULL,'2019-01-06 04:22:59',1546748579,NULL),(1864252010,8808859,1,681296,1,1,1,'A',1,0.909972,210,311854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 66, \"great\": 1250, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1444}}',NULL,161669218,713936,NULL,'2021-05-07 12:51:20',1620391880,NULL),(1871365549,8808859,1,681296,1,1,1,'A',1,0.932479,504,708090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 1297, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1444}}',NULL,172140951,1222622,NULL,'2022-05-25 07:45:57',1653464757,NULL),(1869758573,8808859,1,807049,1,1,1,'A',1,0.978321,625,876364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1045, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1084}}',NULL,169757570,1058320,NULL,'2022-02-13 03:04:34',1644721474,NULL),(1852218424,8808859,1,815481,1,1,1,'B',1,0.831697,163,218615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 234, \"great\": 1450, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1833}}',NULL,143124970,706234,NULL,'2019-03-09 15:05:25',1552143925,NULL),(1858861249,8808859,1,815481,1,1,1,'A',1,0.932351,1026,742793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 27, \"great\": 1612, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1833}}',NULL,153392076,1814672,NULL,'2020-08-08 15:03:56',1596899036,NULL),(1869638266,8808859,1,876689,1,1,1,'A',1,0.941361,389,750053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 857, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 955}}',NULL,169554184,879552,NULL,'2022-02-05 04:18:48',1644034728,NULL),(1851411367,8808859,1,889632,1,1,1,'A',1,0.927616,268,684336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 712}, \"maximum_statistics\": {\"great\": 822}}',NULL,141688355,584744,NULL,'2018-12-15 11:34:27',1544873667,NULL),(1873228679,8808859,1,960444,1,1,1,'A',1,0.960862,2178,818728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 507, \"miss\": 154, \"great\": 9751, \"large_bonus\": 323}, \"maximum_statistics\": {\"great\": 10412}}',NULL,174974462,11353264,NULL,'2022-10-08 05:49:04',1665208144,NULL),(1864250912,8808859,1,1001887,1,1,1,'A',1,0.955287,671,771033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 1439, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1532, \"legacy_combo_increase\": 4}}',NULL,161695096,1445100,NULL,'2021-05-08 03:48:45',1620445725,NULL),(1876175344,8808859,1,1030554,1,1,1,'A',1,0.98066,543,881938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1022, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1060}}',NULL,179365694,1186890,NULL,'2023-06-14 00:33:48',1686702828,NULL),(1850825012,8808859,1,1046830,1,1,1,'B',1,0.826667,137,488901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 15, \"great\": 358}, \"maximum_statistics\": {\"great\": 525}}',NULL,140863114,300830,NULL,'2018-10-26 15:29:51',1540567791,NULL),(1846448586,8808859,1,1103732,1,1,1,'D',1,0.589977,74,57259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 471, \"miss\": 464, \"great\": 771}, \"maximum_statistics\": {\"great\": 1706}}',NULL,134272627,352684,NULL,'2017-11-25 23:54:49',1511654089,NULL),(1850165100,8808859,1,1103732,1,1,1,'B',1,0.829719,187,212790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 194, \"great\": 1319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1706}}',NULL,140014049,651880,NULL,'2018-09-08 09:47:47',1536400067,NULL),(1852197163,8808859,1,1126915,1,1,1,'C',1,0.779503,119,157138,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 188, \"great\": 998, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1449}}',NULL,142983891,497106,NULL,'2019-03-01 10:01:22',1551434482,NULL),(1850781247,8808859,1,1138154,1,1,1,'C',1,0.766735,183,174398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 157, \"great\": 675}, \"maximum_statistics\": {\"great\": 971}}',NULL,140765099,379950,NULL,'2018-10-20 16:04:11',1540051451,NULL),(1846437781,8808859,1,1192807,1,1,1,'C',1,0.758453,220,166778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 527, \"miss\": 158, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1745, \"legacy_combo_increase\": 1}}',NULL,134282744,710934,NULL,'2017-11-26 12:06:02',1511697962,NULL),(1853762892,8808859,1,1192807,1,1,1,'B',1,0.878223,275,566449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 63, \"great\": 1383, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1745, \"legacy_combo_increase\": 1}}',NULL,145370811,1453456,NULL,'2019-07-16 11:51:26',1563277886,NULL),(1849721892,8808859,1,1192895,1,1,1,'B',1,0.853803,260,529526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 43, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1433}}',NULL,139099370,1024668,NULL,'2018-07-25 13:36:51',1532525811,NULL),(1878081932,8808859,1,1197812,1,1,1,'A',1,0.918987,245,691572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 680, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 790}}',NULL,181885885,728186,NULL,'2023-12-07 11:22:01',1701948121,NULL),(1849832299,8808859,1,1277504,1,1,1,'D',1,0.577596,130,57827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 286, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 857}}',NULL,139374370,258064,NULL,'2018-08-07 15:08:06',1533654486,NULL),(1853325022,8808859,1,1369711,1,1,1,'B',1,0.894922,148,597401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 599}, \"maximum_statistics\": {\"great\": 709}}',NULL,144605285,487790,NULL,'2019-06-01 11:44:17',1559389457,NULL),(1873588222,8808859,1,1386242,1,1,1,'A',1,0.919696,359,630755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 72, \"great\": 1342, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1513}}',NULL,175575715,907908,NULL,'2022-11-09 13:32:00',1668000720,NULL),(1874982935,8808859,1,1386590,1,1,1,'A',1,0.930365,286,649057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 48, \"great\": 1488, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,177458643,1296414,NULL,'2023-02-20 06:20:25',1676874025,NULL),(1849684843,8808859,1,1526771,1,1,1,'D',1,0.551,352,72119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 707, \"great\": 911, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2000}}',NULL,139080455,566748,NULL,'2018-07-24 14:26:56',1532442416,NULL),(1854163647,8808859,1,1529288,1,1,1,'A',1,0.957215,332,777632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 1112, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1192}}',NULL,146009915,1070698,NULL,'2019-08-25 03:46:57',1566704817,NULL),(1850676651,8808859,1,1529763,1,1,1,'C',1,0.741445,186,294090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 141, \"great\": 649}, \"maximum_statistics\": {\"great\": 1052}}',NULL,140765207,435580,NULL,'2018-10-20 16:10:21',1540051821,NULL),(1877712188,8808859,1,1590313,1,1,1,'B',1,0.825779,216,219133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 148, \"great\": 838, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1059}}',NULL,181368795,447054,NULL,'2023-10-28 12:34:11',1698496451,NULL),(1877357413,8808859,1,1592330,1,1,1,'A',1,0.937431,235,699058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 826, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 911}}',NULL,180879649,639260,NULL,'2023-09-21 15:38:04',1695310684,NULL),(1877747396,8808859,1,1689102,1,1,1,'B',1,0.81099,151,199971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 216, \"great\": 1246, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1656}}',NULL,181384492,598166,NULL,'2023-10-29 14:19:18',1698589158,NULL),(1861737246,8808859,1,1714819,1,1,1,'A',1,0.971074,478,815725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 806, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 847}}',NULL,157632582,823592,NULL,'2021-01-09 03:22:09',1610162529,NULL),(1854711562,8808859,1,1737946,1,1,1,'A',1,0.956522,634,794929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 873, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 943}}',NULL,146911191,884888,NULL,'2019-10-27 08:12:43',1572163963,NULL),(1854711627,8808859,1,1737947,1,1,1,'A',1,0.967033,428,809162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 1034, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1092}}',NULL,146911219,1025520,NULL,'2019-10-27 08:15:05',1572164105,NULL),(1853766009,8808859,1,1737948,1,1,1,'A',1,0.931694,189,665606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 830, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 915}}',NULL,145482398,626398,NULL,'2019-07-23 08:05:33',1563869133,NULL),(1855410157,8808859,1,1737949,1,1,1,'B',1,0.8863,176,551594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 62, \"great\": 891, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1073}}',NULL,147938743,605258,NULL,'2019-12-31 15:32:26',1577806346,NULL),(1865849787,8808859,1,1737950,1,1,1,'A',1,0.952889,273,761316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 746, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 796}}',NULL,163896104,698466,NULL,'2021-07-13 02:54:12',1626144852,NULL),(1866340221,8808859,1,1737951,1,1,1,'A',1,0.90046,336,642599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 60, \"great\": 756, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 869}}',NULL,164671794,722148,NULL,'2021-08-06 08:43:19',1628239399,NULL),(1872644039,8808859,1,1747293,1,1,1,'B',1,0.88675,338,289801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 114, \"great\": 1480, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1766}}',NULL,173970322,871820,NULL,'2022-08-15 13:48:50',1660571330,NULL),(1877994314,8808859,1,1747293,1,1,1,'B',1,0.89949,528,628141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 97, \"great\": 1508, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1766}}',NULL,181815987,1412376,NULL,'2023-12-02 01:07:54',1701479274,NULL),(1854594967,8808859,1,1759724,1,1,1,'A',1,0.952425,420,760211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 986, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1072}}',NULL,146676598,938764,NULL,'2019-10-11 12:18:41',1570796321,NULL),(1870343898,8808859,1,1828608,1,1,1,'A',1,0.931909,250,701451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 676, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 749}}',NULL,170528850,626712,NULL,'2022-03-17 13:45:46',1647524746,NULL),(1875074618,8808859,1,1838135,1,1,1,'A',1,0.95567,548,804855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 1339, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1455, \"legacy_combo_increase\": 1}}',NULL,177685841,1515840,NULL,'2023-03-05 06:37:28',1677998248,NULL),(1856900210,8808859,1,1971187,1,1,1,'C',1,0.769484,232,175778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 153, \"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 911}}',NULL,150245093,330808,NULL,'2020-04-18 15:40:40',1587224440,NULL),(1865191129,8808859,1,1971187,1,1,1,'C',1,0.787596,142,181108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 95, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 911}}',NULL,162942933,312666,NULL,'2021-06-13 06:33:34',1623566014,NULL),(1873752975,8808859,1,1971187,1,1,1,'A',1,0.906147,264,612698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 55, \"great\": 795, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 911}}',NULL,175711934,600200,NULL,'2022-11-16 13:33:10',1668605590,NULL),(1858534506,8808859,1,1971980,1,1,1,'A',1,0.922383,217,668686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 831}}',NULL,152831372,616900,NULL,'2020-07-19 09:52:20',1595152340,NULL),(2645197340,8808859,1,2053465,1,1,1,'B',1,0.843449,206,236093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 97, \"great\": 810, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1038}}',NULL,183478499,415342,NULL,'2024-04-09 14:27:07',1712672827,NULL),(1865454425,8808859,1,2158937,1,1,1,'A',1,0.972156,1249,876783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1257, \"legacy_combo_increase\": 1}}',NULL,163417282,1472986,NULL,'2021-06-28 08:17:19',1624868239,NULL),(2255424254,8808859,1,2158938,1,1,1,'A',1,0.978583,826,876098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,182544813,1423350,NULL,'2024-01-26 15:53:56',1706284436,NULL),(1865476448,8808859,1,2204481,1,1,1,'D',1,0.697698,244,135775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 324, \"great\": 908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1477}}',NULL,163425084,520282,NULL,'2021-06-28 14:20:39',1624890039,NULL),(1865477582,8808859,1,2208632,1,1,1,'A',1,0.922072,641,705802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 1033, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1187}}',NULL,163429641,1096438,NULL,'2021-06-28 17:13:37',1624900417,NULL),(3120738408,8808859,1,2210000,1,1,1,'B',1,0.839722,421,253786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 176, \"great\": 1204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1513}}',NULL,184565190,734154,NULL,'2024-07-07 12:48:53',1720356533,NULL),(1865479853,8808859,1,2212523,1,1,1,'D',1,0.63428,243,102037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 430, \"great\": 846, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1549}}',NULL,163313106,512024,NULL,'2021-06-25 03:10:00',1624590600,NULL),(1872002449,8808859,1,2254972,1,1,1,'A',1,0.915301,370,666593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 68, \"great\": 1132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1281}}',NULL,173102209,1045942,NULL,'2022-07-05 12:54:32',1657025672,NULL),(1869661924,8808859,1,2264801,1,1,1,'B',1,0.892739,396,308824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 92, \"great\": 1758, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2121}}',NULL,169610990,1192766,NULL,'2022-02-07 06:11:07',1644214267,NULL),(1874383786,8808859,1,2264801,1,1,1,'A',1,0.913956,1068,691084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 49, \"great\": 1805, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2121}}',NULL,176689620,2055222,NULL,'2023-01-08 03:59:25',1673150365,NULL),(1869142152,8808859,1,2264803,1,1,1,'B',1,0.888021,401,624341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 475, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 576}}',NULL,168841600,517272,NULL,'2022-01-07 14:07:00',1641564420,NULL),(1873365678,8808859,1,2310711,1,1,1,'B',1,0.894466,456,740311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 17, \"great\": 630, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 777}}',NULL,175050841,747709,NULL,'2022-10-12 09:31:30',1665567090,NULL),(1873210177,8808859,1,2310711,1,1,1,'A',1,0.932432,333,752508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 682, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 777}}',NULL,174995345,653478,NULL,'2022-10-09 04:31:11',1665289871,NULL),(1858779672,8808859,1,2338047,1,1,1,'A',1,0.926587,268,682433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 756}}',NULL,153072839,534260,NULL,'2020-07-28 09:18:33',1595927913,NULL),(1873361074,8808859,1,2562388,1,1,1,'B',1,0.858789,237,501505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 90, \"great\": 1180, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1519}}',NULL,175089852,911406,NULL,'2022-10-14 15:45:20',1665762320,NULL),(1863028676,8808859,1,2569254,1,1,1,'D',1,0.480371,88,51405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 338, \"great\": 302, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 917}}',NULL,159698147,186790,NULL,'2021-03-14 12:28:30',1615724910,NULL),(2520360936,8808859,1,2569254,1,1,1,'B',1,0.894766,437,144746,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 57, \"great\": 781, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 917}}',NULL,183184740,409590,NULL,'2024-03-17 05:50:34',1710654634,NULL),(1872664143,8808859,1,2582330,1,1,1,'A',1,0.949275,621,782600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 1313, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1449}}',NULL,173970593,1422772,NULL,'2022-08-15 14:04:47',1660572287,NULL),(1875096798,8808859,1,2679854,1,1,1,'A',1,0.926653,356,689588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 847, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 968}}',NULL,177672383,937270,NULL,'2023-03-04 14:35:55',1677940555,NULL),(1873283969,8808859,1,2725557,1,1,1,'B',1,0.869586,170,263480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 165, \"great\": 1718, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2101}}',NULL,174871072,913028,NULL,'2022-10-02 12:00:26',1664712026,NULL),(1874310928,8808859,1,3332914,1,1,1,'D',1,0.550579,118,54867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 908, \"miss\": 1563, \"great\": 2017, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 4488}}',NULL,176528398,1018486,NULL,'2022-12-30 16:01:45',1672416105,NULL),(1850507504,8808859,1,58970,1,1,1,'D',1,0.276139,80,4075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 789, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1119}}',0.004431,140262075,146142,NULL,'2018-09-22 03:20:07',1537586407,NULL),(1863666522,8808859,1,2332172,1,1,1,'D',1,0.474561,117,42437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 473, \"great\": 415, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1140}}',0.593272,160649440,246678,NULL,'2021-04-09 13:36:33',1617975393,NULL),(1846508918,8808859,1,367763,1,1,1,'D',1,0.534911,28,37854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 285, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',0.781625,134242490,150874,NULL,'2017-11-24 15:50:58',1511538658,NULL),(1844433868,8808859,1,555797,1,1,1,'D',1,0.498778,54,31953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 664, \"miss\": 693, \"great\": 688}, \"maximum_statistics\": {\"great\": 2045}}',0.793093,131193855,347128,NULL,'2017-06-12 14:12:09',1497276729,NULL),(1844452107,8808859,1,1121510,1,1,1,'D',1,0.579314,155,66897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 532, \"miss\": 580, \"great\": 899}, \"maximum_statistics\": {\"great\": 2011}}',2.15606,131131541,594802,NULL,'2017-06-09 12:35:59',1497011759,NULL),(1844254013,8808859,1,111680,1,1,1,'D',1,0.639631,189,92812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 297, \"great\": 600}, \"maximum_statistics\": {\"great\": 1085}}',4.46611,130945723,326384,NULL,'2017-05-30 05:43:59',1496123039,NULL),(1870219279,8808859,1,3440631,1,1,1,'D',1,0.66738,52,45127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 213, \"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 935}}',5.0948,170433004,214776,NULL,'2022-03-13 07:21:49',1647156109,NULL),(1863985184,8808859,1,99749,0,1,1,'D',1,0.68432,119,114539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 243, \"great\": 598, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',5.80994,161125352,299462,NULL,'2021-04-22 10:06:51',1619086011,NULL),(1844344981,8808859,1,965524,1,1,1,'D',1,0.640793,90,85381,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 463, \"miss\": 303, \"great\": 722}, \"maximum_statistics\": {\"great\": 1488}}',6.08646,130905254,360838,NULL,'2017-05-28 02:38:31',1495939111,NULL),(1849448536,8808859,1,737100,1,1,1,'D',1,0.655395,55,49245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 117, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',7.78531,138826133,142096,NULL,'2018-07-12 09:58:47',1531389527,NULL),(2571077913,8808859,1,4291268,1,1,1,'D',1,0.675485,113,112207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 445, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1701}}',7.8979,183303121,506536,NULL,'2024-03-26 15:24:28',1711466668,NULL),(1842034741,8808859,1,1029562,1,1,1,'D',1,0.69403,73,59416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 113, \"great\": 373}, \"maximum_statistics\": {\"great\": 670}}',7.93082,127370008,175386,NULL,'2016-11-12 05:21:28',1478928088,NULL),(1846782122,8808859,1,104401,0,1,1,'C',1,0.719586,57,121899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 181, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',8.76766,134529270,217628,NULL,'2017-12-09 14:07:38',1512828458,NULL),(1844254094,8808859,1,894409,1,1,1,'D',1,0.681142,124,103405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 698, \"miss\": 466, \"great\": 1392}, \"maximum_statistics\": {\"great\": 2556}}',8.87531,130928211,733672,NULL,'2017-05-29 06:39:46',1496039986,NULL),(1841675683,8808859,1,869704,1,1,1,'D',1,0.686763,132,107866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 888, \"miss\": 512, \"great\": 1652}, \"maximum_statistics\": {\"great\": 3052}}',8.88036,126792747,956932,NULL,'2016-10-09 05:51:24',1475992284,NULL),(1849524825,8808859,1,1351114,1,1,1,'D',1,0.668251,233,107315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 538, \"miss\": 499, \"great\": 1278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2315, \"legacy_combo_increase\": 1}}',9.28753,139009686,746394,NULL,'2018-07-21 03:05:08',1532142308,NULL),(2264840169,8808859,1,104401,0,1,1,'D',1,0.698905,99,61147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 193, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 822}}',9.83327,182606301,198028,NULL,'2024-01-31 04:01:49',1706673709,NULL),(1848895415,8808859,1,1201505,1,1,1,'S',1,0.970588,34,895276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',13.075,138055759,46025,NULL,'2018-06-03 03:21:31',1527996091,NULL),(1863753399,8808859,1,34211,0,1,1,'D',1,0.664027,183,112546,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 161, \"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 884}}',13.8683,160828097,286152,NULL,'2021-04-14 12:13:10',1618402390,NULL),(1861627191,8808859,1,1992078,1,1,1,'X',1,1,32,857605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 32}}',14.3679,157581195,20567,NULL,'2021-01-07 11:02:09',1610017329,NULL),(1858130654,8808859,1,44526,1,1,1,'C',1,0.736287,137,147836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 80, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 474}}',14.5626,152094850,175442,NULL,'2020-06-21 01:54:36',1592704476,NULL),(1844354172,8808859,1,870152,1,1,1,'C',1,0.729967,106,133235,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 234, \"great\": 940}, \"maximum_statistics\": {\"great\": 1535}}',15.0534,130925733,470756,NULL,'2017-05-29 02:38:54',1496025534,NULL),(1870702480,8808859,1,63412,1,1,1,'D',1,0.698444,144,66371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 233, \"great\": 641, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1028}}',16.8396,171083134,299746,NULL,'2022-04-10 02:45:04',1649558704,NULL),(1852324129,8808859,1,1944412,1,1,1,'C',1,0.766904,61,309678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 281}}',17.7217,143144308,114152,NULL,'2019-03-10 14:44:35',1552229075,NULL),(1846780311,8808859,1,269859,1,1,1,'C',1,0.70303,74,111379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 69, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',18.4243,134661376,188491,NULL,'2017-12-16 08:59:40',1513414780,NULL),(1846728290,8808859,1,1128411,1,1,1,'C',1,0.739114,511,148966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 680, \"miss\": 367, \"great\": 1663, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2710}}',18.4982,134661518,1007148,NULL,'2017-12-16 09:08:45',1513415325,NULL),(1849271746,8808859,1,80991,0,1,1,'D',1,0.686493,66,120934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 137, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 807}}',18.7036,138635227,266901,NULL,'2018-07-02 13:28:48',1530538128,NULL),(1856024719,8808859,1,1764213,1,1,1,'C',1,0.791946,124,459161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',20.797,148782406,100524,NULL,'2020-02-20 04:48:11',1582174091,NULL),(1844344992,8808859,1,965524,1,1,1,'C',1,0.780914,83,86227,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 204, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1488}}',21.5654,130905320,422534,NULL,'2017-05-28 02:42:16',1495939336,NULL),(1841730693,8808859,1,372921,1,1,1,'C',1,0.797543,160,89493,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 112, \"great\": 669}, \"maximum_statistics\": {\"great\": 936}}',21.7804,127005479,265380,NULL,'2016-10-21 23:13:23',1477091603,NULL),(1855244170,8808859,1,1476582,1,1,1,'C',1,0.781325,146,178542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 113, \"great\": 580, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 830}}',22.5337,147674345,301832,NULL,'2019-12-15 08:24:52',1576398292,NULL),(1841761217,8808859,1,1003264,1,1,1,'B',1,0.801003,96,173715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 70, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',22.5675,126894014,184398,NULL,'2016-10-15 10:16:11',1476526571,NULL),(1850650670,8808859,1,67204,0,1,1,'C',1,0.772017,115,188176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 96, \"great\": 479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',23.0362,140607415,253024,NULL,'2018-10-11 15:33:41',1539272021,NULL),(1844332943,8808859,1,386760,1,1,1,'C',1,0.711827,148,125215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 183, \"great\": 663}, \"maximum_statistics\": {\"great\": 1133}}',23.708,130929684,359992,NULL,'2017-05-29 08:55:08',1496048108,NULL),(1848973544,8808859,1,1509727,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98}}',24.6986,138028959,73228,NULL,'2018-06-02 00:19:58',1527898798,NULL),(1846698496,8808859,1,3518,0,1,1,'C',1,0.771552,99,181453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 146}, \"maximum_statistics\": {\"great\": 232}}',25.0934,134608589,87104,NULL,'2017-12-13 14:52:08',1513176728,NULL),(1846667922,8808859,1,1349207,1,1,1,'B',1,0.840708,92,447784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 226}}',26.0598,134367989,104224,NULL,'2017-12-01 10:39:14',1512124754,NULL),(1841604986,8808859,1,28065,0,1,1,'C',1,0.768091,287,195432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 192, \"great\": 807}, \"maximum_statistics\": {\"great\": 1147}}',26.2389,126798059,578854,NULL,'2016-10-09 11:58:24',1476014304,NULL),(1870219428,8808859,1,3440631,1,1,1,'B',1,0.814973,76,55497,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 106, \"great\": 695, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 935}}',27.0916,170484658,262407,NULL,'2022-03-15 14:13:13',1647353593,NULL),(1851471251,8808859,1,324516,1,1,1,'C',1,0.797605,139,176456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 110, \"great\": 632, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 877}}',27.8922,141930469,289080,NULL,'2018-12-29 02:18:13',1546049893,NULL),(1841568879,8808859,1,1015853,1,1,1,'B',1,0.810373,268,394629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 30, \"great\": 413}, \"maximum_statistics\": {\"great\": 617}}',28.3826,126817218,372012,NULL,'2016-10-10 13:41:10',1476106870,NULL),(1841898402,8808859,1,674553,1,1,1,'C',1,0.766839,103,375420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 122}, \"maximum_statistics\": {\"great\": 193}}',28.6652,127149723,98925,NULL,'2016-10-30 02:00:45',1477792845,NULL),(1849586738,8808859,1,1405094,1,1,1,'B',1,0.816568,189,200329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 101, \"great\": 636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 845}}',28.8391,138848147,325042,NULL,'2018-07-13 10:47:41',1531478861,NULL),(1844454977,8808859,1,41044,0,1,1,'C',1,0.715321,60,265132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 44, \"great\": 252}, \"maximum_statistics\": {\"great\": 483}}',30.2544,131166801,181672,NULL,'2017-06-11 04:29:07',1497155347,NULL),(1849300639,8808859,1,1462463,1,1,1,'S',1,0.96,100,777548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',30.4215,138541156,101220,NULL,'2018-06-27 14:42:59',1530110579,NULL),(1850118031,8808859,1,650379,1,1,1,'C',1,0.760593,94,337484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 47, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',30.4773,139811289,228698,NULL,'2018-08-28 14:20:13',1535466013,NULL),(1844452764,8808859,1,39825,1,1,1,'C',1,0.726056,156,305541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 135, \"great\": 574}, \"maximum_statistics\": {\"great\": 971}}',32.128,131095474,413892,NULL,'2017-06-07 10:45:12',1496832312,NULL),(1844311598,8808859,1,39825,1,1,1,'C',1,0.751802,316,194050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 137, \"great\": 626}, \"maximum_statistics\": {\"great\": 971}}',33.2875,130947171,423550,NULL,'2017-05-30 07:55:55',1496130955,NULL),(1849410466,8808859,1,1632734,1,1,1,'C',1,0.787634,110,340371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 82, \"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 744}}',33.7797,138829604,319200,NULL,'2018-07-12 13:29:14',1531402154,NULL),(1846385215,8808859,1,1043089,1,1,1,'C',1,0.772201,80,319533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 53, \"great\": 335}, \"maximum_statistics\": {\"great\": 518}}',34.0944,133967738,205264,NULL,'2017-11-10 15:37:51',1510328271,NULL),(1842479423,8808859,1,947145,1,1,1,'B',1,0.830571,276,450975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 407}, \"maximum_statistics\": {\"great\": 543}}',34.8413,128249055,324940,NULL,'2017-01-02 04:01:49',1483329709,NULL),(1841922735,8808859,1,490910,1,1,1,'B',1,0.830325,174,214768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 82, \"great\": 631}, \"maximum_statistics\": {\"great\": 831}}',35.4775,127149625,296900,NULL,'2016-10-30 01:52:55',1477792375,NULL),(1851024146,8808859,1,146872,1,1,1,'S',1,0.991667,180,897052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',35.7634,141020411,327359,NULL,'2018-11-04 11:34:08',1541331248,NULL),(1844313778,8808859,1,41044,0,1,1,'C',1,0.784679,134,398436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 28, \"great\": 303, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 483}}',36.7103,130893089,284829,NULL,'2017-05-27 13:24:18',1495891458,NULL),(1849156009,8808859,1,1608127,1,1,1,'S',1,0.988506,87,876990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',36.8775,138357594,65742,NULL,'2018-06-18 02:40:00',1529289600,NULL),(1865223517,8808859,1,2022187,1,1,1,'C',1,0.76375,232,167004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 173, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1200}}',36.8885,162858674,411598,NULL,'2021-06-10 15:12:27',1623337947,NULL),(1848972674,8808859,1,1509726,1,1,1,'S',1,0.987578,161,925495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',38.3369,138028987,139397,NULL,'2018-06-02 00:21:55',1527898915,NULL),(1853804969,8808859,1,129891,1,1,1,'B',1,0.806127,323,208709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 516, \"miss\": 204, \"great\": 1663, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2383}}',39.009,145465227,1055236,NULL,'2019-07-22 05:55:35',1563774935,NULL),(1844279267,8808859,1,664265,1,1,1,'B',1,0.82,53,385245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 200}}',40.6135,130933487,86242,NULL,'2017-05-29 13:17:16',1496063836,NULL),(1846381709,8808859,1,39825,1,1,1,'C',1,0.780639,251,210160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 119, \"great\": 664}, \"maximum_statistics\": {\"great\": 971}}',40.7478,134012295,424030,NULL,'2017-11-12 12:56:21',1510491381,NULL),(1850767554,8808859,1,1593262,1,1,1,'B',1,0.849624,264,226557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 107, \"great\": 1130, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1463}}',43.6089,140633180,685484,NULL,'2018-10-13 01:08:32',1539392912,NULL),(1844422729,8808859,1,264090,1,1,1,'C',1,0.773909,192,86629,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 106, \"great\": 696}, \"maximum_statistics\": {\"great\": 1077}}',43.6113,131141338,359690,NULL,'2017-06-09 22:48:29',1497048509,NULL),(1855542537,8808859,1,2134593,1,1,1,'A',1,0.921687,83,777504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',44.7762,148286971,50302,NULL,'2020-01-22 15:25:49',1579706749,NULL),(1857895931,8808859,1,1514076,1,1,1,'B',1,0.829565,181,445327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 575}}',44.9558,151723172,302340,NULL,'2020-06-07 10:52:23',1591527143,NULL),(1850496011,8808859,1,125529,1,1,1,'B',1,0.824353,212,488576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 341, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 464}}',45.757,140393080,300881,NULL,'2018-09-29 09:55:40',1538214940,NULL),(1849371568,8808859,1,1658257,1,1,1,'A',1,0.98731,144,848317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',46.2048,138541221,174722,NULL,'2018-06-27 14:47:12',1530110832,NULL),(1852253790,8808859,1,46300,0,1,1,'C',1,0.797941,205,215304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 89, \"great\": 552, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777}}',47.2011,143074560,317532,NULL,'2019-03-06 14:52:58',1551883978,NULL),(1844440381,8808859,1,367175,1,1,1,'B',1,0.844208,389,527720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 47, \"great\": 564}, \"maximum_statistics\": {\"great\": 751}}',47.2639,131166773,543800,NULL,'2017-06-11 04:27:19',1497155239,NULL),(1872170310,8808859,1,2361495,1,1,1,'C',1,0.782306,245,189839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 138, \"great\": 706, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1006}}',47.9924,173161938,429280,NULL,'2022-07-08 05:27:03',1657258023,NULL),(1849237406,8808859,1,1041044,1,1,1,'A',1,0.963235,112,725345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 255, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 272}}',50.7229,138357574,182351,NULL,'2018-06-18 02:38:22',1529289502,NULL),(1849569811,8808859,1,855456,1,1,1,'B',1,0.856622,273,236612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 68, \"great\": 655, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 823}}',50.9008,138861547,364170,NULL,'2018-07-14 00:56:07',1531529767,NULL),(1849477542,8808859,1,1032126,1,1,1,'B',1,0.801948,179,385393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 46, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',50.9793,138721573,292140,NULL,'2018-07-07 03:21:55',1530933715,NULL),(1863210249,8808859,1,818076,0,1,1,'A',1,0.978346,153,839524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',50.9933,159765445,202380,NULL,'2021-03-16 13:35:30',1615901730,NULL),(1844259059,8808859,1,1079540,1,1,1,'B',1,0.84,125,444971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 342}, \"maximum_statistics\": {\"great\": 450}}',51.473,130905379,229060,NULL,'2017-05-28 02:45:46',1495939546,NULL),(1853233818,8808859,1,871924,0,1,1,'B',1,0.809675,174,200922,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 125, \"great\": 810, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1106}}',51.5391,144752206,398634,NULL,'2019-06-09 10:31:09',1560076269,NULL),(1850165575,8808859,1,20841,1,1,1,'C',1,0.777344,146,384323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',51.6364,139996987,210881,NULL,'2018-09-07 14:06:14',1536329174,NULL),(1849155677,8808859,1,1607736,1,1,1,'B',1,0.82672,116,425215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',51.6631,138443521,181780,NULL,'2018-06-22 15:24:06',1529681046,NULL),(1850456607,8808859,1,36796,1,1,1,'B',1,0.804938,214,475090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 268}, \"maximum_statistics\": {\"great\": 405}}',52.0338,140235054,279129,NULL,'2018-09-20 14:39:48',1537454388,NULL),(1849356285,8808859,1,1294757,1,1,1,'B',1,0.823113,126,423064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 42, \"great\": 453, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 636}}',52.3663,138635045,390372,NULL,'2018-07-02 13:18:25',1530537505,NULL),(1853315221,8808859,1,657519,1,1,1,'B',1,0.849225,354,246730,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 205, \"great\": 1692, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2129}}',52.5227,144625648,1097466,NULL,'2019-06-02 10:58:41',1559473121,NULL),(1862758707,8808859,1,2407430,1,1,1,'B',1,0.835784,256,232150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 177, \"great\": 1136, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1428}}',53.6323,159266834,612180,NULL,'2021-03-01 11:55:30',1614599730,NULL),(1849093803,8808859,1,1029562,1,1,1,'C',1,0.793284,86,353865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 46, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 670}}',54.7494,138126007,271314,NULL,'2018-06-06 14:57:18',1528297038,NULL),(1851790985,8808859,1,547275,1,1,1,'A',1,0.90625,160,669330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 130}, \"maximum_statistics\": {\"great\": 160}}',55.1275,142359346,130060,NULL,'2019-01-22 15:09:32',1548169772,NULL),(1854118542,8808859,1,196,1,1,1,'A',1,0.92,325,757340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 273, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 325}}',55.4231,146105127,368739,NULL,'2019-08-31 04:21:58',1567225318,NULL),(1873074451,8808859,1,165,1,1,1,'S',1,0.984444,225,896589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',55.747,174799066,692369,NULL,'2022-09-29 10:36:24',1664447784,NULL),(1876915417,8808859,1,4231468,1,1,1,'B',1,0.842105,76,577925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 152}}',55.8218,180204575,74340,NULL,'2023-08-07 03:12:59',1691377979,NULL),(1848268063,8808859,1,1282221,1,1,1,'B',1,0.888715,169,546344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 25, \"great\": 769, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 957}}',56.5763,137040554,700208,NULL,'2018-04-14 12:15:38',1523708138,NULL),(1847681241,8808859,1,49499,0,1,1,'B',1,0.829167,186,485586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 83, \"great\": 794}, \"maximum_statistics\": {\"great\": 1080}}',56.7108,136079052,681208,NULL,'2018-02-24 05:27:05',1519450025,NULL),(1855255187,8808859,1,326010,1,1,1,'B',1,0.826382,129,228070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 79, \"great\": 705, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 959}}',56.8727,147674161,401067,NULL,'2019-12-15 08:10:47',1576397447,NULL),(1850762951,8808859,1,1590883,1,1,1,'B',1,0.837657,240,473513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 69, \"great\": 928, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1272}}',58.0046,140633243,945140,NULL,'2018-10-13 01:15:31',1539393331,NULL),(1866132979,8808859,1,1642077,0,1,1,'C',1,0.78626,121,190960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 92, \"great\": 617, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 917}}',58.1812,164362936,332509,NULL,'2021-07-27 18:13:13',1627409593,NULL),(1849448525,8808859,1,737100,1,1,1,'B',1,0.804348,119,189261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 31, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',58.3514,138804609,217780,NULL,'2018-07-11 07:47:04',1531295224,NULL),(1855578844,8808859,1,2245787,1,1,1,'B',1,0.892265,128,623414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 181}}',58.7978,148223781,118350,NULL,'2020-01-18 16:17:11',1579364231,NULL),(1849886021,8808859,1,1584721,0,1,1,'B',1,0.857072,149,240813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 84, \"great\": 801}, \"maximum_statistics\": {\"great\": 1004}}',58.9157,139264575,380998,NULL,'2018-08-02 12:09:47',1533211787,NULL),(1844288353,8808859,1,1103552,1,1,1,'B',1,0.896028,127,571409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 351}, \"maximum_statistics\": {\"great\": 428}}',59.3853,130933830,295718,NULL,'2017-05-29 13:33:07',1496064787,NULL),(1842010083,8808859,1,732932,1,1,1,'B',1,0.838021,167,453842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 43, \"great\": 740}, \"maximum_statistics\": {\"great\": 1031}}',60.4328,127247337,669176,NULL,'2016-11-04 22:53:03',1478299983,NULL),(1872620803,8808859,1,59792,0,1,1,'B',1,0.802302,115,203866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 104, \"great\": 708, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',61.5339,173953792,354519,NULL,'2022-08-14 16:28:25',1660494505,NULL),(1844284417,8808859,1,1100327,1,1,1,'B',1,0.848517,188,492934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 342}, \"maximum_statistics\": {\"great\": 472}}',61.9008,130933784,345804,NULL,'2017-05-29 13:31:06',1496064666,NULL),(1852807990,8808859,1,1946170,1,1,1,'B',1,0.863388,84,538844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 183}}',61.9025,143786568,88100,NULL,'2019-04-17 14:15:08',1555510508,NULL),(1849574238,8808859,1,744740,1,1,1,'B',1,0.853477,195,486222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 604}}',62.288,138850170,320400,NULL,'2018-07-13 12:54:35',1531486475,NULL),(1851213807,8808859,1,1570558,0,1,1,'B',1,0.843243,83,497557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 370}}',62.3378,141410366,207558,NULL,'2018-11-28 12:34:22',1543408462,NULL),(1844288019,8808859,1,1103212,1,1,1,'B',1,0.886836,144,576210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 347}, \"maximum_statistics\": {\"great\": 433}}',62.521,130933900,336250,NULL,'2017-05-29 13:36:01',1496064961,NULL),(1852839350,8808859,1,315,0,1,1,'B',1,0.837719,113,646889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 114}}',62.9369,143977060,71765,NULL,'2019-04-28 07:22:02',1556436122,NULL),(1850713788,8808859,1,1562317,1,1,1,'B',1,0.892857,281,291531,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 99, \"great\": 1485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1764}}',63.598,140620146,958390,NULL,'2018-10-12 11:35:49',1539344149,NULL),(1848924986,8808859,1,1345672,1,1,1,'B',1,0.834607,293,230621,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 69, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916}}',64.072,138032195,414784,NULL,'2018-06-02 04:19:05',1527913145,NULL),(1852015337,8808859,1,123391,1,1,1,'B',1,0.857004,213,532146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 393, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 514}}',64.1728,142606625,393710,NULL,'2019-02-06 04:06:03',1549425963,NULL),(1848959047,8808859,1,128606,1,1,1,'B',1,0.832515,231,464919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 72, \"great\": 614, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 815}}',65.174,138017914,549330,NULL,'2018-06-01 13:18:33',1527859113,NULL),(1858640738,8808859,1,287175,1,1,1,'B',1,0.856061,141,485140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 511, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 660}}',65.3454,152913209,355160,NULL,'2020-07-22 10:25:04',1595413504,NULL),(1849018949,8808859,1,1201303,1,1,1,'A',1,0.939189,148,785226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',65.5886,138176142,128260,NULL,'2018-06-09 04:32:21',1528518741,NULL),(1861417542,8808859,1,2628039,1,1,1,'B',1,0.838403,207,460375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 526}}',65.6215,157036590,310932,NULL,'2020-12-20 09:28:05',1608456485,NULL),(1850348833,8808859,1,1726094,1,1,1,'S',1,0.956364,275,841184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 251, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 275}}',65.762,140165738,312680,NULL,'2018-09-16 11:07:28',1537096048,NULL),(1850348448,8808859,1,1201303,1,1,1,'A',1,0.908784,148,759090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',65.8471,140202276,129072,NULL,'2018-09-18 14:06:33',1537279593,NULL),(1851026986,8808859,1,1752952,1,1,1,'B',1,0.807773,205,471400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',66.1771,141068044,292019,NULL,'2018-11-07 13:47:44',1541598464,NULL),(1849155747,8808859,1,1608125,1,1,1,'A',1,0.923313,163,749698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',67.1992,138357613,140110,NULL,'2018-06-18 02:41:14',1529289674,NULL),(1865541281,8808859,1,2737829,1,1,1,'B',1,0.804802,189,201951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 102, \"great\": 686, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 958}}',67.6137,163588760,392222,NULL,'2021-07-03 16:13:18',1625328798,NULL),(1849366931,8808859,1,1181061,1,1,1,'A',1,0.926573,143,724653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',67.7697,138635144,124600,NULL,'2018-07-02 13:24:00',1530537840,NULL),(1852121707,8808859,1,1862010,1,1,1,'C',1,0.778203,109,371306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 38, \"great\": 329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 523}}',67.9852,142823822,223455,NULL,'2019-02-19 12:10:28',1550578228,NULL),(1846401989,8808859,1,281036,1,1,1,'B',1,0.892529,270,276312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 68, \"great\": 751}, \"maximum_statistics\": {\"great\": 870}}',69.0957,133977930,453566,NULL,'2017-11-11 03:00:34',1510369234,NULL),(1856980425,8808859,1,39825,1,1,1,'B',1,0.813079,340,495384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 103, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 971}}',69.2731,150474224,715270,NULL,'2020-04-26 10:21:30',1587896490,NULL),(1851580298,8808859,1,813164,1,1,1,'B',1,0.872744,164,516251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 433, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 554}}',69.4173,142076638,295340,NULL,'2019-01-06 04:08:07',1546747687,NULL),(1850950552,8808859,1,93323,1,1,1,'B',1,0.82056,103,213527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 55, \"great\": 582}, \"maximum_statistics\": {\"great\": 822}}',69.4277,141131411,312478,NULL,'2018-11-11 07:05:15',1541919915,NULL),(1848955715,8808859,1,1259280,1,1,1,'B',1,0.837671,139,435391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 40, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',69.5751,138031451,392334,NULL,'2018-06-02 03:23:09',1527909789,NULL),(1849019289,8808859,1,516785,1,1,1,'B',1,0.863005,155,493645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 53, \"great\": 628, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 792}}',69.6005,138101592,474502,NULL,'2018-06-05 09:47:02',1528192022,NULL),(1850851263,8808859,1,1251852,1,1,1,'B',1,0.830929,219,243752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 71, \"great\": 897, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1248}}',70.6886,140862838,580525,NULL,'2018-10-26 15:16:04',1540566964,NULL),(1870836938,8808859,1,70050,1,1,1,'B',1,0.820175,133,441716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 456}}',71.4008,171245269,248384,NULL,'2022-04-17 01:17:07',1650158227,NULL),(1872647477,8808859,1,3322070,1,1,1,'B',1,0.884153,583,299237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 437, \"miss\": 283, \"great\": 3609, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 4329}}',71.8358,174008382,2441548,NULL,'2022-08-17 13:53:01',1660744381,NULL),(1851166527,8808859,1,855456,1,1,1,'B',1,0.844471,279,460187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 52, \"great\": 619, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 823}}',72.9651,141284292,490852,NULL,'2018-11-20 14:09:09',1542722949,NULL),(1849833522,8808859,1,869704,1,1,1,'B',1,0.896461,643,292705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 406, \"miss\": 113, \"great\": 2533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3052}}',73.2539,139299573,1680410,NULL,'2018-08-04 03:19:28',1533352768,NULL),(1844357803,8808859,1,164020,1,1,1,'B',1,0.881395,206,557559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 512}, \"maximum_statistics\": {\"great\": 645}}',73.4926,130943267,538884,NULL,'2017-05-30 01:20:22',1496107222,NULL),(1852798997,8808859,1,779319,0,1,1,'B',1,0.835648,122,484410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 313, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 432}}',73.6023,143973463,218610,NULL,'2019-04-28 02:10:49',1556417449,NULL),(1853728479,8808859,1,2052081,1,1,1,'B',1,0.830915,279,463613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 59, \"great\": 652, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 896}}',74.1306,145304429,577558,NULL,'2019-07-12 11:58:27',1562932707,NULL),(1853247217,8808859,1,1931962,1,1,1,'B',1,0.820168,173,488135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',74.2414,144754582,353443,NULL,'2019-06-09 13:06:15',1560085575,NULL),(1851899859,8808859,1,51816,0,1,1,'B',1,0.824796,233,490698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 35, \"great\": 593, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 859}}',74.8229,142475548,545151,NULL,'2019-01-29 08:55:59',1548752159,NULL),(1852839337,8808859,1,315,0,1,1,'A',1,0.912281,114,732142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',74.8251,143977032,73440,NULL,'2019-04-28 07:19:19',1556435959,NULL),(2270338796,8808859,1,4231468,1,1,1,'A',1,0.944079,84,705817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 152}}',75.072,182619455,91386,NULL,'2024-02-01 05:51:25',1706766685,NULL),(2814169034,8808859,1,4458843,1,1,1,'B',1,0.826389,203,216283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 142, \"great\": 1035, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1368}}',75.6638,183877203,537230,NULL,'2024-05-11 15:49:18',1715442558,NULL),(1855112311,8808859,1,1484251,1,1,1,'A',1,0.911854,329,716117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 271, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 329}}',75.8801,147362407,385400,NULL,'2019-11-24 12:36:49',1574599009,NULL),(1844288977,8808859,1,1104260,1,1,1,'B',1,0.886792,254,566810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 380}, \"maximum_statistics\": {\"great\": 477}}',75.9094,130933743,367426,NULL,'2017-05-29 13:29:00',1496064540,NULL),(1849393810,8808859,1,1059388,1,1,1,'A',1,0.929461,241,738103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 207, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 241}}',76.0287,138688616,224540,NULL,'2018-07-05 11:02:31',1530788551,NULL),(1849389251,8808859,1,942356,1,1,1,'B',1,0.8918,217,289764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 103, \"great\": 1374, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1622}}',76.0796,138766811,1048124,NULL,'2018-07-09 11:00:23',1531134023,NULL),(1849156204,8808859,1,1608128,1,1,1,'A',1,0.947853,163,806816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',76.0956,138357628,143060,NULL,'2018-06-18 02:42:16',1529289736,NULL),(1848882053,8808859,1,386760,1,1,1,'B',1,0.838041,148,221702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 119, \"great\": 885}, \"maximum_statistics\": {\"great\": 1133}}',76.13,138033924,466020,NULL,'2018-06-02 06:21:14',1527920474,NULL),(1846313960,8808859,1,674553,1,1,1,'B',1,0.873057,193,672149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 144}, \"maximum_statistics\": {\"great\": 193}}',76.8763,133975541,182217,NULL,'2017-11-11 00:01:31',1510358491,NULL),(1856076652,8808859,1,131564,1,1,1,'A',1,0.909192,214,288912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 94, \"great\": 1198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1349}}',77.7518,149065993,635576,NULL,'2020-03-07 05:29:33',1583558973,NULL),(1849365880,8808859,1,137798,1,1,1,'S',1,0.989362,376,979834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 368, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 376}}',77.8913,138541446,501561,NULL,'2018-06-27 15:00:57',1530111657,NULL),(1852839369,8808859,1,315,0,1,1,'B',1,0.881579,114,797990,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',79.1476,143977069,80299,NULL,'2019-04-28 07:23:05',1556436185,NULL),(1851392786,8808859,1,1820576,0,1,1,'B',1,0.820472,139,201347,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 79, \"great\": 677, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 933}}',79.3739,141629553,362734,NULL,'2018-12-11 14:54:44',1544540084,NULL),(1851340167,8808859,1,314261,1,1,1,'B',1,0.887124,298,589278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',79.4777,141700435,406752,NULL,'2018-12-16 01:39:01',1544924341,NULL),(1849572064,8808859,1,861164,1,1,1,'B',1,0.854296,367,502324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 35, \"great\": 604, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 803}}',80.2932,138861600,556412,NULL,'2018-07-14 01:01:03',1531530063,NULL),(1852808080,8808859,1,1946170,1,1,1,'B',1,0.898907,169,689591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',80.3436,143822411,143280,NULL,'2019-04-19 15:19:42',1555687182,NULL),(1878244366,8808859,1,63412,1,1,1,'B',1,0.828794,243,235114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 107, \"great\": 783, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1028}}',81.3285,182210533,491420,NULL,'2023-12-31 15:35:47',1704036947,NULL),(1848974623,8808859,1,1155987,1,1,1,'A',1,0.946328,177,777599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 158, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 177}}',81.9867,138040274,201380,NULL,'2018-06-02 12:52:39',1527943959,NULL),(2873044575,8808859,1,2335441,1,1,1,'B',1,0.838333,205,241060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 147, \"great\": 1365, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1800}}',82.3849,184010071,838238,NULL,'2024-05-22 15:41:54',1716392514,NULL),(1851826255,8808859,1,1382059,1,1,1,'B',1,0.856618,136,481639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 32, \"great\": 517, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 680}}',82.5086,142418306,406958,NULL,'2019-01-26 02:56:42',1548471402,NULL),(1849671136,8808859,1,958819,1,1,1,'B',1,0.84885,354,516108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 64, \"great\": 701, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 913}}',82.7073,139153850,734690,NULL,'2018-07-28 04:26:19',1532751979,NULL),(1841773009,8808859,1,134563,1,1,1,'B',1,0.885549,259,284066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 46, \"great\": 713}, \"maximum_statistics\": {\"great\": 865}}',83.9703,126878654,440254,NULL,'2016-10-14 14:48:04',1476456484,NULL),(1844288969,8808859,1,1104260,1,1,1,'A',1,0.944444,136,342927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 432}, \"maximum_statistics\": {\"great\": 477}}',84.2945,130933705,275332,NULL,'2017-05-29 13:27:09',1496064429,NULL),(1850402129,8808859,1,1763478,1,1,1,'S',1,0.959677,124,883888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 124}}',85.8069,140203105,116268,NULL,'2018-09-18 14:53:01',1537282381,NULL),(1852637652,8808859,1,1245287,1,1,1,'B',1,0.826087,161,477935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 44, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',85.9825,143728687,317819,NULL,'2019-04-14 03:33:20',1555212800,NULL),(1848888323,8808859,1,812590,1,1,1,'B',1,0.861927,372,538195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 24, \"great\": 640, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 851}}',86.0836,138029371,637728,NULL,'2018-06-02 00:47:53',1527900473,NULL),(1843296416,8808859,1,41044,1,1,1,'B',1,0.895445,479,687330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 386}, \"maximum_statistics\": {\"great\": 483}}',86.3094,129271253,525130,NULL,'2017-02-27 03:06:22',1488164782,NULL),(1852345105,8808859,1,995837,1,1,1,'B',1,0.897218,177,581121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 531, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 647}}',87.0813,143227616,431686,NULL,'2019-03-16 02:32:35',1552703555,NULL),(1844307342,8808859,1,766475,1,1,1,'B',1,0.88587,287,634566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 460}}',87.1343,130943278,388060,NULL,'2017-05-30 01:21:51',1496107311,NULL),(1846779128,8808859,1,172662,1,1,1,'B',1,0.860356,283,254399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 63, \"great\": 832, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',87.8079,134688434,520380,NULL,'2017-12-17 11:47:31',1513511251,NULL),(1844433209,8808859,1,674553,1,1,1,'B',1,0.836788,80,479894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 193}}',88.8103,131081596,99556,NULL,'2017-06-06 14:38:59',1496759939,NULL),(1848957335,8808859,1,209576,1,1,1,'B',1,0.851634,160,504874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 52, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',89.0163,138031561,475884,NULL,'2018-06-02 03:31:38',1527910298,NULL),(1846427349,8808859,1,199593,1,1,1,'B',1,0.842679,391,482056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 39, \"great\": 699}, \"maximum_statistics\": {\"great\": 963}}',89.6007,133977809,674100,NULL,'2017-11-11 02:52:49',1510368769,NULL),(1844409654,8808859,1,663819,1,1,1,'A',1,0.938144,194,772948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 170}, \"maximum_statistics\": {\"great\": 194}}',89.8811,131165414,186514,NULL,'2017-06-11 02:51:01',1497149461,NULL),(1844440370,8808859,1,367175,1,1,1,'A',1,0.942077,390,363706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 683}, \"maximum_statistics\": {\"great\": 751}}',90.2057,131141763,419770,NULL,'2017-06-09 23:34:21',1497051261,NULL),(1846786892,8808859,1,1180151,1,1,1,'S',1,0.968531,143,843153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',90.2674,134529522,123370,NULL,'2017-12-09 14:17:12',1512829032,NULL),(1854361350,8808859,1,1012279,1,1,1,'B',1,0.846583,228,465125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 29, \"great\": 526, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 717}}',90.2819,146306150,411766,NULL,'2019-09-14 12:15:41',1568463341,NULL),(1849324661,8808859,1,313025,1,1,1,'A',1,0.903638,377,629650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 35, \"great\": 856, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1017}}',91.9142,138606663,863288,NULL,'2018-07-01 01:44:02',1530409442,NULL),(1850380772,8808859,1,1614271,1,1,1,'B',1,0.837333,272,528629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',93.2366,140171693,313553,NULL,'2018-09-16 16:12:01',1537114321,NULL),(1877052265,8808859,1,3999737,1,1,1,'B',1,0.828571,226,224471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 118, \"great\": 1107, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1505}}',93.3249,180562524,739264,NULL,'2023-08-31 02:58:03',1693450683,NULL),(1855808945,8808859,1,134511,1,1,1,'S',1,0.978,250,883835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',93.9255,148564610,279016,NULL,'2020-02-08 02:36:32',1581129392,NULL),(1849524665,8808859,1,959426,1,1,1,'A',1,0.900981,207,289981,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 58, \"great\": 957, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1121}}',93.9772,138957373,559282,NULL,'2018-07-18 15:27:22',1531927642,NULL),(1873971487,8808859,1,198,1,1,1,'S',1,0.968571,350,855154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 328, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 2}}',94.5944,176167778,511548,NULL,'2022-12-11 11:22:17',1670757737,NULL),(1852320409,8808859,1,1284295,1,1,1,'B',1,0.823529,135,472632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 31, \"great\": 394, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 561}}',94.6096,143115487,309001,NULL,'2019-03-09 04:03:40',1552104220,NULL),(1850402038,8808859,1,1763479,0,1,1,'A',1,0.925806,155,797940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',94.7416,140203118,144342,NULL,'2018-09-18 14:53:40',1537282420,NULL),(1850772321,8808859,1,1019007,1,1,1,'B',1,0.87756,219,258909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 79, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1123}}',95.0228,140753069,479004,NULL,'2018-10-20 03:48:32',1540007312,NULL),(1850415100,8808859,1,77670,1,1,1,'A',1,0.923875,282,816688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',95.3548,140266753,286595,NULL,'2018-09-22 09:21:21',1537608081,NULL),(1844442865,8808859,1,678461,1,1,1,'A',1,0.931122,142,679730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 196}}',95.5824,131165439,147790,NULL,'2017-06-11 02:52:46',1497149566,NULL),(1850488788,8808859,1,48258,1,1,1,'S',1,0.963992,486,858198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',96.1437,140287321,535740,NULL,'2018-09-23 07:21:48',1537687308,NULL),(1850177929,8808859,1,555965,1,1,1,'B',1,0.874582,217,562811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 38, \"great\": 710, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 897}}',96.4067,139830749,689770,NULL,'2018-08-29 14:31:04',1535553064,NULL),(1851929060,8808859,1,69595,0,1,1,'C',1,0.795544,162,426698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 38, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',96.8508,142560884,455039,NULL,'2019-02-03 08:01:18',1549180878,NULL),(1860690730,8808859,1,2513149,1,1,1,'S',1,0.965909,132,860411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 132}}',96.9464,156135378,135974,NULL,'2020-11-21 03:50:44',1605930644,NULL),(1849478462,8808859,1,58063,1,1,1,'B',1,0.862641,318,511066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 50, \"great\": 1077, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1416}}',96.9707,138727542,923586,NULL,'2018-07-07 11:02:47',1530961367,NULL),(1844428040,8808859,1,188394,0,1,1,'A',1,0.913007,385,673307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 497}, \"maximum_statistics\": {\"great\": 592}}',97.0181,131112500,505362,NULL,'2017-06-08 10:51:03',1496919063,NULL),(1850402028,8808859,1,1763479,0,1,1,'S',1,0.96129,155,830136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',97.0811,140203092,140630,NULL,'2018-09-18 14:52:15',1537282335,NULL),(1850126399,8808859,1,138247,1,1,1,'S',1,0.952103,428,808804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 387, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 428}}',97.235,139663886,537420,NULL,'2018-08-21 08:05:17',1534838717,NULL),(1851555044,8808859,1,1863456,1,1,1,'B',1,0.831585,126,495053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 60, \"great\": 629, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 858}}',97.4542,141930556,510169,NULL,'2018-12-29 02:25:26',1546050326,NULL),(1873695580,8808859,1,1345672,1,1,1,'B',1,0.864629,210,524907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 57, \"great\": 725, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 916}}',97.5887,175543644,604310,NULL,'2022-11-07 14:43:58',1667832238,NULL),(1857465402,8808859,1,111680,1,1,1,'B',1,0.860829,819,570455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 90, \"great\": 873, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1085}}',97.9718,151238127,972310,NULL,'2020-05-21 14:55:55',1590072955,NULL),(1844433224,8808859,1,674553,1,1,1,'A',1,0.914508,193,776368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 160}, \"maximum_statistics\": {\"great\": 193}}',98.3642,131165377,196265,NULL,'2017-06-11 02:47:41',1497149261,NULL),(1848895235,8808859,1,1412291,1,1,1,'S',1,0.970711,239,868759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',98.414,138035557,229040,NULL,'2018-06-02 08:27:40',1527928060,NULL),(1874251585,8808859,1,36161,1,1,1,'C',1,0.798376,183,417494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 41, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',98.506,176414083,357275,NULL,'2022-12-24 15:29:53',1671895793,NULL),(1866736864,8808859,1,61676,0,1,1,'B',1,0.80914,166,474114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 38, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',98.737,165222560,355924,NULL,'2021-08-24 04:57:36',1629781056,NULL),(1852281755,8808859,1,1580652,1,1,1,'B',1,0.884789,116,525683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',99.004,143115451,367960,NULL,'2019-03-09 04:01:19',1552104079,NULL),(1850355909,8808859,1,932223,1,1,1,'A',1,0.919847,131,791424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',99.1866,140171517,100535,NULL,'2018-09-16 16:02:46',1537113766,NULL),(1849400372,8808859,1,679019,1,1,1,'B',1,0.894737,251,621909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 474, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 589}}',99.189,138740596,511720,NULL,'2018-07-08 01:27:07',1531013227,NULL),(1849481281,8808859,1,217651,1,1,1,'B',1,0.858604,272,501026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 49, \"great\": 1066, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1418}}',99.2042,138740560,809212,NULL,'2018-07-08 01:22:37',1531012957,NULL),(1851806520,8808859,1,147377,1,1,1,'B',1,0.875992,241,542805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 45, \"great\": 803, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1008}}',99.2734,142335532,676376,NULL,'2019-01-21 02:15:11',1548036911,NULL),(1873738403,8808859,1,39076,0,1,1,'C',1,0.792105,159,504214,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 17, \"great\": 350, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 570}}',100.211,175655556,392800,NULL,'2022-11-13 12:12:01',1668341521,NULL),(1860256614,8808859,1,2605092,1,1,1,'B',1,0.859706,189,514260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 613}}',100.277,155248704,488736,NULL,'2020-10-18 14:45:41',1603032341,NULL),(1852831346,8808859,1,1949351,1,1,1,'B',1,0.88961,388,652097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 697, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 847}}',100.834,143910457,772390,NULL,'2019-04-24 13:59:41',1556114381,NULL),(2814142233,8808859,1,4027030,1,1,1,'B',1,0.826316,175,467985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 207}, \"maximum_statistics\": {\"great\": 285}}',101.014,183877137,201198,NULL,'2024-05-11 15:44:28',1715442268,NULL),(1846389597,8808859,1,363633,1,1,1,'A',1,0.911429,304,304262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 760}, \"maximum_statistics\": {\"great\": 875}}',101.216,133977888,465748,NULL,'2017-11-11 02:58:14',1510369094,NULL),(1853229232,8808859,1,498989,1,1,1,'B',1,0.893682,221,279969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 53, \"great\": 701, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 823}}',101.306,144619798,398638,NULL,'2019-06-02 03:43:58',1559447038,NULL),(1849301923,8808859,1,1567654,1,1,1,'A',1,0.941667,300,854831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 265, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300}}',101.694,138559942,331446,NULL,'2018-06-28 15:10:03',1530198603,NULL),(1866509388,8808859,1,77234,0,1,1,'B',1,0.807512,205,455922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 50, \"great\": 574, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 852}}',102.162,164777699,484478,NULL,'2021-08-09 16:40:59',1628527259,NULL),(1850413328,8808859,1,76779,1,1,1,'A',1,0.933099,284,828359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',102.25,140283890,286420,NULL,'2018-09-23 03:29:20',1537673360,NULL),(1873723613,8808859,1,19043,1,1,1,'S',1,0.955823,249,835570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',102.531,175764880,314700,NULL,'2022-11-19 10:16:07',1668852967,NULL),(1849657501,8808859,1,77231,1,1,1,'A',1,0.900183,332,652816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',104.733,139153784,533906,NULL,'2018-07-28 04:21:51',1532751711,NULL),(1852967657,8808859,1,315,1,1,1,'A',1,0.921053,114,944394,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',104.917,144233047,84700,NULL,'2019-05-12 09:00:26',1557651626,NULL),(1850692430,8808859,1,1466471,1,1,1,'B',1,0.877692,347,552622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 54, \"great\": 1036, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1300}}',105.121,140761622,882908,NULL,'2018-10-20 13:23:34',1540041814,NULL),(1850182609,8808859,1,724015,1,1,1,'A',1,0.919294,271,316651,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 63, \"great\": 1180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1332}}',105.161,139830914,704008,NULL,'2018-08-29 14:39:05',1535553545,NULL),(1844371888,8808859,1,1221602,1,1,1,'B',1,0.859816,376,527590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 60, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1737}}',105.23,130985246,1328930,NULL,'2017-06-01 13:27:19',1496323639,NULL),(1848935656,8808859,1,1433283,1,1,1,'A',1,0.925163,461,716136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 392, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',105.431,138031615,527510,NULL,'2018-06-02 03:35:40',1527910540,NULL),(1850985002,8808859,1,335628,1,1,1,'A',1,0.940088,426,320038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 91, \"great\": 2493, \"large_bonus\": 208}, \"maximum_statistics\": {\"great\": 2729}}',105.471,141098590,1657312,NULL,'2018-11-09 14:41:51',1541774511,NULL),(1850154439,8808859,1,74661,1,1,1,'A',1,0.923077,286,792195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 242, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 286}}',105.524,140013073,351227,NULL,'2018-09-08 08:53:48',1536396828,NULL),(1855543150,8808859,1,415217,1,1,1,'B',1,0.89807,407,606548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 682, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 829}}',106.091,148185969,656768,NULL,'2020-01-16 08:37:10',1579163830,NULL),(1848933861,8808859,1,1109797,1,1,1,'A',1,0.907668,478,661087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 639}}',106.639,138031012,637852,NULL,'2018-06-02 02:48:56',1527907736,NULL),(1850350911,8808859,1,1530025,1,1,1,'A',1,0.925056,447,726224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',107.272,140149374,435180,NULL,'2018-09-15 17:20:47',1537032047,NULL),(1844444760,8808859,1,679242,1,1,1,'A',1,0.938967,213,785295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 187}, \"maximum_statistics\": {\"great\": 213}}',107.466,131165398,208500,NULL,'2017-06-11 02:49:36',1497149376,NULL),(1848896289,8808859,1,1412805,1,1,1,'B',1,0.883117,264,277778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 72, \"great\": 1724, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2156}}',107.519,137980681,1129134,NULL,'2018-05-30 15:07:36',1527692856,NULL),(1866127142,8808859,1,2456684,1,1,1,'B',1,0.857477,96,534211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',107.571,164235518,109947,NULL,'2021-07-23 18:11:10',1627063870,NULL),(1850300122,8808859,1,269859,1,1,1,'A',1,0.934848,660,741100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 574, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 660}}',107.638,140171832,760900,NULL,'2018-09-16 16:19:36',1537114776,NULL),(1849217435,8808859,1,215238,1,1,1,'B',1,0.867115,419,539761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 52, \"great\": 1088, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1411}}',107.663,138340837,932056,NULL,'2018-06-17 07:55:40',1529222140,NULL),(1864074231,8808859,1,2776802,1,1,1,'B',1,0.896377,495,616398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 109, \"great\": 1750, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2070}}',107.674,161228758,1625156,NULL,'2021-04-25 02:33:41',1619318021,NULL),(1850199074,8808859,1,179758,1,1,1,'A',1,0.923505,379,691669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',108.512,140012433,623646,NULL,'2018-09-08 08:15:19',1536394519,NULL),(1850395838,8808859,1,979155,1,1,1,'S',1,0.967593,432,834407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',108.931,140186768,447420,NULL,'2018-09-17 14:09:23',1537193363,NULL),(1852152767,8808859,1,1814491,0,1,1,'B',1,0.8394,116,487022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',109.195,142783829,229640,NULL,'2019-02-17 03:50:03',1550375403,NULL),(1851942303,8808859,1,159029,1,1,1,'S',1,0.955782,441,802431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 402, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',110.021,142749010,477570,NULL,'2019-02-15 08:44:24',1550220264,NULL),(1849009395,8808859,1,1309290,1,1,1,'B',1,0.883905,274,576293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 612, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 758}}',110.148,138125866,625066,NULL,'2018-06-06 14:48:28',1528296508,NULL),(1851253324,8808859,1,494818,1,1,1,'B',1,0.883562,198,262831,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 47, \"great\": 831, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1022}}',110.493,141425140,438990,NULL,'2018-11-29 12:23:08',1543494188,NULL),(1850368211,8808859,1,124570,1,1,1,'B',1,0.89136,159,546221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 646, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 787}}',110.693,140162532,481082,NULL,'2018-09-16 07:56:23',1537084583,NULL),(1848928539,8808859,1,1097541,0,1,1,'A',1,0.926005,316,648007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 93, \"great\": 1895, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2115}}',110.868,138054298,1373336,NULL,'2018-06-03 01:24:10',1527989050,NULL),(1851863844,8808859,1,957931,1,1,1,'S',1,0.953668,518,835693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 470, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 518}}',111.522,142560840,562930,NULL,'2019-02-03 07:57:36',1549180656,NULL),(1870975941,8808859,1,3527391,1,1,1,'B',1,0.880301,256,549791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 79, \"great\": 1442, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1792}}',113.06,171543614,1163998,NULL,'2022-04-30 03:06:27',1651287987,NULL),(1849062336,8808859,1,269859,1,1,1,'B',1,0.868182,189,272730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 9, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',113.462,138061779,342354,NULL,'2018-06-03 09:59:22',1528019962,NULL),(1844433217,8808859,1,674553,1,1,1,'S',1,0.984456,193,897510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 193}}',113.837,131141944,198090,NULL,'2017-06-09 23:50:20',1497052220,NULL),(1848981308,8808859,1,1514525,1,1,1,'S',1,0.952797,286,915284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 286}}',114.341,138057944,337529,NULL,'2018-06-03 05:51:18',1528005078,NULL),(1851127465,8808859,1,125251,1,1,1,'A',1,0.92268,485,714925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 485}}',114.811,141247791,518470,NULL,'2018-11-18 07:33:58',1542526438,NULL),(1852027969,8808859,1,1365161,1,1,1,'A',1,0.916792,205,614415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 587, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 667}}',114.835,142749058,437134,NULL,'2019-02-15 08:49:03',1550220543,NULL),(1856115882,8808859,1,1948105,1,1,1,'A',1,0.953673,206,353236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 1411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1511}}',115.012,148952681,779254,NULL,'2020-02-29 13:38:19',1582983499,NULL),(1854200519,8808859,1,57932,1,1,1,'S',1,0.964572,748,823124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 695, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 748}}',115.122,146103131,898110,NULL,'2019-08-31 01:15:48',1567214148,NULL),(1857314707,8808859,1,2357834,1,1,1,'B',1,0.853426,410,254582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 80, \"great\": 895, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1153}}',115.565,150750597,558558,NULL,'2020-05-05 14:00:40',1588687240,NULL),(1853311004,8808859,1,1949350,1,1,1,'B',1,0.870968,234,608909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 513, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 651}}',115.822,144710778,479167,NULL,'2019-06-07 06:41:21',1559889681,NULL),(1851336847,8808859,1,31651,1,1,1,'A',1,0.900978,154,292257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 672, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 818, \"legacy_combo_increase\": 3}}',115.981,141681154,446136,NULL,'2018-12-15 01:15:19',1544836519,NULL),(1848960413,8808859,1,589321,1,1,1,'A',1,0.95054,263,733008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 556}}',116.079,138029173,489932,NULL,'2018-06-02 00:35:03',1527899703,NULL),(1852255694,8808859,1,1205930,0,1,1,'A',1,0.9,140,786413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 112, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 140}}',116.488,142985379,163768,NULL,'2019-03-01 12:21:49',1551442909,NULL),(1859756528,8808859,1,1147,0,1,1,'B',1,0.843804,748,521935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 101, \"great\": 900, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1162}}',116.493,154801125,984890,NULL,'2020-10-01 02:48:28',1601520508,NULL),(1850507507,8808859,1,58970,1,1,1,'A',1,0.923593,385,673901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 7, \"great\": 955, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1119}}',116.496,140262141,1159802,NULL,'2018-09-22 03:26:30',1537586790,NULL),(1847070492,8808859,1,133938,1,1,1,'B',1,0.878199,495,288699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 60, \"great\": 799, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 977}}',116.656,134963238,470080,NULL,'2017-12-30 11:45:50',1514634350,NULL),(1851880235,8808859,1,1508535,1,1,1,'S',1,0.970833,360,835832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',117.808,142438935,389198,NULL,'2019-01-27 04:10:32',1548562232,NULL),(1853254692,8808859,1,382886,1,1,1,'B',1,0.882153,229,557912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 591, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 734}}',118.067,144662703,533470,NULL,'2019-06-04 13:06:28',1559653588,NULL),(1850297027,8808859,1,264090,1,1,1,'B',1,0.862117,295,260863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 51, \"great\": 831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1077}}',118.33,140072390,556092,NULL,'2018-09-11 10:45:42',1536662742,NULL),(1855399014,8808859,1,1939224,0,1,1,'B',1,0.822493,125,561422,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',118.521,148021904,217150,NULL,'2020-01-05 14:25:08',1578234308,NULL),(1849030732,8808859,1,693195,1,1,1,'A',1,0.906101,343,619362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 22, \"great\": 1047, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1262}}',118.554,138125596,1101944,NULL,'2018-06-06 14:32:53',1528295573,NULL),(1848964987,8808859,1,1382836,1,1,1,'A',1,0.929771,188,677594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 576, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 655}}',118.648,138031403,527820,NULL,'2018-06-02 03:18:51',1527909531,NULL),(1852794858,8808859,1,1943865,1,1,1,'B',1,0.883436,150,656039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',119.066,143855552,126789,NULL,'2019-04-21 06:34:46',1555828486,NULL),(1848952274,8808859,1,744040,1,1,1,'S',1,0.974798,496,845831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',119.106,138031231,566706,NULL,'2018-06-02 03:05:09',1527908709,NULL),(1851340529,8808859,1,314699,0,1,1,'A',1,0.938897,256,717314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 609, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',119.599,141681456,534468,NULL,'2018-12-15 01:44:34',1544838274,NULL),(1851909515,8808859,1,57699,1,1,1,'A',1,0.923596,243,658880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 51, \"great\": 1243, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1407}}',119.65,142418604,1047950,NULL,'2019-01-26 03:24:36',1548473076,NULL),(1853337957,8808859,1,1959547,1,1,1,'B',1,0.849564,158,523304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 28, \"great\": 509, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 688}}',119.733,144726725,393347,NULL,'2019-06-08 02:00:54',1559959254,NULL),(1855394371,8808859,1,372921,1,1,1,'A',1,0.915598,271,662057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 798, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 936}}',121.413,147765738,696040,NULL,'2019-12-21 11:34:05',1576928045,NULL),(1849999831,8808859,1,136553,1,1,1,'A',1,0.908367,624,685536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 753}}',122.852,139597500,667216,NULL,'2018-08-18 01:57:58',1534557478,NULL),(1853249647,8808859,1,369981,1,1,1,'A',1,0.916159,173,609407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 44, \"great\": 863, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 984}}',122.902,144710800,592822,NULL,'2019-06-07 06:44:38',1559889878,NULL),(1859349845,8808859,1,1019006,1,1,1,'B',1,0.860465,327,536639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 70, \"great\": 938, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1204}}',122.921,154001461,830616,NULL,'2020-08-31 12:47:09',1598878029,NULL),(1857603488,8808859,1,33074,1,1,1,'A',1,0.903035,593,751488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 593}}',123.211,151347926,637536,NULL,'2020-05-25 08:38:38',1590395918,NULL),(1850452494,8808859,1,95779,0,1,1,'B',1,0.89919,137,563809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 58, \"great\": 945, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',123.59,140399324,646582,NULL,'2018-09-29 15:30:35',1538235035,NULL),(1857052428,8808859,1,834458,1,1,1,'A',1,0.912256,346,693665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 620, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 718}}',124.622,150392819,663652,NULL,'2020-04-23 15:57:14',1587657434,NULL),(1848882045,8808859,1,386759,1,1,1,'B',1,0.886681,294,573610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 760}, \"maximum_statistics\": {\"great\": 931}}',124.723,138033906,647006,NULL,'2018-06-02 06:19:07',1527920347,NULL),(2255418605,8808859,1,3835948,1,1,1,'B',1,0.8792,337,280444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 101, \"great\": 1049, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1250}}',124.765,182544673,627402,NULL,'2024-01-26 15:45:09',1706283909,NULL),(1862459569,8808859,1,22993,1,1,1,'S',1,0.979058,191,844297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 191}}',124.785,158830252,218540,NULL,'2021-02-16 02:08:56',1613441336,NULL),(1852862204,8808859,1,852986,1,1,1,'B',1,0.894587,342,604876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 51, \"great\": 1713, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2106}}',124.91,143976980,1717970,NULL,'2019-04-28 07:15:47',1556435747,NULL),(1865665277,8808859,1,1827331,0,1,1,'B',1,0.858346,318,567754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 508, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 653}}',125.521,163689634,460865,NULL,'2021-07-06 17:40:36',1625593236,NULL),(1855942314,8808859,1,256027,1,1,1,'A',1,0.927378,433,708816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 698, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 778}}',125.686,148847334,734832,NULL,'2020-02-23 14:10:30',1582467030,NULL),(1852281809,8808859,1,1580794,1,1,1,'B',1,0.8702,203,582025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 651}}',127.033,143003325,436590,NULL,'2019-03-02 10:35:07',1551522907,NULL),(1852599367,8808859,1,1931962,1,1,1,'A',1,0.938655,554,786056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 525, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 595}}',127.097,143596610,596440,NULL,'2019-04-06 12:20:56',1554553256,NULL),(1850811120,8808859,1,1461319,1,1,1,'B',1,0.862676,257,606810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 317, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 426}}',127.349,140992367,340492,NULL,'2018-11-03 01:46:09',1541209569,NULL),(1850352619,8808859,1,116289,1,1,1,'A',1,0.921095,621,828881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 523}, \"maximum_statistics\": {\"great\": 621}}',127.664,140202228,694843,NULL,'2018-09-18 14:03:12',1537279392,NULL),(1853059323,8808859,1,1763478,1,1,1,'A',1,0.935484,124,845609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 124}}',127.701,144339893,114782,NULL,'2019-05-18 06:25:04',1558160704,NULL),(1863106792,8808859,1,297811,1,1,1,'B',1,0.89312,251,570928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 814}}',127.833,159884287,532080,NULL,'2021-03-20 00:50:30',1616201430,NULL),(1874140884,8808859,1,3894756,1,1,1,'A',1,0.902272,429,632235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 106, \"great\": 1983, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2333}}',127.869,176276824,1846014,NULL,'2022-12-17 14:22:55',1671286975,NULL),(1855585703,8808859,1,140245,1,1,1,'A',1,0.925159,381,722040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 553, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 628}}',128.368,148189803,543290,NULL,'2020-01-16 15:08:11',1579187291,NULL),(1876488099,8808859,1,4027034,1,1,1,'A',1,0.901606,203,643204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',128.824,179575550,222440,NULL,'2023-06-27 15:47:28',1687880848,NULL),(1852316667,8808859,1,1087352,1,1,1,'A',1,0.916296,229,665555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 588, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 675}}',129.409,143115386,546534,NULL,'2019-03-09 03:54:55',1552103695,NULL),(1875140628,8808859,1,1028485,0,1,1,'B',1,0.862624,80,532162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 303, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 404}}',129.587,177723685,228192,NULL,'2023-03-07 12:24:51',1678191891,NULL),(1862656520,8808859,1,1567655,1,1,1,'B',1,0.86899,224,631170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 322, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 416}}',129.629,158966029,339334,NULL,'2021-02-20 01:36:55',1613785015,NULL),(1850295320,8808859,1,402624,1,1,1,'S',1,0.974,500,849190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 474, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 500}}',130.622,140171398,548788,NULL,'2018-09-16 15:55:45',1537113345,NULL),(1852423830,8808859,1,1097542,0,1,1,'B',1,0.850369,345,546871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 75, \"great\": 1309, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1761}}',131.23,143354568,1148743,NULL,'2019-03-23 13:47:53',1553348873,NULL),(1857920488,8808859,1,72585,1,1,1,'B',1,0.894769,267,596938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 685, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 822}}',131.675,151723404,541010,NULL,'2020-06-07 11:03:18',1591527798,NULL),(1850235246,8808859,1,124664,1,1,1,'B',1,0.882017,297,594658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 782, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 962}}',131.729,139981858,755066,NULL,'2018-09-06 15:19:56',1536247196,NULL),(1844302664,8808859,1,80991,1,1,1,'B',1,0.870508,356,585892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 10, \"great\": 608}, \"maximum_statistics\": {\"great\": 807}}',131.745,130883404,764130,NULL,'2017-05-27 03:09:56',1495854596,NULL),(1861160795,8808859,1,2689990,1,1,1,'B',1,0.893473,284,610668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 687, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 812}}',131.919,156631250,611284,NULL,'2020-12-07 13:46:43',1607348803,NULL),(1849952471,8808859,1,104635,1,1,1,'B',1,0.895484,432,623725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 10, \"great\": 623}, \"maximum_statistics\": {\"great\": 775}}',132.205,139597575,691016,NULL,'2018-08-18 02:03:14',1534557794,NULL),(1876425885,8808859,1,4092458,1,1,1,'B',1,0.823877,128,455994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 47, \"great\": 595, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 846}}',132.401,179575637,435744,NULL,'2023-06-27 15:54:54',1687881294,NULL),(1853117170,8808859,1,327164,1,1,1,'A',1,0.918657,661,740790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 670}}',132.489,144472545,681190,NULL,'2019-05-25 08:54:40',1558774480,NULL),(1850650177,8808859,1,67202,0,1,1,'A',1,0.941645,286,735450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 687, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',133.18,140607460,690804,NULL,'2018-10-11 15:36:18',1539272178,NULL),(1857932257,8808859,1,2366551,1,1,1,'B',1,0.892405,185,594753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 32, \"great\": 714, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 869}}',133.616,151702464,579632,NULL,'2020-06-06 15:44:48',1591458288,NULL),(1851318331,8808859,1,84922,1,1,1,'S',1,0.962227,503,851748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 503}}',134.035,141629508,557770,NULL,'2018-12-11 14:51:25',1544539885,NULL),(1853059882,8808859,1,1763479,0,1,1,'B',1,0.880645,155,683731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 118}, \"maximum_statistics\": {\"great\": 155}}',134.043,144339884,126320,NULL,'2019-05-18 06:24:30',1558160670,NULL),(1844495966,8808859,1,54373,1,1,1,'B',1,0.876457,268,565706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 42, \"great\": 688}, \"maximum_statistics\": {\"great\": 858}}',134.061,131115348,577180,NULL,'2017-06-08 13:35:33',1496928933,NULL),(1852252475,8808859,1,45923,1,1,1,'B',1,0.884679,324,643507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 477, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 607}}',134.079,143136456,509589,NULL,'2019-03-10 04:36:56',1552192616,NULL),(1849681786,8808859,1,972034,1,1,1,'B',1,0.873134,412,539272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 423, \"miss\": 52, \"great\": 1602, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2077}}',134.225,139117171,1439324,NULL,'2018-07-26 11:30:02',1532604602,NULL),(1852071251,8808859,1,77304,1,1,1,'S',1,0.959128,367,832995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',134.253,142908652,387700,NULL,'2019-02-24 11:27:39',1551007659,NULL),(1851176072,8808859,1,1462004,0,1,1,'A',1,0.901841,127,573062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 691, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 815}}',134.506,141529505,481876,NULL,'2018-12-05 14:33:04',1544020384,NULL),(1850318363,8808859,1,173567,1,1,1,'A',1,0.948337,422,778331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 765, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 842}}',134.553,140183028,839720,NULL,'2018-09-17 09:26:32',1537176392,NULL),(1877846531,8808859,1,50013,1,1,1,'B',1,0.861842,122,572429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',134.573,181627785,326762,NULL,'2023-11-17 09:15:34',1700212534,NULL),(1851320738,8808859,1,86199,0,1,1,'B',1,0.863535,315,619235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',134.9,141644117,353645,NULL,'2018-12-12 14:45:59',1544625959,NULL),(1849077511,8808859,1,1017602,1,1,1,'A',1,0.921703,355,689361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 623, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 728}}',134.931,138103935,693046,NULL,'2018-06-05 12:31:36',1528201896,NULL),(1854864744,8808859,1,949233,1,1,1,'A',1,0.901256,332,609385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 736, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 876}}',135.537,147017421,704074,NULL,'2019-11-03 02:35:05',1572748505,NULL),(1852274927,8808859,1,53283,0,1,1,'A',1,0.931111,356,710864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 806, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',135.743,143119826,733882,NULL,'2019-03-09 09:43:36',1552124616,NULL),(1849268506,8808859,1,157861,1,1,1,'A',1,0.911351,202,616533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 918, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1066}}',135.81,138541357,707136,NULL,'2018-06-27 14:55:40',1530111340,NULL),(1876246173,8808859,1,3442056,1,1,1,'B',1,0.844401,190,538936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 40, \"great\": 569, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 768}}',136.059,179236726,517553,NULL,'2023-06-05 14:47:52',1685976472,NULL),(1850646719,8808859,1,229695,1,1,1,'B',1,0.88553,391,567479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 32, \"great\": 810, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1009}}',136.694,140434291,735340,NULL,'2018-10-01 09:17:40',1538385460,NULL),(1853291837,8808859,1,1586678,0,1,1,'B',1,0.848752,271,547757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 20, \"great\": 495, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 681}}',136.722,144609955,464519,NULL,'2019-06-01 15:53:45',1559404425,NULL),(1858935780,8808859,1,974260,1,1,1,'A',1,0.913232,325,648161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 53, \"great\": 815, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 922}}',137.088,153328847,681572,NULL,'2020-08-06 07:25:38',1596698738,NULL),(1850247132,8808859,1,132914,0,1,1,'A',1,0.926638,508,696963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 66, \"great\": 1642, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1847}}',137.094,139867791,1592982,NULL,'2018-08-31 13:57:37',1535723857,NULL),(1852668392,8808859,1,119666,0,1,1,'B',1,0.89851,242,584057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 53, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',137.139,143651888,653282,NULL,'2019-04-09 15:01:20',1554822080,NULL),(1852060038,8808859,1,1820576,1,1,1,'B',1,0.883173,230,556145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 57, \"great\": 772, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 933}}',137.599,142611192,687408,NULL,'2019-02-06 12:38:03',1549456683,NULL),(1852314211,8808859,1,1083052,1,1,1,'A',1,0.935586,383,339513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 56, \"great\": 1564, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1731}}',137.678,143115754,942126,NULL,'2019-03-09 04:26:15',1552105575,NULL),(1850626792,8808859,1,215906,1,1,1,'B',1,0.897627,590,656841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 36, \"great\": 1209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1475}}',137.765,140561184,1321576,NULL,'2018-10-08 14:02:52',1539007372,NULL),(1848975187,8808859,1,1509728,1,1,1,'S',1,0.977804,428,897646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 409, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 428}}',137.85,138030735,491072,NULL,'2018-06-02 02:28:54',1527906534,NULL),(1844476468,8808859,1,784168,1,1,1,'A',1,0.936344,461,721928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1406}}',138.013,131042788,1256998,NULL,'2017-06-04 11:22:18',1496575338,NULL),(1874753911,8808859,1,1992085,0,1,1,'B',1,0.836653,93,474668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 251}}',138.31,177195030,128970,NULL,'2023-02-05 06:50:07',1675579807,NULL),(1855012938,8808859,1,2204598,0,1,1,'B',1,0.89482,403,603160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 63, \"great\": 1313, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1583}}',138.35,147154508,1133860,NULL,'2019-11-11 14:43:41',1573483421,NULL),(1849142378,8808859,1,80991,1,1,1,'A',1,0.902726,320,723859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 671, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 807}}',139.565,138357728,827307,NULL,'2018-06-18 02:50:04',1529290204,NULL),(1853300516,8808859,1,266432,0,1,1,'A',1,0.918432,149,628050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 828, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 944}}',139.859,144710745,603792,NULL,'2019-06-07 06:38:02',1559889482,NULL),(1850298206,8808859,1,20841,1,1,1,'S',1,0.964844,384,821584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',140.109,140171627,424320,NULL,'2018-09-16 16:08:41',1537114121,NULL),(1850372428,8808859,1,1736729,1,1,1,'S',1,0.967619,525,831989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',140.664,140086810,579252,NULL,'2018-09-12 08:39:25',1536741565,NULL),(1852279293,8808859,1,1683282,1,1,1,'B',1,0.878378,271,648407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 315, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 407}}',140.853,143114372,329627,NULL,'2019-03-09 02:27:36',1552098456,NULL),(1849908940,8808859,1,161053,0,1,1,'A',1,0.92294,212,652154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 53, \"great\": 1244, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1408}}',140.873,139587400,981122,NULL,'2018-08-17 14:39:48',1534516788,NULL),(1864685565,8808859,1,2176601,1,1,1,'A',1,0.929589,499,678514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 74, \"great\": 2246, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2528}}',140.938,162206034,1884158,NULL,'2021-05-22 11:44:32',1621683872,NULL),(1851935322,8808859,1,1720423,1,1,1,'S',1,0.973068,427,881447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',141.031,142418690,481490,NULL,'2019-01-26 03:33:29',1548473609,NULL),(1850106152,8808859,1,126009,0,1,1,'A',1,0.935305,284,734711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 481, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 541}}',141.234,139814397,545780,NULL,'2018-08-28 17:41:14',1535478074,NULL),(1853248319,8808859,1,106033,1,1,1,'A',1,0.905172,282,624339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 747, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 870}}',141.33,144570682,624660,NULL,'2019-05-30 15:35:28',1559230528,NULL),(1863980847,8808859,1,96139,0,1,1,'B',1,0.881967,175,607431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 494, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 610}}',141.446,161232489,405583,NULL,'2021-04-25 05:18:55',1619327935,NULL),(1849480322,8808859,1,217280,0,1,1,'A',1,0.907664,263,619035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 42, \"great\": 1159, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1370}}',141.523,138800073,932006,NULL,'2018-07-11 00:52:13',1531270333,NULL),(1850696229,8808859,1,174316,0,1,1,'A',1,0.901173,242,600862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 66, \"great\": 1024, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1194}}',141.824,140625125,822050,NULL,'2018-10-12 16:05:40',1539360340,NULL),(1850955793,8808859,1,178967,0,1,1,'B',1,0.892122,477,607426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 30, \"great\": 1135, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1409}}',141.874,141020338,1227488,NULL,'2018-11-04 11:29:06',1541330946,NULL),(1864068517,8808859,1,2361495,1,1,1,'B',1,0.882704,343,175649,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 50, \"great\": 820, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1006}}',142.006,161169131,452426,NULL,'2021-04-23 14:43:04',1619188984,NULL),(1870695117,8808859,1,2315754,1,1,1,'B',1,0.897895,279,593425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 43, \"great\": 799, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',142.028,171083225,805846,NULL,'2022-04-10 02:50:54',1649559054,NULL),(1850290004,8808859,1,77304,1,1,1,'A',1,0.949591,367,860731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',142.486,140138496,402630,NULL,'2018-09-15 07:50:57',1536997857,NULL),(1878402418,8808859,1,3688744,0,1,1,'B',1,0.869585,306,264721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 107, \"great\": 1762, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2239}}',142.899,182280530,1114114,NULL,'2024-01-06 03:57:10',1704513430,NULL),(1849417218,8808859,1,89721,1,1,1,'A',1,0.942857,351,731713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 653, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 735}}',143.805,138721411,701318,NULL,'2018-07-07 03:08:01',1530932881,NULL),(1876021141,8808859,1,296,1,1,1,'A',1,0.944374,677,723636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 708, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 791}}',143.877,179053492,941420,NULL,'2023-05-25 14:30:19',1685025019,NULL),(1852708155,8808859,1,169107,0,1,1,'B',1,0.899103,218,683046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',143.884,143579509,342529,NULL,'2019-04-05 14:08:22',1554473302,NULL),(1851965425,8808859,1,956502,1,1,1,'A',1,0.931942,551,743142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 551}}',143.892,142690346,578390,NULL,'2019-02-11 09:11:53',1549876313,NULL),(1862743119,8808859,1,42152,1,1,1,'A',1,0.949575,614,770538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 848, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 942}}',143.929,159170960,1016010,NULL,'2021-02-26 12:04:03',1614341043,NULL),(1852105746,8808859,1,1785798,1,1,1,'A',1,0.945063,283,740050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 654, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 719}}',144.085,142957190,712114,NULL,'2019-02-27 14:45:46',1551278746,NULL),(1863251089,8808859,1,1000662,0,1,1,'B',1,0.852495,131,520109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',144.154,160117419,238674,NULL,'2021-03-26 10:43:09',1616755389,NULL),(1850296399,8808859,1,714175,1,1,1,'S',1,0.950787,508,761521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',144.199,140171038,519030,NULL,'2018-09-16 15:36:41',1537112201,NULL),(1874789493,8808859,1,704171,0,1,1,'B',1,0.829803,274,522548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 40, \"great\": 476, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 661}}',144.238,177268753,490649,NULL,'2023-02-09 14:53:31',1675954411,NULL),(1860301494,8808859,1,825777,1,1,1,'S',1,0.957904,582,826074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 533, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 582}}',144.421,155522407,673020,NULL,'2020-10-29 12:46:39',1603975599,NULL),(1848922193,8808859,1,825984,1,1,1,'A',1,0.930405,349,693587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 740}}',144.61,138031308,570110,NULL,'2018-06-02 03:12:21',1527909141,NULL),(1862380203,8808859,1,737100,1,1,1,'A',1,0.915459,344,683252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 621}}',145.01,158623718,565600,NULL,'2021-02-10 03:52:31',1612929151,NULL),(1849052707,8808859,1,432841,1,1,1,'B',1,0.898331,221,609083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',145.04,138158506,517786,NULL,'2018-06-08 09:29:08',1528450148,NULL),(1851799212,8808859,1,892854,1,1,1,'S',1,0.960751,586,855875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',145.096,142359299,633670,NULL,'2019-01-22 15:06:01',1548169561,NULL),(1855625567,8808859,1,74040,0,1,1,'B',1,0.847794,145,525088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 30, \"great\": 960}, \"maximum_statistics\": {\"great\": 1337}}',145.371,148106448,835355,NULL,'2020-01-11 04:36:22',1578717382,NULL),(1877232266,8808859,1,3122302,1,1,1,'B',1,0.876875,337,281802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 84, \"great\": 1039, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1267}}',145.848,180821914,623554,NULL,'2023-09-17 11:42:13',1694950933,NULL),(1850117537,8808859,1,54642,1,1,1,'A',1,0.920354,341,648361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 576, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 678}}',146.561,139663983,568490,NULL,'2018-08-21 08:12:19',1534839139,NULL),(1861044749,8808859,1,1405094,1,1,1,'A',1,0.9,203,614635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 690, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 845}}',146.592,156657577,629346,NULL,'2020-12-08 10:00:42',1607421642,NULL),(1849635099,8808859,1,69595,0,1,1,'B',1,0.823067,210,497661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 18, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',146.594,139058184,549647,NULL,'2018-07-23 12:26:08',1532348768,NULL),(1853782127,8808859,1,525911,0,1,1,'A',1,0.925419,245,666721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 576, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 657}}',147.043,145438718,487958,NULL,'2019-07-20 14:00:43',1563631243,NULL),(1850867328,8808859,1,123417,0,1,1,'A',1,0.917004,291,737368,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 846, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 988}}',147.576,140862984,859970,NULL,'2018-10-26 15:22:57',1540567377,NULL),(1876840230,8808859,1,3839598,1,1,1,'B',1,0.877666,430,611936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 64, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 891}}',147.628,180224825,715534,NULL,'2023-08-08 12:36:47',1691498207,NULL),(1862551559,8808859,1,77234,0,1,1,'A',1,0.940728,401,778090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 774, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 852}}',147.738,158848509,743757,NULL,'2021-02-16 15:57:14',1613491034,NULL),(1872577575,8808859,1,24023,1,1,1,'S',1,0.991228,570,916978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 560, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',148.024,174079353,620320,NULL,'2022-08-21 03:52:41',1661053961,NULL),(1850759587,8808859,1,1419243,1,1,1,'A',1,0.901095,410,625476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 30, \"great\": 1129, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1370}}',148.101,140757115,1211770,NULL,'2018-10-20 09:14:57',1540026897,NULL),(1876043141,8808859,1,565692,1,1,1,'B',1,0.860825,125,528070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 26, \"great\": 516, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 679}}',149.403,179154810,371861,NULL,'2023-05-31 14:48:10',1685544490,NULL),(1864806227,8808859,1,2538129,1,1,1,'B',1,0.876877,286,593125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 41, \"great\": 794, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 999}}',149.643,162372631,667278,NULL,'2021-05-27 03:27:41',1622086061,NULL),(1849532802,8808859,1,161275,0,1,1,'A',1,0.936523,347,720301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 33, \"great\": 1374, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1536}}',149.792,138975052,1408852,NULL,'2018-07-19 12:13:03',1532002383,NULL),(1851779277,8808859,1,1029561,0,1,1,'A',1,0.919118,445,688519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 53, \"great\": 1136, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1292}}',149.89,142370728,1103112,NULL,'2019-01-23 09:19:51',1548235191,NULL),(1844393482,8808859,1,63893,1,1,1,'A',1,0.921569,765,741355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 645}, \"maximum_statistics\": {\"great\": 765}}',150.072,131081745,783790,NULL,'2017-06-06 14:46:02',1496760362,NULL),(1841878990,8808859,1,36349,0,1,1,'A',1,0.908909,362,681896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 13, \"great\": 830}, \"maximum_statistics\": {\"great\": 999}}',150.172,127149715,1073292,NULL,'2016-10-30 01:59:43',1477792783,NULL),(1842002121,8808859,1,31819,1,1,1,'A',1,0.942998,1114,801521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 987}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',150.174,127388131,1178720,NULL,'2016-11-13 00:22:12',1478996532,NULL),(1857666292,8808859,1,2303844,1,1,1,'B',1,0.896135,326,670156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 686, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 828}}',150.234,151293804,698251,NULL,'2020-05-23 12:29:39',1590236979,NULL),(1850393210,8808859,1,67204,0,1,1,'S',1,0.983665,704,915493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 681, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 704}}',150.294,140086883,812830,NULL,'2018-09-12 08:50:45',1536742245,NULL),(2929503838,8808859,1,133054,0,1,1,'B',1,0.825581,297,484330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 43, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 731}}',150.375,184140767,433944,NULL,'2024-06-02 06:24:07',1717309447,NULL),(1841771738,8808859,1,133938,1,1,1,'A',1,0.909928,385,194573,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 825}, \"maximum_statistics\": {\"great\": 977}}',150.691,127014993,410868,NULL,'2016-10-22 11:27:49',1477135669,NULL),(1872078951,8808859,1,498989,1,1,1,'A',1,0.904617,216,575543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 708, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 823}}',151.553,173239627,531972,NULL,'2022-07-11 15:49:15',1657554555,NULL),(1861869282,8808859,1,1751873,1,1,1,'A',1,0.933948,521,711153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 572, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 651}}',151.774,157953438,573984,NULL,'2021-01-20 06:21:09',1611123669,NULL),(1851324242,8808859,1,172662,1,1,1,'B',1,0.88941,348,600683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 36, \"great\": 867, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',152.45,141643424,856690,NULL,'2018-12-12 13:58:32',1544623112,NULL),(1873176952,8808859,1,284037,0,1,1,'A',1,0.909683,154,598642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 935, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1074}}',153.314,174836275,642562,NULL,'2022-10-01 00:39:01',1664584741,NULL),(1852801863,8808859,1,1643090,1,1,1,'S',1,0.969388,147,907358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 147}}',153.482,143855545,125555,NULL,'2019-04-21 06:34:03',1555828443,NULL),(1851370977,8808859,1,1142412,0,1,1,'A',1,0.957773,357,786342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 1254, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1338}}',154.855,141658307,1280564,NULL,'2018-12-13 14:30:45',1544711445,NULL),(1852714754,8808859,1,85127,0,1,1,'A',1,0.939866,554,751419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 39, \"great\": 829, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 898}}',155.3,143880886,861948,NULL,'2019-04-22 15:06:12',1555945572,NULL),(2628415015,8808859,1,3510393,1,1,1,'B',1,0.897797,151,571530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 59, \"great\": 709, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 817}}',155.511,183439269,514380,NULL,'2024-04-06 11:34:05',1712403245,NULL),(1866125767,8808859,1,2456683,1,1,1,'A',1,0.947674,159,861697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',156.331,164235557,158431,NULL,'2021-07-23 18:12:46',1627063966,NULL),(1848981882,8808859,1,1514899,1,1,1,'S',1,0.954631,529,788754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',156.347,138031112,536120,NULL,'2018-06-02 02:56:11',1527908171,NULL),(1862482966,8808859,1,130500,1,1,1,'A',1,0.940695,322,731318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 886, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 978}}',156.694,158830344,996728,NULL,'2021-02-16 02:12:24',1613441544,NULL),(1850434419,8808859,1,169398,0,1,1,'S',1,0.981517,514,906009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 495, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 514}}',157.473,140266840,561520,NULL,'2018-09-22 09:27:33',1537608453,NULL),(1850804508,8808859,1,80991,1,1,1,'B',1,0.869269,345,628905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 6, \"great\": 602, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 807}}',157.841,140992111,827247,NULL,'2018-11-03 01:26:43',1541208403,NULL),(1853909666,8808859,1,1852617,1,1,1,'A',1,0.964817,443,841925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 691, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 739}}',158.211,145708880,786630,NULL,'2019-08-06 08:16:21',1565079381,NULL),(1859087154,8808859,1,1019006,1,1,1,'A',1,0.929817,251,331597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 54, \"great\": 1089, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1204}}',158.234,153625853,591102,NULL,'2020-08-17 13:02:00',1597669320,NULL),(1874075987,8808859,1,449848,1,1,1,'A',1,0.938326,201,717675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',158.563,176128118,209200,NULL,'2022-12-09 13:45:16',1670593516,NULL),(1852657746,8808859,1,1888713,1,1,1,'A',1,0.938749,397,753382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 1040, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1151}}',158.789,143728554,1184110,NULL,'2019-04-14 03:22:31',1555212151,NULL),(1872027766,8808859,1,2318034,1,1,1,'B',1,0.865755,306,538582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 58, \"great\": 780, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 987}}',158.932,173141298,675804,NULL,'2022-07-07 06:17:00',1657174620,NULL),(1849495043,8808859,1,139446,1,1,1,'A',1,0.916481,727,684718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 13, \"great\": 1135, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1347}}',159.493,138709961,1280020,NULL,'2018-07-06 13:42:42',1530884562,NULL),(1855425180,8808859,1,1756021,1,1,1,'A',1,0.917645,372,670197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 70, \"great\": 2063, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2386}}',159.901,148000080,1868596,NULL,'2020-01-04 09:50:00',1578131400,NULL),(1852609111,8808859,1,27466,1,1,1,'A',1,0.975033,490,859327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 725, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 761}}',160.353,143718708,827260,NULL,'2019-04-13 15:11:59',1555168319,NULL),(1849044336,8808859,1,417897,1,1,1,'A',1,0.93047,304,694759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 865, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 978}}',160.656,138196946,786126,NULL,'2018-06-10 01:19:25',1528593565,NULL),(1862792224,8808859,1,2455719,1,1,1,'B',1,0.857988,158,532579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 47, \"great\": 773, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1014}}',161.041,159266898,584697,NULL,'2021-03-01 11:57:54',1614599874,NULL),(1876197846,8808859,1,3591713,1,1,1,'B',1,0.864568,155,576191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 28, \"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 683}}',161.065,179236710,494347,NULL,'2023-06-05 14:45:45',1685976345,NULL),(1873805344,8808859,1,3254419,1,1,1,'A',1,0.923863,528,675344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 105, \"great\": 2510, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2837}}',161.983,175633710,2207784,NULL,'2022-11-12 14:14:19',1668262459,NULL),(1858866125,8808859,1,1764902,1,1,1,'A',1,0.930921,334,696583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 84, \"great\": 1918, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2128}}',162.034,153340359,1857166,NULL,'2020-08-06 16:22:13',1596730933,NULL),(1863181630,8808859,1,2711073,1,1,1,'A',1,0.915354,298,676666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 658, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',162.509,159864606,610724,NULL,'2021-03-19 13:44:49',1616161489,NULL),(1872131192,8808859,1,2542796,1,1,1,'B',1,0.875,307,634271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',162.58,173150900,368388,NULL,'2022-07-07 16:14:05',1657210445,NULL),(1866132899,8808859,1,1642076,1,1,1,'A',1,0.90997,401,720482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 562, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 672}}',162.836,164362852,650594,NULL,'2021-07-27 18:10:34',1627409434,NULL),(1876299669,8808859,1,33573,0,1,1,'A',1,0.96816,245,910089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 405}, \"maximum_statistics\": {\"great\": 424}}',163.269,179474066,373568,NULL,'2023-06-21 03:12:01',1687317121,NULL),(1850918489,8808859,1,75359,1,1,1,'A',1,0.924648,345,695260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',163.292,141107318,694036,NULL,'2018-11-10 01:34:36',1541813676,NULL),(1876213585,8808859,1,4018619,1,1,1,'B',1,0.862029,140,506811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 74, \"great\": 1016, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',163.584,179235394,775852,NULL,'2023-06-05 13:17:55',1685971075,NULL),(1850457577,8808859,1,37189,1,1,1,'A',1,0.928571,518,801313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518, \"legacy_combo_increase\": 1}}',163.664,140385943,579458,NULL,'2018-09-29 01:08:07',1538183287,NULL),(1851993733,8808859,1,1526268,0,1,1,'A',1,0.920969,453,672632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 49, \"great\": 1647, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1898}}',163.88,142749133,1567256,NULL,'2019-02-15 08:55:37',1550220937,NULL),(1850438249,8808859,1,281084,1,1,1,'S',1,0.986616,523,922875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',164.06,140260106,566510,NULL,'2018-09-22 00:24:20',1537575860,NULL),(1869801640,8808859,1,894409,1,1,1,'A',1,0.914124,689,657060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 42, \"great\": 2159, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2556}}',164.605,169757877,2353494,NULL,'2022-02-13 03:23:23',1644722603,NULL),(1855843608,8808859,1,1708927,1,1,1,'A',1,0.9375,408,870157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 357, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 408}}',164.717,148639702,468210,NULL,'2020-02-12 00:12:09',1581466329,NULL),(1874707032,8808859,1,2737829,1,1,1,'B',1,0.863779,195,523527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 51, \"great\": 748, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 958}}',165.482,176985428,650326,NULL,'2023-01-24 13:23:08',1674566588,NULL),(3076539376,8808859,1,4505461,1,1,1,'B',1,0.881734,223,574306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 69, \"great\": 976, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 13}}',165.495,184467289,861578,NULL,'2024-06-29 04:53:02',1719636782,NULL),(1850321293,8808859,1,1509460,1,1,1,'A',1,0.947242,417,779993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',165.721,140171097,430600,NULL,'2018-09-16 15:40:00',1537112400,NULL),(1851501205,8808859,1,48624,1,1,1,'A',1,0.966194,678,821486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 863, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 917}}',165.761,141808052,1019682,NULL,'2018-12-22 11:40:42',1545478842,NULL),(1852866524,8808859,1,1709713,1,1,1,'A',1,0.943316,319,749348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 849, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',166.076,144015347,826772,NULL,'2019-04-30 12:09:46',1556626186,NULL),(1866127153,8808859,1,2456684,1,1,1,'X',1,1,214,948062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',167.779,164235542,219844,NULL,'2021-07-23 18:11:57',1627063917,NULL),(1870054358,8808859,1,2565996,1,1,1,'B',1,0.854592,241,578202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 19, \"great\": 575, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 784}}',167.947,170115351,625604,NULL,'2022-02-27 14:27:40',1645972060,NULL),(1865589999,8808859,1,1760698,1,1,1,'A',1,0.937743,483,720339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 84, \"great\": 2566, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2835}}',168.219,163535789,2388452,NULL,'2021-07-02 02:04:02',1625191442,NULL),(1853827668,8808859,1,149080,1,1,1,'A',1,0.914167,378,750790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 500, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 600}}',168.631,145530725,575171,NULL,'2019-07-26 08:49:15',1564130955,NULL),(1852877326,8808859,1,1610609,0,1,1,'A',1,0.928751,404,681327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 58, \"great\": 1424, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1593}}',169.166,144087754,1310294,NULL,'2019-05-04 13:05:52',1556975152,NULL),(1863980984,8808859,1,96139,0,1,1,'A',1,0.909836,175,346394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 519, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 610}}',169.278,161232561,323467,NULL,'2021-04-25 05:22:08',1619328128,NULL),(1854788492,8808859,1,117090,1,1,1,'B',1,0.880261,226,630299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 26, \"great\": 785, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 998}}',169.78,146989709,757901,NULL,'2019-11-01 16:10:16',1572624616,NULL),(1865896688,8808859,1,3052092,1,1,1,'B',1,0.892027,282,618118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 41, \"great\": 985, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1204, \"legacy_combo_increase\": 2}}',169.784,163972527,997704,NULL,'2021-07-15 13:24:39',1626355479,NULL),(1851022097,8808859,1,1608726,1,1,1,'A',1,0.930456,417,771226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',169.849,141053867,440120,NULL,'2018-11-06 14:16:45',1541513805,NULL),(1875115141,8808859,1,2422658,1,1,1,'B',1,0.862245,184,576090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 540, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 686}}',169.904,177671353,459664,NULL,'2023-03-04 13:35:46',1677936946,NULL),(1872229171,8808859,1,3273868,1,1,1,'A',1,0.910891,620,661252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 59, \"great\": 972, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1111}}',170.848,173446932,872986,NULL,'2022-07-21 10:06:28',1658397988,NULL),(1851900850,8808859,1,1845315,1,1,1,'S',1,0.985423,343,907282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 343}}',171.066,142406337,375350,NULL,'2019-01-25 12:43:20',1548420200,NULL),(1852199247,8808859,1,1509728,1,1,1,'A',1,0.913551,206,741179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 360, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 428}}',171.19,142982442,389048,NULL,'2019-03-01 07:19:45',1551424785,NULL),(1852775228,8808859,1,47462,1,1,1,'S',1,0.952695,835,788221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 756, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 835}}',171.537,143831687,881220,NULL,'2019-04-20 02:38:39',1555727919,NULL),(1864949653,8808859,1,2538129,1,1,1,'A',1,0.907908,255,347240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 845, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 999}}',171.652,162526872,559941,NULL,'2021-05-31 12:58:50',1622465930,NULL),(1850070252,8808859,1,36161,1,1,1,'S',1,0.956022,739,836466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 739}}',171.929,139664063,775010,NULL,'2018-08-21 08:18:20',1534839500,NULL),(1850157912,8808859,1,155235,1,1,1,'A',1,0.927436,411,715315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 818, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 944}}',172.157,139850312,866344,NULL,'2018-08-30 15:17:52',1535642272,NULL),(1876618137,8808859,1,2104774,1,1,1,'B',1,0.848601,286,494240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 59, \"great\": 881, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1179}}',172.54,179822266,858682,NULL,'2023-07-13 16:33:36',1689266016,NULL),(1875050055,8808859,1,3250883,1,1,1,'B',1,0.89795,358,625440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 65, \"great\": 1851, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2244}}',172.552,177563689,1848142,NULL,'2023-02-26 02:05:23',1677377123,NULL),(1844392392,8808859,1,420012,1,1,1,'A',1,0.960028,317,804945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 660}, \"maximum_statistics\": {\"great\": 713}}',173.334,131099197,738990,NULL,'2017-06-07 14:40:52',1496846452,NULL),(1850411328,8808859,1,75987,1,1,1,'A',1,0.946809,658,773564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',173.702,140260041,758330,NULL,'2018-09-22 00:18:14',1537575494,NULL),(1851744583,8808859,1,818239,1,1,1,'S',1,0.969925,399,870410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 375, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 399}}',173.926,142359217,443770,NULL,'2019-01-22 15:00:28',1548169228,NULL),(1852713115,8808859,1,83338,1,1,1,'A',1,0.933662,501,689163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 800, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 912}}',174.207,143880972,790736,NULL,'2019-04-22 15:10:45',1555945845,NULL),(1858597879,8808859,1,2505088,1,1,1,'A',1,0.962589,1116,845705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 1426, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1537}}',174.233,152691214,1630340,NULL,'2020-07-14 07:26:01',1594711561,NULL),(1852431628,8808859,1,1783776,1,1,1,'A',1,0.920519,327,679961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 777, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 887}}',174.544,143217533,728754,NULL,'2019-03-15 14:08:37',1552658917,NULL),(1863154187,8808859,1,2561043,1,1,1,'A',1,0.960598,404,785203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 687, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',174.582,159766031,829316,NULL,'2021-03-16 13:55:06',1615902906,NULL),(1873927586,8808859,1,3802196,1,1,1,'A',1,0.927171,193,716258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',174.678,175873112,325444,NULL,'2022-11-25 11:43:58',1669376638,NULL),(1852320430,8808859,1,1284295,1,1,1,'S',1,0.982175,561,905677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 541, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 561}}',175.176,143115522,649030,NULL,'2019-03-09 04:06:35',1552104395,NULL),(1855311474,8808859,1,125702,1,1,1,'B',1,0.868276,198,569374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 17, \"great\": 551, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 725}}',175.181,147881696,467439,NULL,'2019-12-28 10:55:25',1577530525,NULL),(1853838563,8808859,1,69595,1,1,1,'A',1,0.920708,763,759348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',175.481,145438278,863402,NULL,'2019-07-20 13:35:47',1563629747,NULL),(1875115682,8808859,1,3410039,1,1,1,'B',1,0.890669,401,575767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 62, \"great\": 891, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1061, \"legacy_combo_increase\": 1}}',175.57,177682498,707860,NULL,'2023-03-05 01:58:39',1677981519,NULL),(1878380455,8808859,1,284038,0,1,1,'B',1,0.83452,249,531965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 30, \"great\": 594, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 843}}',175.571,182245908,597491,NULL,'2024-01-03 12:59:37',1704286777,NULL),(1852935171,8808859,1,66474,1,1,1,'A',1,0.967991,858,860988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 869, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 906}}',176.449,144081652,1020302,NULL,'2019-05-04 05:55:10',1556949310,NULL),(2503317559,8808859,1,4419826,1,1,1,'B',1,0.889006,281,590370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 397}, \"maximum_statistics\": {\"great\": 473}}',176.97,183145095,358378,NULL,'2024-03-14 07:01:34',1710399694,NULL),(2347773976,8808859,1,678445,1,1,1,'S',1,0.974576,236,887549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',177.413,182795804,241170,NULL,'2024-02-15 04:50:37',1707972637,NULL),(1851555037,8808859,1,1863456,1,1,1,'A',1,0.960373,431,820171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 794, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 858}}',177.482,141930523,902600,NULL,'2018-12-29 02:22:56',1546050176,NULL),(1848956862,8808859,1,209276,1,1,1,'A',1,0.91573,213,668274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 801}}',177.773,138031504,643596,NULL,'2018-06-02 03:27:18',1527910038,NULL),(1875938480,8808859,1,55535,1,1,1,'S',1,0.966837,588,859535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 549, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 588}}',177.912,178920560,678910,NULL,'2023-05-17 01:02:04',1684285324,NULL),(1850291082,8808859,1,831868,1,1,1,'A',1,0.945553,605,370913,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 10, \"great\": 1573, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1754}}',178.09,140038494,1126260,NULL,'2018-09-09 10:35:16',1536489316,NULL),(1852081770,8808859,1,1844171,1,1,1,'A',1,0.928667,380,658401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 1331, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1500}}',178.223,142965243,1147178,NULL,'2019-02-28 03:17:52',1551323872,NULL),(1850661890,8808859,1,152561,1,1,1,'S',1,0.986456,886,904896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 862, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',178.282,140639383,927680,NULL,'2018-10-13 09:31:16',1539423076,NULL),(1849747796,8808859,1,61919,0,1,1,'S',1,0.971366,681,874667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 642, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 681}}',178.418,139153969,763540,NULL,'2018-07-28 04:35:45',1532752545,NULL),(1852171146,8808859,1,151655,0,1,1,'B',1,0.887133,297,663400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 41, \"great\": 1070, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1329}}',178.452,142890192,1119859,NULL,'2019-02-23 13:43:00',1550929380,NULL),(1875978858,8808859,1,96139,1,1,1,'A',1,0.990164,609,930634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 599, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 610}}',178.456,178884333,719920,NULL,'2023-05-14 14:51:19',1684075879,NULL),(1858398428,8808859,1,1699508,1,1,1,'B',1,0.882799,229,621129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 593}}',178.606,152489753,407052,NULL,'2020-07-06 09:58:19',1594029499,NULL),(1853076557,8808859,1,77304,1,1,1,'B',1,0.870572,204,674681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',178.915,144286477,313763,NULL,'2019-05-15 09:05:28',1557911128,NULL),(1874132335,8808859,1,3441574,1,1,1,'A',1,0.914033,428,673034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 62, \"great\": 953, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1076}}',179.838,176295248,906778,NULL,'2022-12-18 12:12:41',1671365561,NULL),(1852274615,8808859,1,386728,1,1,1,'A',1,0.94275,555,722278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 1574, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1738}}',179.891,143101151,1571110,NULL,'2019-03-08 09:44:58',1552038298,NULL),(1855351358,8808859,1,2130201,1,1,1,'A',1,0.915608,251,648508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 47, \"great\": 1618, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1890}}',179.986,147881655,1439114,NULL,'2019-12-28 10:52:24',1577530344,NULL),(2251488147,8808859,1,77232,0,1,1,'A',1,0.940928,406,800247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 861, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 948}}',180.235,182469227,873022,NULL,'2024-01-20 16:53:34',1705769614,NULL),(1870643983,8808859,1,2457407,1,1,1,'A',1,0.920124,569,673348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 1002, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1133}}',180.798,171139349,900654,NULL,'2022-04-12 12:56:17',1649768177,NULL),(1855370813,8808859,1,1755294,1,1,1,'A',1,0.94902,273,746697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 706, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 765}}',181.186,147752266,652912,NULL,'2019-12-20 15:57:17',1576857437,NULL),(1873755577,8808859,1,3385974,1,1,1,'A',1,0.90508,259,682354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 627, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 748}}',181.257,175648665,622548,NULL,'2022-11-13 04:15:25',1668312925,NULL),(1872687320,8808859,1,3721579,1,1,1,'A',1,0.901508,379,639309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 61, \"great\": 966, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1127}}',181.391,173922148,915534,NULL,'2022-08-13 03:00:07',1660359607,NULL),(1874785657,8808859,1,3697606,1,1,1,'B',1,0.889302,403,564006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 64, \"great\": 1112, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1346}}',181.888,177212785,934786,NULL,'2023-02-06 03:56:10',1675655770,NULL),(1864070530,8808859,1,67204,0,1,1,'A',1,0.90696,320,732958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 580, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 704}}',182.107,161245133,649267,NULL,'2021-04-25 14:05:51',1619359551,NULL),(1856082476,8808859,1,2276064,1,1,1,'A',1,0.935484,230,717783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 778, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 868}}',182.39,148972046,709668,NULL,'2020-03-01 11:54:53',1583063693,NULL),(1865951013,8808859,1,2815539,1,1,1,'A',1,0.936044,550,722920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 47, \"great\": 1806, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2017}}',182.762,164186262,1800846,NULL,'2021-07-22 04:47:55',1626929275,NULL),(1851845902,8808859,1,28306,1,1,1,'A',1,0.921053,570,848788,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 480, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 570}}',183.225,142389407,708655,NULL,'2019-01-24 12:25:40',1548332740,NULL),(1852442099,8808859,1,1285226,1,1,1,'A',1,0.932141,502,730459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 51, \"great\": 1815, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2041}}',183.346,143227594,1859764,NULL,'2019-03-16 02:30:35',1552703435,NULL),(1853186004,8808859,1,431502,0,1,1,'A',1,0.947789,396,769081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 749, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 814}}',183.427,144404234,711362,NULL,'2019-05-21 11:34:00',1558438440,NULL),(1853306567,8808859,1,151229,1,1,1,'A',1,0.94586,456,740979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 31, \"great\": 2131, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2355}}',183.442,144605368,2081680,NULL,'2019-06-01 11:49:16',1559389756,NULL),(1846762824,8808859,1,252238,1,1,1,'A',1,0.90808,514,327458,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 33, \"great\": 2124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2562}}',183.647,134529454,1518558,NULL,'2017-12-09 14:15:00',1512828900,NULL),(1857591583,8808859,1,1635388,1,1,1,'A',1,0.920305,529,673145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 10, \"great\": 1223, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1443}}',184.276,151352476,1370720,NULL,'2020-05-25 12:05:43',1590408343,NULL),(1878402576,8808859,1,374400,1,1,1,'A',1,0.980884,379,849698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 812, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 837}}',184.663,182331574,762174,NULL,'2024-01-10 01:53:47',1704851627,NULL),(1865320373,8808859,1,2325450,1,1,1,'A',1,0.923992,698,707107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 54, \"great\": 1694, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1934}}',185.042,163079732,1776240,NULL,'2021-06-17 16:27:51',1623947271,NULL),(1851606346,8808859,1,111835,1,1,1,'S',1,0.989556,766,930129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 750, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 766}}',185.653,142076702,907430,NULL,'2019-01-06 04:13:13',1546747993,NULL),(1858471426,8808859,1,2484846,1,1,1,'B',1,0.877551,196,693631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',186.43,152489817,216315,NULL,'2020-07-06 10:01:37',1594029697,NULL),(1858783972,8808859,1,374405,1,1,1,'S',1,0.9811,873,894104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 840, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 873}}',186.463,153081818,933850,NULL,'2020-07-28 16:14:55',1595952895,NULL),(1850369053,8808859,1,125528,1,1,1,'S',1,0.97527,647,867557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 647}}',186.828,140162593,701100,NULL,'2018-09-16 08:01:20',1537084880,NULL),(1869855572,8808859,1,2798150,1,1,1,'B',1,0.88814,377,653485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 21, \"great\": 597, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 742}}',187.489,169732621,603999,NULL,'2022-02-12 05:27:49',1644643669,NULL),(1865531696,8808859,1,19990,1,1,1,'A',1,0.915633,329,660793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 692}, \"maximum_statistics\": {\"great\": 806}}',187.553,163503446,712784,NULL,'2021-07-01 03:47:56',1625111276,NULL),(1872629697,8808859,1,67204,0,1,1,'A',1,0.914062,523,765431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 590, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 704}}',187.6,173953732,693332,NULL,'2022-08-14 16:24:50',1660494290,NULL),(1850684398,8808859,1,1461317,1,1,1,'A',1,0.975721,486,874020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 628, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',187.696,140656252,766564,NULL,'2018-10-14 02:17:09',1539483429,NULL),(1851900578,8808859,1,129555,1,1,1,'A',1,0.919829,587,674021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 698, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',187.759,142527257,723960,NULL,'2019-02-01 13:40:16',1549028416,NULL),(1873075489,8808859,1,2731217,0,1,1,'B',1,0.872,195,590820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 29, \"great\": 773, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1000}}',187.931,174775641,721386,NULL,'2022-09-28 11:44:57',1664365497,NULL),(1844478704,8808859,1,48098,1,1,1,'A',1,0.927556,719,717003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 2, \"great\": 964}, \"maximum_statistics\": {\"great\": 1125}}',188.743,131112424,1104240,NULL,'2017-06-08 10:44:34',1496918674,NULL),(1851826434,8808859,1,417032,0,1,1,'A',1,0.975266,531,830095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 1535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1597}}',189.107,142423876,1414938,NULL,'2019-01-26 10:54:51',1548500091,NULL),(1858469248,8808859,1,2484842,1,1,1,'S',1,0.975983,229,880672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 218, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',189.293,152489804,281414,NULL,'2020-07-06 10:00:58',1594029658,NULL),(1855437006,8808859,1,2137398,1,1,1,'A',1,0.921136,274,673177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 546, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 634}}',189.326,147999967,623714,NULL,'2020-01-04 09:40:12',1578130812,NULL),(1855862356,8808859,1,1959633,0,1,1,'A',1,0.939685,217,698709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 1330, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1459}}',189.512,148693081,1130562,NULL,'2020-02-15 04:39:17',1581741557,NULL),(1877978261,8808859,1,56347,1,1,1,'A',1,0.956522,417,793868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 699, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 759}}',189.647,181875028,729760,NULL,'2023-12-06 14:19:01',1701872341,NULL),(1877710286,8808859,1,2421236,1,1,1,'B',1,0.877999,568,579075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 75, \"great\": 1367, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1709}}',190.048,181535137,1386726,NULL,'2023-11-10 06:16:31',1699596991,NULL),(1873950519,8808859,1,1500517,1,1,1,'A',1,0.938389,422,862231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 370, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 422}}',190.179,175909226,487166,NULL,'2022-11-27 04:59:12',1669525152,NULL),(1876171260,8808859,1,525910,0,1,1,'A',1,0.91246,275,645442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 51, \"great\": 819, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 931}}',190.861,179327476,695164,NULL,'2023-06-11 11:51:03',1686484263,NULL),(1853337265,8808859,1,1959517,1,1,1,'A',1,0.942825,368,754671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 803, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 892}}',190.904,144607609,819730,NULL,'2019-06-01 13:49:19',1559396959,NULL),(1859977541,8808859,1,2607555,1,1,1,'A',1,0.928844,416,705477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 49, \"great\": 1399, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1574}}',190.912,155010818,1374528,NULL,'2020-10-09 10:52:29',1602240749,NULL),(1852302530,8808859,1,1271495,1,1,1,'A',1,0.936789,407,749134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',191.253,143115416,734418,NULL,'2019-03-09 03:58:57',1552103937,NULL),(1876191947,8808859,1,1826767,1,1,1,'B',1,0.894531,150,659155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 256}}',191.381,179243199,176735,NULL,'2023-06-06 01:07:31',1686013651,NULL),(1872007031,8808859,1,2266392,1,1,1,'B',1,0.864917,199,581137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 21, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 781}}',191.585,173141337,507090,NULL,'2022-07-07 06:20:06',1657174806,NULL),(1857850391,8808859,1,1241370,1,1,1,'A',1,0.921719,668,692419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 20, \"great\": 2218, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2606}}',191.611,151671239,2694314,NULL,'2020-06-05 13:35:49',1591364149,NULL),(1857602456,8808859,1,32801,1,1,1,'A',1,0.922984,467,704548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 709, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 831}}',191.781,151285336,806620,NULL,'2020-05-23 05:24:34',1590211474,NULL),(1853049198,8808859,1,1461389,1,1,1,'A',1,0.929426,151,663880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 747, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',192.135,144274109,624968,NULL,'2019-05-14 14:57:46',1557845866,NULL),(2618338337,8808859,1,2988883,1,1,1,'A',1,0.942636,933,812520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 46, \"great\": 1705, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1874}}',192.582,183415852,1815636,NULL,'2024-04-04 15:14:28',1712243668,NULL),(1857652317,8808859,1,64843,1,1,1,'A',1,0.91082,643,758187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 703, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',192.608,151325714,903345,NULL,'2020-05-24 13:44:44',1590327884,NULL),(1877221487,8808859,1,3072918,1,1,1,'A',1,0.938844,629,700711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 67, \"great\": 1904, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2093}}',193.056,180806809,1696564,NULL,'2023-09-16 13:54:50',1694872490,NULL),(1851927781,8808859,1,1862010,1,1,1,'S',1,0.98566,523,920232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 508, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 523}}',193.199,142404032,595050,NULL,'2019-01-25 09:32:04',1548408724,NULL),(1863201697,8808859,1,244200,0,1,1,'A',1,0.947233,177,717434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 712, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',193.414,159865164,584952,NULL,'2021-03-19 14:01:42',1616162502,NULL),(1857786179,8808859,1,2357511,1,1,1,'A',1,0.911526,378,668574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 528, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',193.5,151636398,531534,NULL,'2020-06-04 08:53:48',1591260828,NULL),(1877778587,8808859,1,933191,0,1,1,'A',1,0.910275,323,728556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 579, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 691}}',193.72,181378124,609346,NULL,'2023-10-29 03:31:43',1698550303,NULL),(2616008124,8808859,1,2671986,1,1,1,'A',1,0.904553,326,737543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 477, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 571}}',193.886,183409798,579995,NULL,'2024-04-04 03:22:59',1712200979,NULL),(1850644478,8808859,1,64267,1,1,1,'A',1,0.94808,303,745110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 1039, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1146}}',194.487,140538069,1096270,NULL,'2018-10-07 07:37:29',1538897849,NULL),(2565152125,8808859,1,2045088,1,1,1,'B',1,0.874887,324,554198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 33, \"great\": 866, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1111}}',194.64,183288905,779966,NULL,'2024-03-25 12:41:01',1711370461,NULL),(1851809134,8808859,1,1820574,1,1,1,'A',1,0.92707,357,685929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 708, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 809}}',195.286,142372347,775932,NULL,'2019-01-23 11:58:14',1548244694,NULL),(1852064836,8808859,1,1869889,1,1,1,'A',1,0.974133,1163,852784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 1792, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1875}}',195.337,142762931,1974658,NULL,'2019-02-16 02:20:38',1550283638,NULL),(1875559561,8808859,1,3283114,1,1,1,'A',1,0.906186,340,629712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 834, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 970}}',195.608,178403589,815146,NULL,'2023-04-15 07:47:11',1681544831,NULL),(1851390766,8808859,1,1820575,1,1,1,'S',1,0.971935,677,878465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 639, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 677}}',195.682,141629610,847840,NULL,'2018-12-11 14:58:51',1544540331,NULL),(1850280831,8808859,1,73885,0,1,1,'S',1,0.97907,1075,901228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1030, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1075}}',196.31,140202150,1321210,NULL,'2018-09-18 13:58:19',1537279099,NULL),(1852781661,8808859,1,1891660,0,1,1,'A',1,0.917614,206,742580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 746, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',196.31,143822489,877484,NULL,'2019-04-19 15:23:06',1555687386,NULL),(1867235612,8808859,1,2718349,1,1,1,'A',1,0.900617,530,639084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 48, \"great\": 1217, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1459}}',196.473,165915090,1290580,NULL,'2021-09-18 01:03:31',1631927011,NULL),(1860773600,8808859,1,2580170,1,1,1,'A',1,0.958165,444,774745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 696, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 741}}',196.597,156140656,715980,NULL,'2020-11-21 08:57:56',1605949076,NULL),(1872145551,8808859,1,314179,0,1,1,'B',1,0.854856,360,604617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 41, \"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 906}}',196.619,173150706,756469,NULL,'2022-07-07 16:03:31',1657209811,NULL),(1869598534,8808859,1,3295891,1,1,1,'A',1,0.943392,427,695792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 64, \"great\": 2171, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2376}}',196.684,169395695,1851898,NULL,'2022-01-29 15:38:10',1643470690,NULL),(1877942829,8808859,1,3209881,1,1,1,'B',1,0.886299,336,578083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 53, \"great\": 865, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1051, \"legacy_combo_increase\": 1}}',196.697,181783538,827908,NULL,'2023-11-29 11:06:44',1701256004,NULL),(1875231277,8808859,1,435822,0,1,1,'B',1,0.881637,617,644656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 60, \"great\": 1282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1601}}',197.461,177832527,1284388,NULL,'2023-03-13 13:56:08',1678715768,NULL),(1864796061,8808859,1,2378244,1,1,1,'A',1,0.936952,426,730253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 812, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 912}}',198.299,162335655,897614,NULL,'2021-05-26 01:47:04',1621993624,NULL),(1850678262,8808859,1,20177,1,1,1,'A',1,0.938257,826,865162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 826}}',198.468,140636992,941975,NULL,'2018-10-13 06:16:11',1539411371,NULL),(1874706729,8808859,1,324516,1,1,1,'A',1,0.937286,268,691142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 784, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 877}}',198.885,177070635,691620,NULL,'2023-01-29 06:21:08',1674973268,NULL),(1877222761,8808859,1,1564860,1,1,1,'A',1,0.903371,445,710942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 359, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 445}}',199.394,180774467,453310,NULL,'2023-09-14 11:01:52',1694689312,NULL),(1878409882,8808859,1,3050826,1,1,1,'B',1,0.866986,288,271492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 53, \"great\": 1049, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1357, \"legacy_combo_increase\": 2}}',199.64,182347455,675080,NULL,'2024-01-11 12:34:37',1704976477,NULL),(1849435530,8808859,1,432839,1,1,1,'B',1,0.887283,329,598722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 11, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 865}}',200.034,138826243,761536,NULL,'2018-07-12 10:07:24',1531390044,NULL),(1877195651,8808859,1,3397706,1,1,1,'A',1,0.939789,363,363672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 76, \"great\": 2574, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2840, \"legacy_combo_increase\": 1}}',200.218,180807411,1677846,NULL,'2023-09-16 14:32:54',1694874774,NULL),(1854863455,8808859,1,2167611,1,1,1,'A',1,0.935598,520,705148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 24, \"great\": 1627, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1840}}',200.549,147019475,1788136,NULL,'2019-11-03 05:37:32',1572759452,NULL),(1857477384,8808859,1,2026167,1,1,1,'A',1,0.919881,369,667904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 54, \"great\": 1600, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1841}}',200.917,151209840,1441604,NULL,'2020-05-20 15:18:42',1589987922,NULL),(1850711826,8808859,1,38426,1,1,1,'A',1,0.940587,749,756365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 660, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',201.163,140634414,845700,NULL,'2018-10-13 02:48:04',1539398884,NULL),(1873409333,8808859,1,2118477,1,1,1,'A',1,0.907023,346,650784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 56, \"great\": 879, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1011}}',201.343,175195629,767796,NULL,'2022-10-20 13:42:55',1666273375,NULL),(1855170007,8808859,1,1778137,1,1,1,'A',1,0.944299,337,733028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 691, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 763}}',201.482,147674128,617708,NULL,'2019-12-15 08:07:57',1576397277,NULL),(1864138270,8808859,1,121642,1,1,1,'A',1,0.980681,608,894385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1046, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1087}}',201.651,161486556,1168690,NULL,'2021-05-02 06:05:32',1619935532,NULL),(1860902675,8808859,1,2656061,1,1,1,'A',1,0.933333,313,722748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 804, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 915}}',201.764,156341508,815144,NULL,'2020-11-28 04:07:59',1606536479,NULL),(2574983864,8808859,1,3531814,1,1,1,'A',1,0.909375,210,594816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 694}, \"maximum_statistics\": {\"great\": 800}}',201.822,183312247,491410,NULL,'2024-03-27 10:11:37',1711534297,NULL),(1866736846,8808859,1,61676,1,1,1,'S',1,0.975806,558,890565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',201.87,165219246,642336,NULL,'2021-08-24 01:51:33',1629769893,NULL),(1858614219,8808859,1,1699509,1,1,1,'A',1,0.930425,274,692289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 761, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 848}}',201.992,152881909,647658,NULL,'2020-07-21 05:58:58',1595311138,NULL),(1873907753,8808859,1,2520232,1,1,1,'B',1,0.886143,409,654740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 32, \"great\": 829, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1032}}',202.03,175931266,968700,NULL,'2022-11-28 10:59:02',1669633142,NULL),(1860914845,8808859,1,2547552,1,1,1,'A',1,0.920763,518,730051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 39, \"great\": 1871, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2177}}',202.301,156497019,1962248,NULL,'2020-12-03 13:31:08',1607002268,NULL),(1877893795,8808859,1,4116271,1,1,1,'A',1,0.912641,259,641115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 833}, \"maximum_statistics\": {\"great\": 973}}',202.684,181645587,747436,NULL,'2023-11-18 14:57:11',1700319431,NULL),(1874921064,8808859,1,3290179,1,1,1,'B',1,0.884663,153,609644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 647, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 802}}',203.033,177456667,517714,NULL,'2023-02-20 02:36:33',1676860593,NULL),(1863994078,8808859,1,2701796,1,1,1,'A',1,0.91657,258,647736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 744, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 863}}',203.034,161169378,613996,NULL,'2021-04-23 14:50:00',1619189400,NULL),(1852704640,8808859,1,1749298,1,1,1,'A',1,0.971564,431,821635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 801, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',203.726,143728621,850220,NULL,'2019-04-14 03:28:04',1555212484,NULL),(1871271515,8808859,1,3569386,1,1,1,'A',1,0.934702,527,703982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 58, \"great\": 1689, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1876}}',203.743,171990917,1711558,NULL,'2022-05-19 01:02:08',1652922128,NULL),(1877959201,8808859,1,32801,1,1,1,'B',1,0.894705,703,680713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 3, \"great\": 659, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 831}}',204.164,181875837,813696,NULL,'2023-12-06 15:31:00',1701876660,NULL),(1866509376,8808859,1,77234,1,1,1,'S',1,0.982394,852,910178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 822, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 852}}',204.175,164777655,962080,NULL,'2021-08-09 16:38:58',1628527138,NULL),(1878406453,8808859,1,3696114,1,1,1,'A',1,0.917071,426,678378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 61, \"great\": 1263, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',205.193,182294007,1240828,NULL,'2024-01-07 01:29:25',1704590965,NULL),(1877126618,8808859,1,107322,1,1,1,'B',1,0.891892,318,685389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 19, \"great\": 802, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 999}}',205.314,180598680,870183,NULL,'2023-09-02 15:53:00',1693669980,NULL),(1877392679,8808859,1,106158,0,1,1,'A',1,0.906677,163,686192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 565, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 659}}',205.457,180839001,498127,NULL,'2023-09-18 14:17:53',1695046673,NULL),(1873730468,8808859,1,28306,1,1,1,'A',1,0.925439,314,889970,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 487, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 570}}',205.471,175655522,685880,NULL,'2022-11-13 12:09:54',1668341394,NULL),(1876141084,8808859,1,1424806,1,1,1,'A',1,0.939139,541,740794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 54, \"great\": 1829, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2021}}',206.108,179136325,1828256,NULL,'2023-05-30 12:37:28',1685450248,NULL),(1858118926,8808859,1,2266329,1,1,1,'A',1,0.937795,229,705237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 969, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1061}}',206.173,152181333,792666,NULL,'2020-06-24 11:54:44',1592999684,NULL),(1855501743,8808859,1,76538,0,1,1,'A',1,0.96988,469,817147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 627, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 664}}',206.782,147950222,661404,NULL,'2020-01-01 09:23:23',1577870603,NULL),(1864020208,8808859,1,2737829,1,1,1,'A',1,0.94572,258,225551,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 877, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 958}}',206.922,161124862,493533,NULL,'2021-04-22 09:45:09',1619084709,NULL),(1876223567,8808859,1,85607,1,1,1,'A',1,0.974755,498,846753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 685, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 713}}',207.35,179327366,731118,NULL,'2023-06-11 11:43:06',1686483786,NULL),(1862593646,8808859,1,28306,0,1,1,'B',1,0.871053,203,622387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 431, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 570}}',207.466,159009507,522049,NULL,'2021-02-21 08:37:06',1613896626,NULL),(1867692069,8808859,1,3211235,1,1,1,'A',1,0.918243,433,683753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 773, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',207.724,166651922,791938,NULL,'2021-10-15 10:32:14',1634293934,NULL),(1853272401,8808859,1,1565331,0,1,1,'A',1,0.911081,276,655236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 610, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 731}}',207.854,144662436,629030,NULL,'2019-06-04 12:52:17',1559652737,NULL),(1866576966,8808859,1,2798326,1,1,1,'S',1,0.962203,463,831648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 428, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 463}}',207.868,165069673,610690,NULL,'2021-08-19 08:04:20',1629360260,NULL),(1851706336,8808859,1,1757036,1,1,1,'A',1,0.956272,718,811557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 796, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 869}}',208.335,142281218,894894,NULL,'2019-01-18 06:47:48',1547794068,NULL),(1852927812,8808859,1,61333,0,1,1,'A',1,0.925971,412,821087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',208.407,144053424,463811,NULL,'2019-05-02 14:56:00',1556808960,NULL),(1863210176,8808859,1,814566,0,1,1,'A',1,0.981629,321,871415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 605, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',208.644,159765830,643660,NULL,'2021-03-16 13:47:52',1615902472,NULL),(1872054088,8808859,1,3385974,1,1,1,'A',1,0.944519,273,745602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 678, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 748}}',208.75,173188082,659014,NULL,'2022-07-09 10:01:29',1657360889,NULL),(1856064292,8808859,1,1154766,1,1,1,'A',1,0.931166,413,648976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 20, \"great\": 1373, \"large_bonus\": 192}, \"maximum_statistics\": {\"great\": 1569}}',208.842,148955263,1436038,NULL,'2020-02-29 15:52:12',1582991532,NULL),(1875262746,8808859,1,1489679,1,1,1,'B',1,0.899467,334,715803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 615, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 751}}',209.141,177910978,798319,NULL,'2023-03-18 07:56:24',1679126184,NULL),(1867693974,8808859,1,3247371,1,1,1,'A',1,0.94214,454,773428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 828, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 916}}',210.034,166658562,821250,NULL,'2021-10-15 15:22:57',1634311377,NULL),(1873248430,8808859,1,2376877,1,1,1,'B',1,0.896928,225,597456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 51, \"great\": 852, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1009}}',210.264,174962801,660358,NULL,'2022-10-07 15:51:14',1665157874,NULL),(1855270398,8808859,1,1411445,0,1,1,'A',1,0.942359,618,743008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 46, \"great\": 2049, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2264}}',210.311,147778005,2058842,NULL,'2019-12-22 03:21:55',1576984915,NULL),(1872041912,8808859,1,2861112,1,1,1,'A',1,0.923754,271,673186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 905, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1023}}',210.361,173095153,770200,NULL,'2022-07-05 04:06:33',1656993993,NULL),(1857749959,8808859,1,2381294,1,1,1,'S',1,0.979853,546,898405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 524, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 546}}',210.911,151611380,630550,NULL,'2020-06-03 11:57:13',1591185433,NULL),(1858339496,8808859,1,2106494,1,1,1,'A',1,0.945804,834,858893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 784, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 858}}',211.457,152330461,986838,NULL,'2020-06-30 07:25:13',1593501913,NULL),(1875019651,8808859,1,2484842,1,1,1,'B',1,0.875546,188,648631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',211.789,177664438,214870,NULL,'2023-03-04 05:05:15',1677906315,NULL),(1852253749,8808859,1,46300,1,1,1,'S',1,0.9852,777,879483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 754, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 777}}',211.823,143023840,848760,NULL,'2019-03-03 10:51:12',1551610272,NULL),(1850973201,8808859,1,107909,0,1,1,'S',1,0.985348,546,916338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 530, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 546}}',211.845,141052659,640640,NULL,'2018-11-06 12:54:35',1541508875,NULL),(1850289995,8808859,1,77304,1,1,1,'A',1,0.93733,360,850172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',211.996,140123368,398920,NULL,'2018-09-14 14:21:27',1536934887,NULL),(1866456643,8808859,1,2475988,1,1,1,'A',1,0.923226,292,701744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 902, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1029}}',212.957,164915382,852696,NULL,'2021-08-14 04:28:00',1628915280,NULL),(1873267469,8808859,1,2410810,1,1,1,'A',1,0.942077,334,722409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 59, \"great\": 1532, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1666}}',213.291,174995606,1399482,NULL,'2022-10-09 04:51:52',1665291112,NULL),(1852172895,8808859,1,152961,0,1,1,'A',1,0.952867,388,749797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 967, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1029}}',213.315,142964974,824070,NULL,'2019-02-28 02:51:36',1551322296,NULL),(1876050425,8808859,1,1777908,1,1,1,'A',1,0.976415,398,850160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 718, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 742}}',213.521,179087325,714340,NULL,'2023-05-27 13:40:24',1685194824,NULL),(1863199336,8808859,1,2355431,1,1,1,'A',1,0.981308,590,878185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 724, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 749}}',213.721,159798532,813648,NULL,'2021-03-17 13:42:12',1615988532,NULL),(1875346849,8808859,1,130752,0,1,1,'A',1,0.934021,303,786192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',213.726,177967705,423050,NULL,'2023-03-21 13:00:40',1679403640,NULL),(3076527911,8808859,1,4480056,1,1,1,'A',1,0.92016,246,635245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 63, \"great\": 1326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1503}}',213.985,184467266,1186668,NULL,'2024-06-29 04:49:19',1719636559,NULL),(1852066374,8808859,1,1897624,1,1,1,'A',1,0.954913,632,781408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 15, \"great\": 1589, \"large_bonus\": 259}, \"maximum_statistics\": {\"great\": 1730}}',214.164,142762861,2015982,NULL,'2019-02-16 02:13:17',1550283197,NULL),(1858978333,8808859,1,2385259,1,1,1,'A',1,0.94324,209,713921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 892, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 969}}',214.191,153286346,721816,NULL,'2020-08-04 17:38:42',1596562722,NULL),(1854513580,8808859,1,16266,1,1,1,'A',1,0.922515,602,732882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 4, \"great\": 871, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1026}}',214.489,146654258,934390,NULL,'2019-10-09 17:26:46',1570642006,NULL),(1874474581,8808859,1,3595946,1,1,1,'A',1,0.92784,565,729674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 949, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1074}}',214.69,176694509,991772,NULL,'2023-01-08 10:25:39',1673173539,NULL),(1852763031,8808859,1,1236177,1,1,1,'A',1,0.946945,503,751463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 1138, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1244}}',214.947,143786730,1106332,NULL,'2019-04-17 14:25:33',1555511133,NULL),(1850439387,8808859,1,281558,0,1,1,'S',1,0.986622,598,919173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',215.082,140260083,660880,NULL,'2018-09-22 00:21:53',1537575713,NULL),(1876345142,8808859,1,1564860,0,1,1,'B',1,0.88427,210,674294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 359, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445}}',215.101,179449150,383813,NULL,'2023-06-19 12:35:14',1687178114,NULL),(1850970298,8808859,1,663992,1,1,1,'A',1,0.946686,694,777544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 620, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694}}',215.609,141054140,744930,NULL,'2018-11-06 14:33:43',1541514823,NULL),(1855913708,8808859,1,672474,0,1,1,'A',1,0.919667,333,676250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 40, \"great\": 1905, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2222}}',215.719,148789147,1786622,NULL,'2020-02-20 14:42:07',1582209727,NULL),(1862621258,8808859,1,146985,1,1,1,'A',1,0.949724,476,754702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 839, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 905}}',215.847,159007079,788260,NULL,'2021-02-21 06:36:51',1613889411,NULL),(1873778911,8808859,1,3692621,1,1,1,'A',1,0.940058,368,707007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 935, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',215.898,175621782,892160,NULL,'2022-11-12 00:06:27',1668211587,NULL),(1876506356,8808859,1,3090258,1,1,1,'A',1,0.946457,635,819635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 567}, \"maximum_statistics\": {\"great\": 635}}',216.017,179638638,625960,NULL,'2023-07-01 15:50:29',1688226629,NULL),(2632933734,8808859,1,2360628,1,1,1,'B',1,0.895516,199,567698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 53, \"great\": 1041, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 1}}',216.095,183449977,869114,NULL,'2024-04-07 04:36:28',1712464588,NULL),(1863148056,8808859,1,1028482,1,1,1,'S',1,0.990758,541,932414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 531, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',216.112,159865003,671080,NULL,'2021-03-19 13:57:02',1616162222,NULL),(1851432627,8808859,1,933670,1,1,1,'A',1,0.939394,792,801290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 696, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 792}}',216.175,141806169,883120,NULL,'2018-12-22 09:16:36',1545470196,NULL),(1852249410,8808859,1,43197,0,1,1,'A',1,0.944555,254,730348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 916, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',216.502,143023875,803862,NULL,'2019-03-03 10:53:27',1551610407,NULL),(1872562373,8808859,1,3393312,1,1,1,'A',1,0.941095,541,740945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 44, \"great\": 995, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1078}}',216.965,174069448,942902,NULL,'2022-08-20 16:00:01',1661011201,NULL),(2644660447,8808859,1,3998045,1,1,1,'A',1,0.945671,440,737893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 1044, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1132}}',217.322,183477152,971818,NULL,'2024-04-09 12:29:28',1712665768,NULL),(1864619553,8808859,1,2956254,1,1,1,'A',1,0.941851,695,753520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 38, \"great\": 2272, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2528}}',217.339,161919748,2265758,NULL,'2021-05-14 12:58:42',1620997122,NULL),(1877965787,8808859,1,42796,0,1,1,'A',1,0.956621,331,830367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 813, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 876}}',217.385,181875981,843869,NULL,'2023-12-06 15:44:23',1701877463,NULL),(1856050220,8808859,1,2176932,1,1,1,'B',1,0.89604,643,660843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 9, \"great\": 809, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1010}}',217.53,149053442,877634,NULL,'2020-03-06 14:45:20',1583505920,NULL),(1873155539,8808859,1,1725484,1,1,1,'A',1,0.971347,300,829491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 670, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 698}}',218.291,174796614,698330,NULL,'2022-09-29 07:29:00',1664436540,NULL),(3142497207,8808859,1,4632625,1,1,1,'A',1,0.908903,309,631960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 58, \"great\": 1243, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1449}}',218.508,184614293,1123446,NULL,'2024-07-11 16:26:55',1720715215,NULL),(1851007561,8808859,1,223397,1,1,1,'A',1,0.960203,544,795888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 1289, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1382}}',218.859,141131446,1335740,NULL,'2018-11-11 07:08:28',1541920108,NULL),(1876297961,8808859,1,31906,1,1,1,'A',1,0.953776,403,794547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 702, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 768}}',218.962,179474098,752714,NULL,'2023-06-21 03:15:39',1687317339,NULL),(1861974834,8808859,1,143931,0,1,1,'B',1,0.885909,363,670266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 19, \"great\": 868, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',219.298,158108994,1083262,NULL,'2021-01-25 09:56:15',1611568575,NULL),(1865492487,8808859,1,2234427,1,1,1,'A',1,0.967047,420,826220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 747, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 789}}',219.722,163354197,792160,NULL,'2021-06-26 09:33:49',1624700029,NULL),(1875992069,8808859,1,4010927,1,1,1,'S',1,0.977299,859,883872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 820, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 859, \"legacy_combo_increase\": 1}}',220.749,178994663,995900,NULL,'2023-05-21 13:36:20',1684676180,NULL),(1876316598,8808859,1,2007142,1,1,1,'A',1,0.946154,325,751289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 897, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 975}}',221.698,179445719,814246,NULL,'2023-06-19 06:24:22',1687155862,NULL),(1877402202,8808859,1,1722197,1,1,1,'A',1,0.95,412,783578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 714, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 770}}',221.81,180891116,719070,NULL,'2023-09-22 12:35:01',1695386101,NULL),(2956312013,8808859,1,39076,1,1,1,'S',1,0.974561,570,882204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 541, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 570}}',221.883,184204520,665760,NULL,'2024-06-07 11:03:01',1717758181,NULL),(1865180783,8808859,1,2332095,1,1,1,'A',1,0.934084,955,739493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 58, \"great\": 1948, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2177}}',222.548,162948284,2079542,NULL,'2021-06-13 10:42:18',1623580938,NULL),(1860289298,8808859,1,2455266,1,1,1,'A',1,0.953947,298,780152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 774, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 836}}',222.856,155571713,817524,NULL,'2020-10-31 09:54:14',1604138054,NULL),(1877196788,8808859,1,4112210,1,1,1,'A',1,0.930141,543,729288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 52, \"great\": 1031, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1138}}',222.943,180822007,1114190,NULL,'2023-09-17 11:47:44',1694951264,NULL),(1876185531,8808859,1,3884407,1,1,1,'B',1,0.897371,477,610546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 64, \"great\": 1485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1788, \"legacy_combo_increase\": 1}}',223.03,179383759,1319688,NULL,'2023-06-15 08:49:54',1686818994,NULL),(1862760207,8808859,1,2072097,1,1,1,'A',1,0.957974,266,786508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 429}, \"maximum_statistics\": {\"great\": 464}}',223.212,159269532,381858,NULL,'2021-03-01 13:50:50',1614606650,NULL),(1866756178,8808859,1,2827419,1,1,1,'A',1,0.936458,381,723647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 1143, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1259}}',223.514,165228471,1092584,NULL,'2021-08-24 10:28:25',1629800905,NULL),(1874912750,8808859,1,3536581,1,1,1,'A',1,0.955202,251,792333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346}}',223.618,177456683,316676,NULL,'2023-02-20 02:37:57',1676860677,NULL),(1876226912,8808859,1,283247,0,1,1,'B',1,0.870044,273,613457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 23, \"great\": 695}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',223.86,179250730,679762,NULL,'2023-06-06 14:14:25',1686060865,NULL),(1872624962,8808859,1,3594671,1,1,1,'A',1,0.922264,310,661538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 44, \"great\": 1163, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1325, \"legacy_combo_increase\": 1}}',223.875,174079296,1007284,NULL,'2022-08-21 03:49:34',1661053774,NULL),(1878373338,8808859,1,2190876,1,1,1,'A',1,0.936283,242,787822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 497, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 565}}',224.101,182287657,550114,NULL,'2024-01-06 15:20:14',1704554414,NULL),(1878426885,8808859,1,3122302,1,1,1,'A',1,0.910024,345,662532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 55, \"great\": 1094, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1267}}',224.128,182247244,1066396,NULL,'2024-01-03 15:03:10',1704294190,NULL),(1852128944,8808859,1,116000,0,1,1,'A',1,0.955735,742,781512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 1217, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1299}}',224.148,142927793,1223286,NULL,'2019-02-25 15:14:17',1551107657,NULL),(1875100435,8808859,1,2388423,1,1,1,'A',1,0.929188,395,818748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 498, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 579}}',225.412,177689736,607984,NULL,'2023-03-05 11:22:26',1678015346,NULL),(2699985932,8808859,1,272798,1,1,1,'S',1,0.99247,664,939170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 654, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 664}}',225.46,183606076,775090,NULL,'2024-04-20 03:24:11',1713583451,NULL),(1876186680,8808859,1,2260361,1,1,1,'A',1,0.938303,220,735751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 707, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 778}}',225.591,179309636,722714,NULL,'2023-06-10 10:37:30',1686393450,NULL),(1866670375,8808859,1,2417531,1,1,1,'A',1,0.947964,418,760418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 817, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 884}}',225.646,165172967,785572,NULL,'2021-08-22 14:21:35',1629642095,NULL),(1852182717,8808859,1,1891048,1,1,1,'A',1,0.980946,398,864591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 738, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 761}}',226.193,142926590,746190,NULL,'2019-02-25 13:52:41',1551102761,NULL),(1855334600,8808859,1,2120373,1,1,1,'A',1,0.957754,439,811364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 869, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 935}}',226.935,147895221,954290,NULL,'2019-12-29 04:26:52',1577593612,NULL),(1857529471,8808859,1,2303844,1,1,1,'A',1,0.942029,624,776244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 735, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 828}}',227.2,151149150,828542,NULL,'2020-05-18 14:58:32',1589813912,NULL),(1853071026,8808859,1,1854589,1,1,1,'A',1,0.965153,368,805734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 895, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 947}}',227.217,144342511,876638,NULL,'2019-05-18 09:26:06',1558171566,NULL),(1862036171,8808859,1,75184,0,1,1,'S',1,0.987825,616,926563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 601, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 616}}',227.306,158158557,685090,NULL,'2021-01-27 01:06:17',1611709577,NULL),(1852885877,8808859,1,116128,1,1,1,'S',1,0.959858,847,847828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 779, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 847}}',228.331,144070619,912680,NULL,'2019-05-03 14:59:49',1556895589,NULL),(1873320636,8808859,1,3636888,1,1,1,'A',1,0.943931,198,732770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',228.354,174992794,586408,NULL,'2022-10-09 01:21:35',1665278495,NULL),(2621560796,8808859,1,2751152,1,1,1,'A',1,0.925045,418,705054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 57, \"great\": 1004, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1114}}',228.413,183422848,1036868,NULL,'2024-04-05 05:50:20',1712296220,NULL),(1876041129,8808859,1,2192546,1,1,1,'A',1,0.916525,286,764664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 497, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 587}}',229.033,179134599,560112,NULL,'2023-05-30 10:21:54',1685442114,NULL),(1854842696,8808859,1,1939224,0,1,1,'A',1,0.915989,369,786874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',229.939,147016859,358170,NULL,'2019-11-03 01:48:27',1572745707,NULL),(1864671220,8808859,1,2518130,1,1,1,'A',1,0.967153,481,806689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 908, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 959}}',230.304,162246654,836228,NULL,'2021-05-23 12:58:47',1621774727,NULL),(1865544458,8808859,1,147241,1,1,1,'S',1,0.972593,675,882145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 638, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 675}}',230.503,163571466,793430,NULL,'2021-07-03 03:24:49',1625282689,NULL),(2669241049,8808859,1,4004194,1,1,1,'B',1,0.886364,165,584457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',231.23,183532505,208754,NULL,'2024-04-14 02:06:21',1713060381,NULL),(2723152815,8808859,1,3837682,1,1,1,'A',1,0.924726,490,670325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 970, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1096}}',231.579,183664453,956242,NULL,'2024-04-24 15:00:28',1713970828,NULL),(1857681562,8808859,1,2388479,1,1,1,'A',1,0.949465,340,741805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 777, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 841}}',231.731,151293910,738102,NULL,'2020-05-23 12:33:43',1590237223,NULL),(1878147639,8808859,1,2587211,1,1,1,'S',1,0.973822,191,876434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 181, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 191}}',231.843,181978126,212030,NULL,'2023-12-14 13:49:44',1702561784,NULL),(1863818338,8808859,1,70213,1,1,1,'S',1,0.983914,746,854181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 722, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 746}}',232.306,160758751,803350,NULL,'2021-04-12 11:52:44',1618228364,NULL),(1852954688,8808859,1,1584721,0,1,1,'A',1,0.961653,960,842702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 935, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',232.317,144082949,1037282,NULL,'2019-05-04 07:44:19',1556955859,NULL),(1859991595,8808859,1,206916,0,1,1,'A',1,0.954839,368,817460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 720, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 775}}',232.496,154873602,728436,NULL,'2020-10-03 18:08:45',1601748525,NULL),(1853609274,8808859,1,828940,1,1,1,'S',1,0.96204,1304,839773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1205, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1304}}',232.582,145229326,1450860,NULL,'2019-07-07 13:50:43',1562507443,NULL),(2617316446,8808859,1,3325060,1,1,1,'A',1,0.911765,227,320225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 45, \"great\": 899, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1037}}',233.568,183413265,573154,NULL,'2024-04-04 11:22:04',1712229724,NULL),(1869674483,8808859,1,224326,0,1,1,'A',1,0.924779,343,794074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 487, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 565}}',234.071,169683742,589403,NULL,'2022-02-10 08:53:39',1644483219,NULL),(1873319888,8808859,1,3069371,1,1,1,'A',1,0.920901,543,693778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 926, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1043}}',234.102,175021707,901220,NULL,'2022-10-10 14:16:18',1665411378,NULL),(1873117734,8808859,1,3339542,1,1,1,'A',1,0.93338,1147,746036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 1283, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1441}}',234.201,174836360,1374770,NULL,'2022-10-01 00:44:39',1664585079,NULL),(1852285179,8808859,1,131290,0,1,1,'A',1,0.956297,328,784641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 999, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1064}}',234.56,143119998,889150,NULL,'2019-03-09 09:56:02',1552125362,NULL),(2565057884,8808859,1,2255966,1,1,1,'A',1,0.933876,278,715588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 884, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 983}}',234.574,183288666,846762,NULL,'2024-03-25 12:16:49',1711369009,NULL),(1864073098,8808859,1,2365298,1,1,1,'A',1,0.942257,598,761721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 693, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 762}}',235.973,161162457,737840,NULL,'2021-04-23 10:55:19',1619175319,NULL),(1875109951,8808859,1,139236,0,1,1,'B',1,0.889389,562,691793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 32, \"great\": 810, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',235.984,177554458,847371,NULL,'2023-02-25 14:58:17',1677337097,NULL),(1862784685,8808859,1,2445380,1,1,1,'A',1,0.941502,250,823228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 726, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 812}}',236.165,159267049,838188,NULL,'2021-03-01 12:04:34',1614600274,NULL),(1876241041,8808859,1,2748994,1,1,1,'B',1,0.892183,342,686004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 5, \"great\": 587, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 742}}',236.267,179250707,719201,NULL,'2023-06-06 14:12:50',1686060770,NULL),(1851768796,8808859,1,1846040,1,1,1,'S',1,0.984034,595,901300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 576, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 595}}',236.644,142370472,668570,NULL,'2019-01-23 08:48:59',1548233339,NULL),(1877410788,8808859,1,134563,1,1,1,'S',1,0.969364,865,858866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 812, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 865}}',236.852,180997181,989840,NULL,'2023-09-30 00:26:13',1696033573,NULL),(1876252167,8808859,1,3830147,1,1,1,'A',1,0.917079,266,742851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 688, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 808}}',236.984,179383802,683403,NULL,'2023-06-15 08:53:53',1686819233,NULL),(1875143966,8808859,1,2463142,1,1,1,'B',1,0.867463,541,637968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 15, \"great\": 661, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 879}}',237.423,177832399,769153,NULL,'2023-03-13 13:46:45',1678715205,NULL),(2773838325,8808859,1,3325060,1,1,1,'A',1,0.90405,275,633212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 41, \"great\": 879, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1037}}',237.564,183785914,880036,NULL,'2024-05-04 03:16:49',1714792609,NULL),(1863099579,8808859,1,106158,0,1,1,'A',1,0.99393,651,937059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 652, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 659}}',237.771,159799097,755560,NULL,'2021-03-17 14:01:45',1615989705,NULL),(1865222129,8808859,1,2691863,1,1,1,'A',1,0.946339,710,764617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 912, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',238.048,162949235,905868,NULL,'2021-06-13 11:23:17',1623583397,NULL),(1853150705,8808859,1,1846171,1,1,1,'A',1,0.909396,447,789864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',238.089,144531835,486231,NULL,'2019-05-28 12:01:14',1559044874,NULL),(1872064970,8808859,1,3535572,1,1,1,'B',1,0.888,352,669891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 19, \"great\": 1086, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1375}}',238.891,173146881,1206776,NULL,'2022-07-07 12:51:16',1657198276,NULL),(1875110268,8808859,1,3735890,1,1,1,'A',1,0.946087,512,757308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 50, \"great\": 2946, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 3246}}',239.233,177533419,2923698,NULL,'2023-02-24 13:58:52',1677247132,NULL),(1877977326,8808859,1,3603070,1,1,1,'A',1,0.948168,536,767954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 25, \"great\": 1884, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 2074}}',239.529,181875008,2121836,NULL,'2023-12-06 14:16:41',1701872201,NULL),(1876471850,8808859,1,3343407,1,1,1,'B',1,0.892072,296,655562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 37, \"great\": 1214, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1501}}',239.735,179638590,1155209,NULL,'2023-07-01 15:46:30',1688226390,NULL),(1851840275,8808859,1,1753169,1,1,1,'S',1,0.973239,710,873810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 672, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 710}}',239.927,142580766,825930,NULL,'2019-02-04 11:29:07',1549279747,NULL),(1869326244,8808859,1,3148212,1,1,1,'A',1,0.930978,483,709424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 45, \"great\": 1631, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1840}}',240.481,169068072,1735150,NULL,'2022-01-16 14:55:39',1642344939,NULL),(1854810757,8808859,1,1594500,0,1,1,'A',1,0.954095,499,796236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 12, \"great\": 2119, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2320}}',240.61,146956251,2320442,NULL,'2019-10-30 09:49:01',1572428941,NULL),(1866513677,8808859,1,2716265,1,1,1,'S',1,0.981894,359,899430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 346, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 359}}',240.632,164805767,424780,NULL,'2021-08-10 14:26:07',1628605567,NULL),(1857139878,8808859,1,2357834,1,1,1,'A',1,0.967043,559,245953,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1087, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1153}}',241.117,150657510,616794,NULL,'2020-05-02 10:49:40',1588416580,NULL),(1864083392,8808859,1,2677071,1,1,1,'B',1,0.890863,252,671472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 18, \"great\": 634, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 788}}',241.26,161243944,647807,NULL,'2021-04-25 13:23:19',1619356999,NULL),(1877971474,8808859,1,3292583,1,1,1,'A',1,0.934353,326,704408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 1000, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1112}}',241.292,181875949,901492,NULL,'2023-12-06 15:41:33',1701877293,NULL),(1862802043,8808859,1,66474,0,1,1,'B',1,0.877483,349,629427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 18, \"great\": 702, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 906}}',241.433,159264310,713896,NULL,'2021-03-01 09:55:51',1614592551,NULL),(1873507137,8808859,1,663512,0,1,1,'B',1,0.880674,297,663236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 8, \"great\": 528, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 683}}',242.154,175359555,626610,NULL,'2022-10-29 01:40:49',1667007649,NULL),(1861528580,8808859,1,1992085,1,1,1,'S',1,0.998008,251,916556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 251}}',242.792,157213924,289662,NULL,'2020-12-26 02:50:51',1608951051,NULL),(1862234421,8808859,1,139625,0,1,1,'A',1,0.912758,533,807826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 533}}',242.848,158485821,610219,NULL,'2021-02-06 04:59:45',1612587585,NULL),(1877852903,8808859,1,2130424,1,1,1,'A',1,0.953504,380,802918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 694, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 742}}',242.916,181615593,771518,NULL,'2023-11-16 09:12:40',1700125960,NULL),(1863421004,8808859,1,59792,1,1,1,'S',1,0.983483,999,908103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 966, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 999}}',243.397,160243154,1189380,NULL,'2021-03-29 13:18:32',1617023912,NULL),(1876178650,8808859,1,1784736,1,1,1,'A',1,0.951564,486,777788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 919, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 991}}',243.438,179279410,1037948,NULL,'2023-06-08 12:54:53',1686228893,NULL),(1874246658,8808859,1,2543933,1,1,1,'A',1,0.923248,515,682728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 50, \"great\": 1572, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1798}}',243.792,176410505,1474234,NULL,'2022-12-24 12:05:55',1671883555,NULL),(1875116292,8808859,1,3605012,1,1,1,'A',1,0.941206,430,748897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 907, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 995}}',243.922,177684380,900136,NULL,'2023-03-05 04:33:52',1677990832,NULL),(1855355237,8808859,1,1944291,1,1,1,'A',1,0.965248,498,823696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 664, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 705}}',244.743,147863079,714298,NULL,'2019-12-27 09:38:56',1577439536,NULL),(1854842314,8808859,1,1939224,0,1,1,'S',1,0.96477,369,863517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',244.807,146999731,363950,NULL,'2019-11-02 06:16:28',1572675388,NULL),(1876063359,8808859,1,2929992,1,1,1,'A',1,0.906285,308,636069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 891}}',244.945,179202974,651370,NULL,'2023-06-03 13:14:03',1685798043,NULL),(2616023352,8808859,1,3987630,1,1,1,'A',1,0.93236,390,708922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 44, \"great\": 1821, \"large_bonus\": 205}, \"maximum_statistics\": {\"great\": 2055}}',245.392,183409844,2014424,NULL,'2024-04-04 03:28:24',1712201304,NULL),(1878327482,8808859,1,4068084,1,1,1,'B',1,0.893301,306,656404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 22, \"great\": 844, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1045}}',246.633,182313969,865962,NULL,'2024-01-08 14:20:52',1704723652,NULL),(1874389044,8808859,1,2280453,1,1,1,'A',1,0.987113,356,899416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',246.894,176692912,410624,NULL,'2023-01-08 08:33:51',1673166831,NULL),(1851960082,8808859,1,1684637,0,1,1,'A',1,0.959064,301,784291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 1115, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1197}}',246.978,142762784,1097818,NULL,'2019-02-16 02:06:34',1550282794,NULL),(2255177050,8808859,1,4457806,1,1,1,'A',1,0.938571,805,725863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 1271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1400}}',247.139,182539675,1373260,NULL,'2024-01-26 06:58:15',1706252295,NULL),(1866399989,8808859,1,2992544,1,1,1,'A',1,0.935199,221,696969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 1174, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1304}}',247.297,164669976,1025692,NULL,'2021-08-06 07:09:36',1628233776,NULL),(1875117204,8808859,1,3862429,1,1,1,'S',1,0.965026,386,949852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 359}, \"maximum_statistics\": {\"great\": 386}}',247.886,177554273,417555,NULL,'2023-02-25 14:49:40',1677336580,NULL),(1875186869,8808859,1,777192,0,1,1,'A',1,0.922153,334,661793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 989, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1124}}',247.945,177709713,953786,NULL,'2023-03-06 14:18:45',1678112325,NULL),(1873790113,8808859,1,252238,1,1,1,'A',1,0.939891,923,741349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 34, \"great\": 2288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2562}}',247.961,175633882,2402590,NULL,'2022-11-12 14:24:06',1668263046,NULL),(1871228555,8808859,1,3147420,1,1,1,'A',1,0.94994,333,767916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 754, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 829}}',248.219,171902827,749188,NULL,'2022-05-15 04:51:59',1652590319,NULL),(1851159714,8808859,1,1598892,1,1,1,'S',1,0.981481,594,893142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 572, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 594}}',248.452,141398128,730340,NULL,'2018-11-27 14:44:59',1543329899,NULL),(1866308010,8808859,1,29360,0,1,1,'A',1,0.913072,474,741669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 642, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',248.692,164642272,746329,NULL,'2021-08-05 11:24:26',1628162666,NULL),(1874533080,8808859,1,3499862,1,1,1,'A',1,0.921986,459,735461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 729, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 846}}',248.722,176768884,743535,NULL,'2023-01-12 14:52:35',1673535155,NULL),(1870220905,8808859,1,3441212,1,1,1,'A',1,0.981796,421,872788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 798, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 824}}',248.968,170401527,836880,NULL,'2022-03-12 02:31:30',1647052290,NULL),(2616038468,8808859,1,4093629,1,1,1,'A',1,0.922935,322,674997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 51, \"great\": 1423, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1622}}',249.07,183409886,1288228,NULL,'2024-04-04 03:33:46',1712201626,NULL),(1866580653,8808859,1,42796,1,1,1,'S',1,0.987443,876,923833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 854, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 876}}',249.376,165110973,1034858,NULL,'2021-08-20 15:18:14',1629472694,NULL),(1851963397,8808859,1,87778,0,1,1,'A',1,0.978395,533,871807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 933, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 972}}',249.52,142736286,1014582,NULL,'2019-02-14 13:10:18',1550149818,NULL),(1864162600,8808859,1,2101658,1,1,1,'A',1,0.958468,916,819685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 1142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1240}}',249.967,161385538,1292506,NULL,'2021-04-29 13:33:51',1619703231,NULL),(1873345879,8808859,1,1992080,1,1,1,'A',1,0.928889,225,835739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',250.12,175179787,237431,NULL,'2022-10-19 14:47:59',1666190879,NULL),(1852286356,8808859,1,132624,1,1,1,'S',1,0.960784,255,932060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',250.305,142998981,300897,NULL,'2019-03-02 04:59:24',1551502764,NULL),(1866566363,8808859,1,139236,1,1,1,'S',1,0.993994,999,943101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 987, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999}}',250.311,165146973,1086360,NULL,'2021-08-21 17:49:48',1629568188,NULL),(1876219304,8808859,1,80989,0,1,1,'A',1,0.934783,303,789228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 610, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 690}}',251.349,179230115,633233,NULL,'2023-06-05 04:15:53',1685938553,NULL),(1866348207,8808859,1,47421,1,1,1,'A',1,0.981419,722,853978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 859, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',251.365,164730415,1015558,NULL,'2021-08-08 03:44:54',1628394294,NULL),(1875194035,8808859,1,797335,1,1,1,'A',1,0.902191,286,711802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 519, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 639}}',252.207,177832559,663081,NULL,'2023-03-13 13:59:16',1678715956,NULL),(1870104024,8808859,1,3116750,1,1,1,'A',1,0.962824,758,826247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 1114, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1197}}',252.209,170109078,1283682,NULL,'2022-02-27 09:21:13',1645953673,NULL),(1875212492,8808859,1,107909,0,1,1,'A',1,0.910256,398,727915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 457, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546}}',252.27,177832357,491743,NULL,'2023-03-13 13:43:49',1678715029,NULL),(1859917265,8808859,1,2561652,1,1,1,'A',1,0.975723,444,877682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 825}, \"maximum_statistics\": {\"great\": 865}}',252.279,154939489,920556,NULL,'2020-10-06 11:03:29',1601982209,NULL),(1872959886,8808859,1,3043933,1,1,1,'A',1,0.940698,315,743266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 775, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 860}}',252.364,174615494,751794,NULL,'2022-09-19 02:29:12',1663554552,NULL),(1862036184,8808859,1,75184,1,1,1,'S',1,0.99026,616,987190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 604, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 616}}',252.805,158169039,711936,NULL,'2021-01-27 10:46:46',1611744406,NULL),(1875237685,8808859,1,1746892,1,1,1,'A',1,0.944219,416,739543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 58, \"great\": 2025, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2214}}',252.889,177773603,1993486,NULL,'2023-03-10 12:33:10',1678451590,NULL),(1864864204,8808859,1,2460726,1,1,1,'A',1,0.944951,682,730882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 1501, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1644}}',252.923,162315305,1708282,NULL,'2021-05-25 12:26:43',1621945603,NULL),(1872143072,8808859,1,3640153,1,1,1,'A',1,0.951693,428,761236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 1114, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1211}}',252.952,173235358,1050910,NULL,'2022-07-11 12:15:08',1657541708,NULL),(2628353781,8808859,1,2454551,1,1,1,'A',1,0.947917,355,761400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 960}}',253.452,183439122,885342,NULL,'2024-04-06 11:19:38',1712402378,NULL),(1875163194,8808859,1,224333,0,1,1,'B',1,0.894619,212,660107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 537, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 669}}',253.696,177863490,512183,NULL,'2023-03-15 13:00:07',1678885207,NULL),(2617333609,8808859,1,4151935,1,1,1,'A',1,0.916471,246,629790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 737, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 850}}',253.859,183413316,626656,NULL,'2024-04-04 11:27:04',1712230024,NULL),(1876218660,8808859,1,80425,1,1,1,'A',1,0.988235,567,908446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 748, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 765}}',253.902,179245602,885920,NULL,'2023-06-06 05:53:50',1686030830,NULL),(1876204931,8808859,1,717067,0,1,1,'A',1,0.925,209,752459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 503, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 580}}',254.47,179244135,519003,NULL,'2023-06-06 02:52:23',1686019943,NULL),(1876125843,8808859,1,2139052,1,1,1,'A',1,0.960025,221,778932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 756, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 813}}',254.536,179198426,725610,NULL,'2023-06-03 07:04:11',1685775851,NULL),(1858264217,8808859,1,2354159,1,1,1,'A',1,0.968596,372,839492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 773, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 812}}',254.555,152310761,773830,NULL,'2020-06-29 13:00:46',1593435646,NULL),(1901824424,8808859,1,4231566,1,1,1,'A',1,0.92956,367,699165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 1087, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1228}}',254.709,182423915,1025586,NULL,'2024-01-17 09:14:34',1705482874,NULL),(1877713933,8808859,1,3751292,1,1,1,'A',1,0.936421,350,731050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1101}}',254.715,181539499,935578,NULL,'2023-11-10 14:07:09',1699625229,NULL),(1866509255,8808859,1,77232,1,1,1,'S',1,0.986814,948,923253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 923, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 948}}',254.903,164777568,1045670,NULL,'2021-08-09 16:35:20',1628526920,NULL),(1878366332,8808859,1,3622984,1,1,1,'S',1,0.991617,835,932516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 821, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 835}}',255.039,182257745,1007390,NULL,'2024-01-04 11:22:49',1704367369,NULL),(1866478836,8808859,1,904516,0,1,1,'B',1,0.86523,357,617962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 20, \"great\": 749, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 998}}',255.44,164915592,817520,NULL,'2021-08-14 04:39:50',1628915990,NULL),(1875778664,8808859,1,2823127,1,1,1,'S',1,0.956212,491,916710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',255.716,178732757,600124,NULL,'2023-05-05 15:51:35',1683301895,NULL),(1858129186,8808859,1,2274353,1,1,1,'A',1,0.974812,340,823773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 895, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 933}}',255.905,152259340,840770,NULL,'2020-06-27 12:17:39',1593260259,NULL),(1878245600,8808859,1,4236710,1,1,1,'A',1,0.948561,949,768705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 50, \"great\": 1951, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2119}}',256.143,182151742,2033900,NULL,'2023-12-27 14:18:17',1703686697,NULL),(1861323024,8808859,1,117580,1,1,1,'S',1,0.964755,837,812739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 778, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 837}}',256.153,157039478,880700,NULL,'2020-12-20 11:49:34',1608464974,NULL),(2634998706,8808859,1,2513103,1,1,1,'A',1,0.947653,264,760056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 277}}',256.189,183455180,262610,NULL,'2024-04-07 13:43:23',1712497403,NULL),(1876608737,8808859,1,90616,0,1,1,'S',1,0.993151,876,930331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 864, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 876}}',256.783,179789803,1038534,NULL,'2023-07-11 14:40:09',1689086409,NULL),(1873165966,8808859,1,3687627,1,1,1,'A',1,0.940962,591,749242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 46, \"great\": 1861, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2058}}',257.246,174803526,1993346,NULL,'2022-09-29 14:15:50',1664460950,NULL),(1877903805,8808859,1,3002413,1,1,1,'A',1,0.963486,407,818320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 796, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 849}}',257.29,181653034,827908,NULL,'2023-11-19 02:26:01',1700360761,NULL),(1877375495,8808859,1,3780942,1,1,1,'A',1,0.956633,355,781225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 916, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 980}}',257.467,180853424,918458,NULL,'2023-09-19 15:15:49',1695136549,NULL),(1852998076,8808859,1,104400,0,1,1,'A',1,0.966216,621,822394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',257.728,144361940,812566,NULL,'2019-05-19 03:39:43',1558237183,NULL),(1872003828,8808859,1,2260269,1,1,1,'A',1,0.941926,520,759413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 968, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',258.175,173095229,1037460,NULL,'2022-07-05 04:11:52',1656994312,NULL),(1875772173,8808859,1,162520,0,1,1,'A',1,0.978121,361,861359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 753, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',258.321,178793724,814100,NULL,'2023-05-09 05:07:40',1683608860,NULL),(1878289167,8808859,1,119491,0,1,1,'A',1,0.904591,527,737779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 3, \"great\": 567, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 697}}',258.777,182191882,685698,NULL,'2023-12-30 11:16:49',1703935009,NULL),(1877380489,8808859,1,90616,0,1,1,'A',1,0.909817,407,739990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 745, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 876}}',259.762,180839036,847839,NULL,'2023-09-18 14:19:39',1695046779,NULL),(1875050246,8808859,1,2270372,1,1,1,'B',1,0.897321,419,702690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 672}}',259.862,177671411,594749,NULL,'2023-03-04 13:39:33',1677937173,NULL),(1868456370,8808859,1,3167968,1,1,1,'A',1,0.942251,405,732741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 1529, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1697}}',259.99,167785700,1459256,NULL,'2021-11-27 04:54:01',1637988841,NULL),(1872129296,8808859,1,2791211,1,1,1,'A',1,0.905807,237,701748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 583, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 706}}',260.055,173272116,558848,NULL,'2022-07-13 03:19:29',1657682369,NULL),(1872338381,8808859,1,505056,1,1,1,'A',1,0.927596,366,846326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 313, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 366}}',260.16,173590795,424778,NULL,'2022-07-28 08:04:45',1658995485,NULL),(1876337704,8808859,1,224333,0,1,1,'A',1,0.928999,285,757829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 589, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 669}}',260.722,179431350,570624,NULL,'2023-06-18 08:24:45',1687076685,NULL),(1871873153,8808859,1,3523834,1,1,1,'S',1,0.975334,973,885623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 925, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 973}}',260.773,172851766,1102570,NULL,'2022-06-24 13:55:45',1656078945,NULL),(1860903776,8808859,1,2662533,1,1,1,'A',1,0.980179,388,869209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 756, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',260.983,156350092,884846,NULL,'2020-11-28 11:44:46',1606563886,NULL),(2565105425,8808859,1,3862427,1,1,1,'S',1,0.975392,447,942663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',261.095,183288782,490941,NULL,'2024-03-25 12:29:10',1711369750,NULL),(1863708381,8808859,1,80959,1,1,1,'S',1,0.96319,489,940129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 489}}',261.614,160654205,584546,NULL,'2021-04-09 15:52:31',1617983551,NULL),(1877753196,8808859,1,86044,1,1,1,'A',1,0.954077,1562,400723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 99, \"great\": 4331, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 4660, \"legacy_combo_increase\": 1}}',261.875,181524138,3166780,NULL,'2023-11-09 10:18:39',1699525119,NULL),(1865760910,8808859,1,2591055,1,1,1,'A',1,0.903571,345,722916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 700}}',261.876,163804888,660965,NULL,'2021-07-10 05:29:19',1625894959,NULL),(1862617793,8808859,1,1258739,1,1,1,'A',1,0.968628,834,825250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 2421, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2566}}',262.221,158966165,2510002,NULL,'2021-02-20 01:43:37',1613785417,NULL),(1873169413,8808859,1,81345,0,1,1,'A',1,0.971461,388,900534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 828, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 876}}',262.491,174671045,929976,NULL,'2022-09-22 14:24:02',1663856642,NULL),(1860731038,8808859,1,2547552,1,1,1,'A',1,0.972898,657,841191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 2076, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2177}}',262.798,156084067,2211686,NULL,'2020-11-19 11:10:20',1605784220,NULL),(1852071237,8808859,1,77304,1,1,1,'S',1,0.964578,367,930438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',263.452,142908579,417925,NULL,'2019-02-24 11:23:27',1551007407,NULL),(2669235417,8808859,1,2357140,1,1,1,'A',1,0.958628,781,914115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 910, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 991}}',264.054,183532490,1179530,NULL,'2024-04-14 02:04:31',1713060271,NULL),(1850647242,8808859,1,139780,1,1,1,'A',1,0.970652,598,854299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 873, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',264.793,140561033,1008714,NULL,'2018-10-08 13:53:51',1539006831,NULL),(3242585440,8808859,1,2451623,1,1,1,'A',1,0.943907,503,729121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 1590, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1756}}',265.62,184831852,1467692,NULL,'2024-07-29 17:43:14',1722274994,NULL),(1873468449,8808859,1,2804232,1,1,1,'S',1,0.96,400,927731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 368, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 400}}',266.033,175359614,469604,NULL,'2022-10-29 01:45:49',1667007949,NULL),(1878227962,8808859,1,3791449,1,1,1,'A',1,0.917084,288,671063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 39, \"great\": 1538, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1797}}',266.141,182111966,1545940,NULL,'2023-12-24 13:43:21',1703425401,NULL),(1869835135,8808859,1,81345,1,1,1,'S',1,0.994292,876,941627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 866, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 876}}',266.409,169855240,1010390,NULL,'2022-02-17 10:42:29',1645094549,NULL),(1855352351,8808859,1,1941698,0,1,1,'A',1,0.949474,854,805948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 6, \"great\": 1714, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',266.806,147778446,2114006,NULL,'2019-12-22 04:02:48',1576987368,NULL),(2807842329,8808859,1,3514232,1,1,1,'A',1,0.955023,342,774657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 795, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 856}}',267.009,183862183,748616,NULL,'2024-05-10 14:24:36',1715351076,NULL),(1852310939,8808859,1,435822,0,1,1,'A',1,0.989069,446,889809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 1574, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1601}}',267.21,143101089,1655256,NULL,'2019-03-08 09:39:19',1552037959,NULL),(1861525546,8808859,1,2278302,1,1,1,'S',1,0.952247,356,789862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 356}}',267.648,157213818,384618,NULL,'2020-12-26 02:45:18',1608950718,NULL),(2252169467,8808859,1,3463800,1,1,1,'A',1,0.948571,367,764905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',267.785,182483426,598114,NULL,'2024-01-21 14:53:06',1705848786,NULL),(1862813746,8808859,1,75360,1,1,1,'S',1,0.99177,729,930516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 729}}',268.044,159226733,811500,NULL,'2021-02-28 03:22:15',1614482535,NULL),(1862015547,8808859,1,1546517,1,1,1,'A',1,0.97089,358,823057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 835, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 876}}',268.194,158108951,811870,NULL,'2021-01-25 09:53:30',1611568410,NULL),(2251864841,8808859,1,2454074,1,1,1,'A',1,0.942483,610,754207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 791, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 2}}',268.22,182476430,826148,NULL,'2024-01-21 04:43:28',1705812208,NULL),(1855274069,8808859,1,388464,0,1,1,'S',1,0.991964,1431,935720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1408, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1431}}',268.69,147863163,1666090,NULL,'2019-12-27 09:47:25',1577440045,NULL),(2618253832,8808859,1,2122025,1,1,1,'A',1,0.972768,443,861615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1064, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1120}}',269.26,183415648,1229258,NULL,'2024-04-04 14:57:16',1712242636,NULL),(1866770646,8808859,1,2842116,1,1,1,'A',1,0.969124,661,836677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 1031, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1085}}',269.323,165163704,1106118,NULL,'2021-08-22 06:55:45',1629615345,NULL),(1875000432,8808859,1,1944294,1,1,1,'A',1,0.919828,443,793546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 490, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 580}}',269.889,177684404,613644,NULL,'2023-03-05 04:35:47',1677990947,NULL),(1875114684,8808859,1,146060,0,1,1,'A',1,0.933945,465,809391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 969, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1090}}',270.249,177671479,1077733,NULL,'2023-03-04 13:43:24',1677937404,NULL),(1873300263,8808859,1,3043632,1,1,1,'A',1,0.957071,470,790291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 46, \"great\": 1675, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1782}}',270.372,174981356,1792276,NULL,'2022-10-08 13:20:21',1665235221,NULL),(1858315799,8808859,1,2453446,1,1,1,'S',1,0.971918,730,882703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 689, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 2}}',270.437,152429202,869160,NULL,'2020-07-04 03:30:50',1593833450,NULL),(1873825121,8808859,1,3499862,1,1,1,'A',1,0.954492,434,783075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 778, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 846}}',270.546,175652864,777648,NULL,'2022-11-13 09:29:44',1668331784,NULL),(1874270612,8808859,1,2591444,1,1,1,'A',1,0.953213,609,783722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 52, \"great\": 1815, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1945}}',270.577,176556833,1858092,NULL,'2023-01-01 03:31:46',1672543906,NULL),(1856059501,8808859,1,1885912,1,1,1,'A',1,0.961233,1678,821428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 41, \"great\": 4217, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 4527}}',270.613,148931072,4690152,NULL,'2020-02-28 11:41:39',1582890099,NULL),(1857944729,8808859,1,1939224,1,1,1,'A',1,0.947154,369,971113,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 330}, \"maximum_statistics\": {\"great\": 369}}',270.625,151671482,403582,NULL,'2020-06-05 13:43:31',1591364611,NULL),(1866313665,8808859,1,2907483,1,1,1,'A',1,0.966842,305,810864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 897, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 950}}',270.855,164714734,850238,NULL,'2021-08-07 15:32:38',1628350358,NULL),(1865506687,8808859,1,2865712,1,1,1,'A',1,0.961686,632,809712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 1948, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2088}}',271.121,163252264,2092718,NULL,'2021-06-23 04:28:20',1624422500,NULL),(1873163237,8808859,1,1465000,0,1,1,'A',1,0.932675,770,745659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 1000, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1114}}',271.262,174775817,1101274,NULL,'2022-09-28 11:56:23',1664366183,NULL),(1876050847,8808859,1,3260555,1,1,1,'A',1,0.942352,544,768724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 10, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1301}}',271.486,179202945,1242166,NULL,'2023-06-03 13:11:55',1685797915,NULL),(1866489659,8808859,1,941146,1,1,1,'A',1,0.957048,397,771777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 845, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 908}}',271.527,164780292,892348,NULL,'2021-08-09 18:23:17',1628533397,NULL),(1875043002,8808859,1,61369,1,1,1,'S',1,0.998127,801,954955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 798, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 801}}',271.53,177603318,902750,NULL,'2023-02-28 11:43:53',1677584633,NULL),(1872609468,8808859,1,3658314,1,1,1,'A',1,0.94626,720,768995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1377}}',271.861,174088756,1317828,NULL,'2022-08-21 14:36:40',1661092600,NULL),(1876322073,8808859,1,2257108,1,1,1,'A',1,0.955172,415,909264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',272.072,179431229,486492,NULL,'2023-06-18 08:12:30',1687075950,NULL),(1867438107,8808859,1,3227945,0,1,1,'A',1,0.959937,471,791977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 1181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1273}}',272.264,166196861,1177054,NULL,'2021-09-28 09:49:05',1632822545,NULL),(1872997525,8808859,1,3145158,1,1,1,'A',1,0.961581,761,828166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 840, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 898}}',272.751,174545386,926300,NULL,'2022-09-15 14:48:24',1663253304,NULL),(1864144269,8808859,1,131291,0,1,1,'A',1,0.974146,735,857002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 981, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1025}}',273.669,161486934,972410,NULL,'2021-05-02 06:24:45',1619936685,NULL),(1875847312,8808859,1,2353987,1,1,1,'A',1,0.938916,690,734656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 931, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1015}}',273.905,178732721,858056,NULL,'2023-05-05 15:49:06',1683301746,NULL),(1876252910,8808859,1,2106494,1,1,1,'A',1,0.911422,291,720499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 731, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 858}}',274.03,179250544,733134,NULL,'2023-06-06 14:03:25',1686060205,NULL),(1872145360,8808859,1,3643260,1,1,1,'A',1,0.908951,322,736481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 8, \"great\": 803, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 972}}',274.128,173272149,898928,NULL,'2022-07-13 03:22:05',1657682525,NULL),(1864198448,8808859,1,1162312,1,1,1,'A',1,0.976494,783,828206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 1434, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1489}}',274.256,161489830,1589466,NULL,'2021-05-02 08:42:22',1619944942,NULL),(1875183008,8808859,1,2563724,1,1,1,'A',1,0.938494,304,724652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 1078, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1195}}',274.31,177709649,1094858,NULL,'2023-03-06 14:13:49',1678112029,NULL),(1852311298,8808859,1,151655,0,1,1,'A',1,0.931904,443,812861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 16, \"great\": 1164, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1329}}',275.004,143003038,1391579,NULL,'2019-03-02 10:16:19',1551521779,NULL),(1875203981,8808859,1,2983689,1,1,1,'A',1,0.97925,380,948997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 719, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 747}}',275.078,177832462,824510,NULL,'2023-03-13 13:51:13',1678715473,NULL),(1876220641,8808859,1,3387894,1,1,1,'A',1,0.959799,525,896567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 550, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 597}}',275.283,179358167,661374,NULL,'2023-06-13 13:52:06',1686664326,NULL),(1878512698,8808859,1,4094667,1,1,1,'A',1,0.945397,426,753378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 1004, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1108}}',275.704,182423241,998544,NULL,'2024-01-17 07:06:25',1705475185,NULL),(1877220664,8808859,1,3459544,1,1,1,'A',1,0.956295,584,789395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 1152, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1247}}',275.781,180721082,1271048,NULL,'2023-09-10 15:14:52',1694358892,NULL),(1878017054,8808859,1,112943,0,1,1,'B',1,0.899593,565,720764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 604, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 737}}',275.814,181875876,647845,NULL,'2023-12-06 15:33:58',1701876838,NULL),(1869645183,8808859,1,1314445,1,1,1,'A',1,0.942635,950,730943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 45, \"great\": 1812, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1996}}',276.074,169583620,1867386,NULL,'2022-02-06 05:31:22',1644125482,NULL),(1875342591,8808859,1,3996887,1,1,1,'A',1,0.952132,629,799809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 1052, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1149}}',276.083,178048107,1116440,NULL,'2023-03-26 03:11:21',1679800281,NULL),(1863804872,8808859,1,1818337,1,1,1,'A',1,0.930572,579,740892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 751, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 857}}',276.12,160728986,863598,NULL,'2021-04-11 14:16:38',1618150598,NULL),(1875116940,8808859,1,1722644,1,1,1,'A',1,0.912752,440,749186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 500, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 596}}',276.622,177671523,554982,NULL,'2023-03-04 13:45:34',1677937534,NULL),(1875803946,8808859,1,3949378,1,1,1,'A',1,0.945778,507,752363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 1175, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1291}}',276.935,178732675,1238974,NULL,'2023-05-05 15:46:33',1683301593,NULL),(1875093499,8808859,1,3980066,1,1,1,'A',1,0.944444,353,717105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 910, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 999}}',277.854,177634334,879698,NULL,'2023-03-02 11:28:44',1677756524,NULL),(1874693693,8808859,1,3829173,1,1,1,'A',1,0.97619,985,882441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 961, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1008}}',278.803,176985605,1065990,NULL,'2023-01-24 13:35:30',1674567330,NULL),(1865833431,8808859,1,1957583,1,1,1,'A',1,0.958333,450,792007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 757, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 816}}',278.994,163895913,739468,NULL,'2021-07-13 02:44:59',1626144299,NULL),(1873882293,8808859,1,1976120,1,1,1,'S',1,0.979558,1492,893759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1431, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1492}}',279.031,175873799,1697220,NULL,'2022-11-25 12:29:20',1669379360,NULL),(1871619932,8808859,1,3260322,1,1,1,'S',1,0.968592,987,874177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 925, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 987}}',279.16,172436231,1116610,NULL,'2022-06-06 15:01:49',1654527709,NULL),(1876151719,8808859,1,1765020,1,1,1,'S',1,0.953237,556,896393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 504, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 556}}',279.307,179250623,672173,NULL,'2023-06-06 14:08:12',1686060492,NULL),(1872325810,8808859,1,888364,1,1,1,'A',1,0.975513,369,846002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 840, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 1}}',280.042,173656923,889560,NULL,'2022-07-31 10:56:28',1659264988,NULL),(2645514212,8808859,1,3987100,1,1,1,'A',1,0.933538,489,862252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 424}, \"maximum_statistics\": {\"great\": 489}}',280.746,183479394,559123,NULL,'2024-04-09 15:31:18',1712676678,NULL),(1875025788,8808859,1,197137,0,1,1,'A',1,0.914438,966,773401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 13, \"great\": 943, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1122}}',281.648,177636344,1214908,NULL,'2023-03-02 13:58:22',1677765502,NULL),(1875015258,8808859,1,177630,1,1,1,'A',1,0.959123,635,914950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 922, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1003}}',281.674,177671330,1193637,NULL,'2023-03-04 13:34:09',1677936849,NULL),(3049162668,8808859,1,2981096,1,1,1,'A',1,0.98278,689,891490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 786, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 813}}',281.979,184408873,846708,NULL,'2024-06-24 04:37:24',1719203844,NULL),(1877585018,8808859,1,2357834,1,1,1,'A',1,0.939722,417,704254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 1041, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1153}}',282.438,181341592,968982,NULL,'2023-10-26 10:12:08',1698315128,NULL),(1872136251,8808859,1,2310254,1,1,1,'A',1,0.953588,1083,802078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 1848, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1993}}',282.636,173158833,2015482,NULL,'2022-07-08 01:39:15',1657244355,NULL),(1853245713,8808859,1,206916,1,1,1,'A',1,0.98129,551,889763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 747, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 775}}',283.408,144662656,866920,NULL,'2019-06-04 13:04:10',1559653450,NULL),(1855299394,8808859,1,1441374,1,1,1,'S',1,0.996764,309,950682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',283.502,147834623,318010,NULL,'2019-12-25 14:22:35',1577283755,NULL),(1867306388,8808859,1,3076084,1,1,1,'S',1,0.995549,674,946002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 668, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 674}}',283.566,165981985,801760,NULL,'2021-09-20 07:15:09',1632122109,NULL),(1866401928,8808859,1,2994041,1,1,1,'A',1,0.949039,716,787780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 1079, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1197}}',283.867,164617651,1178016,NULL,'2021-08-04 16:56:32',1628096192,NULL),(1877804077,8808859,1,3986257,1,1,1,'A',1,0.97377,322,880906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 589}, \"maximum_statistics\": {\"great\": 610}}',284.215,181379387,662573,NULL,'2023-10-29 06:02:22',1698559342,NULL),(1872060827,8808859,1,2644953,1,1,1,'A',1,0.974912,524,860687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 821, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 857}}',284.414,173239527,888636,NULL,'2022-07-11 15:43:33',1657554213,NULL),(1875144628,8808859,1,2158457,1,1,1,'A',1,0.940887,412,825582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 539, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 609}}',284.489,177832313,666599,NULL,'2023-03-13 13:41:09',1678714869,NULL),(1878217586,8808859,1,34211,1,1,1,'S',1,0.959842,884,826954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 813, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 884}}',284.538,182210472,1033640,NULL,'2023-12-31 15:31:14',1704036674,NULL),(1864417121,8808859,1,2366903,1,1,1,'S',1,0.981481,486,909437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 468, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 486}}',285.673,161749408,526000,NULL,'2021-05-09 14:43:00',1620571380,NULL),(1865680008,8808859,1,2798101,1,1,1,'A',1,0.967553,419,827962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 884, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 940}}',285.766,163782353,953310,NULL,'2021-07-09 14:05:53',1625839553,NULL),(1858955079,8808859,1,2452988,1,1,1,'A',1,0.971232,634,843995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 1516, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1599}}',285.804,153272260,1702212,NULL,'2020-08-04 06:28:03',1596522483,NULL),(1873655189,8808859,1,1191922,0,1,1,'A',1,0.941806,742,744357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 1348, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1495}}',285.975,175495766,1363412,NULL,'2022-11-05 06:31:48',1667629908,NULL),(1858832216,8808859,1,1709943,0,1,1,'A',1,0.974215,516,856226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 853, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 892}}',286.215,153072759,935716,NULL,'2020-07-28 09:12:51',1595927571,NULL),(1874187247,8808859,1,2983439,1,1,1,'A',1,0.922668,834,824072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 2, \"great\": 718, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 847}}',286.3,176276931,1008654,NULL,'2022-12-17 14:28:52',1671287332,NULL),(1867012400,8808859,1,3113038,1,1,1,'A',1,0.962029,584,815408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 1752, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1883}}',286.812,165657923,1783440,NULL,'2021-09-08 14:28:09',1631111289,NULL),(1877401722,8808859,1,121642,1,1,1,'A',1,0.947562,547,861249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 991, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1087}}',286.932,180839190,1117580,NULL,'2023-09-18 14:29:37',1695047377,NULL),(1852876584,8808859,1,110148,1,1,1,'S',1,0.98218,954,907677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 920, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',287.828,144082854,1254920,NULL,'2019-05-04 07:36:40',1556955400,NULL),(2565132626,8808859,1,3419231,1,1,1,'A',1,0.946565,526,773638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 1077, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1179}}',287.875,183288854,1109144,NULL,'2024-03-25 12:36:06',1711370166,NULL),(2989970077,8808859,1,4546076,1,1,1,'A',1,0.93778,379,737231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 1014, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1117}}',287.879,184280244,1097600,NULL,'2024-06-13 14:25:29',1718288729,NULL),(1874643146,8808859,1,3507994,1,1,1,'A',1,0.935435,776,763406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 906, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999}}',287.963,176995582,988000,NULL,'2023-01-25 03:23:07',1674616987,NULL),(1862401016,8808859,1,2758319,1,1,1,'A',1,0.958333,723,234939,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 1063, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1140}}',288.035,158658729,601212,NULL,'2021-02-11 04:28:43',1613017723,NULL),(1872382965,8808859,1,685388,1,1,1,'A',1,0.98003,297,866838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 653, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 676}}',288.072,173575789,722230,NULL,'2022-07-27 14:12:01',1658931121,NULL),(1873819273,8808859,1,2989059,1,1,1,'A',1,0.924179,334,674716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 35, \"great\": 1249, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1431}}',288.232,175760501,1095024,NULL,'2022-11-19 04:21:08',1668831668,NULL),(1871768072,8808859,1,3530607,1,1,1,'A',1,0.957153,409,785113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 1340, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1447}}',288.519,172685284,1346144,NULL,'2022-06-17 10:33:34',1655462014,NULL),(1869714610,8808859,1,2817314,1,1,1,'A',1,0.95102,481,865518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 667, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 735}}',288.612,169683633,744107,NULL,'2022-02-10 08:45:14',1644482714,NULL),(1878379303,8808859,1,70301,0,1,1,'A',1,0.919853,323,785372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 582, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 680}}',288.907,182280482,643356,NULL,'2024-01-06 03:53:08',1704513188,NULL),(1874932257,8808859,1,272798,0,1,1,'A',1,0.917169,246,728650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 561, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 664}}',289.317,177456634,551936,NULL,'2023-02-20 02:33:00',1676860380,NULL),(1876197307,8808859,1,58061,1,1,1,'A',1,0.98136,791,884003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 1332, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1368}}',289.453,179327430,1505366,NULL,'2023-06-11 11:47:57',1686484077,NULL),(2565092234,8808859,1,1489676,1,1,1,'A',1,0.986815,634,902158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 962, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 986}}',290.027,183288753,1218988,NULL,'2024-03-25 12:25:48',1711369548,NULL),(1855393623,8808859,1,1633120,1,1,1,'A',1,0.956754,812,835605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 772, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 844}}',290.761,147782696,903400,NULL,'2019-12-22 10:36:45',1577011005,NULL),(1867236427,8808859,1,1735445,1,1,1,'A',1,0.949882,484,779784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 768, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 848}}',290.889,165982098,892896,NULL,'2021-09-20 07:22:48',1632122568,NULL),(1858682274,8808859,1,173361,0,1,1,'A',1,0.938525,409,833778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 646, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 732}}',291.503,152881934,744731,NULL,'2020-07-21 06:00:55',1595311255,NULL),(1858757669,8808859,1,2391493,1,1,1,'A',1,0.95718,606,798731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 1070, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1156}}',291.884,153071111,1126964,NULL,'2020-07-28 07:36:52',1595921812,NULL),(1865068966,8808859,1,2917279,1,1,1,'A',1,0.963755,407,808621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 1523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1614}}',291.896,162817907,1536102,NULL,'2021-06-09 08:21:33',1623226893,NULL),(1864178493,8808859,1,2371288,1,1,1,'A',1,0.98608,668,862741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 1301, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',291.963,161444120,1464776,NULL,'2021-05-01 02:35:26',1619836526,NULL),(1875040176,8808859,1,671176,1,1,1,'A',1,0.950813,270,751113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 1078, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1169}}',292.356,177686840,1032310,NULL,'2023-03-05 08:05:55',1678003555,NULL),(1876364621,8808859,1,2360629,1,1,1,'A',1,0.96875,538,801713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 963, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',292.535,179431262,1120690,NULL,'2023-06-18 08:16:00',1687076160,NULL),(1874118726,8808859,1,3135232,1,1,1,'A',1,0.976779,354,834075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 973, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1012}}',293.453,176276979,946316,NULL,'2022-12-17 14:31:59',1671287519,NULL),(1878411536,8808859,1,4005754,1,1,1,'S',1,0.95706,687,891304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 628, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 687}}',293.824,182241095,792003,NULL,'2024-01-03 03:45:57',1704253557,NULL),(1873573556,8808859,1,146060,0,1,1,'A',1,0.916972,469,765926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 7, \"great\": 916, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1090}}',294.481,175380919,1056362,NULL,'2022-10-30 02:00:22',1667095222,NULL),(2635141451,8808859,1,3470839,1,1,1,'A',1,0.946963,322,758517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 998, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1103}}',294.723,183455496,1005146,NULL,'2024-04-07 14:11:04',1712499064,NULL),(1862439894,8808859,1,2728335,1,1,1,'A',1,0.972676,729,873574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 1342, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1409}}',294.981,158623645,1682978,NULL,'2021-02-10 03:49:05',1612928945,NULL),(1878359575,8808859,1,3613174,1,1,1,'A',1,0.922578,558,792469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 5, \"great\": 982, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1156}}',295.52,182313751,1264514,NULL,'2024-01-08 13:58:49',1704722329,NULL),(1865528195,8808859,1,124295,0,1,1,'A',1,0.955814,806,909474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 791}, \"maximum_statistics\": {\"great\": 860}}',295.828,163588576,955106,NULL,'2021-07-03 16:07:11',1625328431,NULL),(1876235956,8808859,1,3822995,1,1,1,'A',1,0.940527,551,740999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 1066, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1177}}',296.212,179291340,1189330,NULL,'2023-06-09 08:35:01',1686299701,NULL),(1858084261,8808859,1,2412001,1,1,1,'A',1,0.984132,1196,894319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1436, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1481}}',296.334,152047266,1711862,NULL,'2020-06-19 08:53:56',1592556836,NULL),(2474970822,8808859,1,1801687,1,1,1,'A',1,0.955569,324,798976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 782, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 844}}',296.598,183082877,856910,NULL,'2024-03-09 05:02:06',1709960526,NULL),(1873519467,8808859,1,67202,0,1,1,'A',1,0.935676,213,788794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 665, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',296.816,175359582,722639,NULL,'2022-10-29 01:42:52',1667007772,NULL),(1865634222,8808859,1,99749,1,1,1,'A',1,0.955867,561,794547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 888, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',296.874,163588831,990428,NULL,'2021-07-03 16:15:59',1625328959,NULL),(1863132830,8808859,1,361159,1,1,1,'S',1,0.991071,784,931332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 770, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 784}}',296.993,159766318,948600,NULL,'2021-03-16 14:04:35',1615903475,NULL),(2618311600,8808859,1,3999742,1,1,1,'A',1,0.940079,902,732077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 1123, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1260}}',297.625,183415784,1304212,NULL,'2024-04-04 15:09:02',1712243342,NULL),(1878397970,8808859,1,3391381,1,1,1,'A',1,0.944545,459,743659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 993, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1100}}',297.93,182344636,1029328,NULL,'2024-01-11 05:45:45',1704951945,NULL),(1876245184,8808859,1,111835,0,1,1,'A',1,0.942559,567,851609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 679, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 766}}',298.129,179250592,834728,NULL,'2023-06-06 14:06:02',1686060362,NULL),(1872104807,8808859,1,2234328,1,1,1,'A',1,0.948879,764,766695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 1683, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1829}}',298.584,173235464,1643598,NULL,'2022-07-11 12:20:21',1657542021,NULL),(1877231227,8808859,1,2366551,1,1,1,'S',1,0.96893,869,925237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 815, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 869}}',299.395,180820161,972462,NULL,'2023-09-17 09:20:59',1694942459,NULL),(1861150578,8808859,1,2596262,1,1,1,'S',1,0.971822,763,836767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 720, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',299.73,156773727,952220,NULL,'2020-12-12 03:14:56',1607742896,NULL),(1873684596,8808859,1,124599,1,1,1,'S',1,0.991503,765,935365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 752, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',299.977,175560067,914720,NULL,'2022-11-08 14:37:44',1667918264,NULL),(1875060318,8808859,1,261694,0,1,1,'A',1,0.907355,524,736628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 584, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',300.247,177671582,659586,NULL,'2023-03-04 13:49:34',1677937774,NULL),(1873943308,8808859,1,2599830,1,1,1,'A',1,0.947983,611,781579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 852, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 942}}',300.763,175873945,937720,NULL,'2022-11-25 12:38:01',1669379881,NULL),(1873538093,8808859,1,3459061,1,1,1,'A',1,0.942922,490,756209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 1199, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1314}}',300.861,175359460,1239356,NULL,'2022-10-29 01:32:24',1667007144,NULL),(1873990780,8808859,1,2794392,1,1,1,'A',1,0.971066,439,830481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 939, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 985}}',301.038,176050993,921884,NULL,'2022-12-05 00:43:10',1670200990,NULL),(1875381303,8808859,1,3508307,1,1,1,'A',1,0.90748,685,671547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 854, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1016}}',301.108,178212682,956598,NULL,'2023-04-04 07:41:36',1680594096,NULL),(1865829871,8808859,1,1688435,1,1,1,'A',1,0.954407,823,804009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 910, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 987}}',301.72,163883433,1072828,NULL,'2021-07-12 17:13:00',1626109980,NULL),(1878360568,8808859,1,2158454,1,1,1,'A',1,0.987453,562,871520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 780, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 797}}',301.749,182325880,952320,NULL,'2024-01-09 15:02:33',1704812553,NULL),(1870376875,8808859,1,1715844,1,1,1,'S',1,0.989488,761,924076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 745, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 761}}',301.874,170528730,925330,NULL,'2022-03-17 13:39:12',1647524352,NULL),(1875086487,8808859,1,2355101,1,1,1,'A',1,0.943892,682,880838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 628, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',302.359,177636308,765029,NULL,'2023-03-02 13:55:28',1677765328,NULL),(1874881686,8808859,1,1000660,1,1,1,'S',1,0.988889,585,927979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 572, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 585}}',302.943,177423741,649240,NULL,'2023-02-18 13:41:51',1676727711,NULL),(1863131000,8808859,1,2660545,1,1,1,'A',1,0.974653,627,851000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 1578, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1657}}',303.104,159798988,1702002,NULL,'2021-03-17 13:58:19',1615989499,NULL),(1864120470,8808859,1,1268974,1,1,1,'A',1,0.977778,757,861441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 1822, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1890}}',303.207,161449853,1994816,NULL,'2021-05-01 06:42:45',1619851365,NULL),(1869934708,8808859,1,2565993,1,1,1,'A',1,0.981555,411,881108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 969, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1003}}',303.467,170101188,1155182,NULL,'2022-02-27 01:38:46',1645925926,NULL),(1874111038,8808859,1,2467771,1,1,1,'A',1,0.962952,845,808639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 1645, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1741}}',303.632,176286969,1747824,NULL,'2022-12-18 01:35:16',1671327316,NULL),(2628426137,8808859,1,3539715,1,1,1,'A',1,0.941265,337,822520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 590, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 664}}',304.609,183439296,628651,NULL,'2024-04-06 11:36:40',1712403400,NULL),(1862805739,8808859,1,2111261,0,1,1,'A',1,0.977717,690,842750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 886, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 920}}',304.722,159260963,1112390,NULL,'2021-03-01 06:23:47',1614579827,NULL),(1874291248,8808859,1,3294208,1,1,1,'A',1,0.946602,775,799320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 936, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1030}}',304.933,176430506,1169094,NULL,'2022-12-25 13:41:12',1671975672,NULL),(1875233504,8808859,1,444423,1,1,1,'S',1,0.984511,807,916196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 782, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 807}}',306.247,177775121,1014690,NULL,'2023-03-10 14:04:38',1678457078,NULL),(1866520538,8808859,1,2716269,1,1,1,'A',1,0.923208,293,800682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',306.298,164805806,321283,NULL,'2021-08-10 14:27:46',1628605666,NULL),(1865727499,8808859,1,2810861,1,1,1,'A',1,0.95204,372,785774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 832, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 907}}',307.021,163740440,905020,NULL,'2021-07-08 07:24:23',1625729063,NULL),(1865731059,8808859,1,2813715,1,1,1,'A',1,0.954492,573,774075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 782, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 846}}',307.253,163787732,862230,NULL,'2021-07-09 17:02:23',1625850143,NULL),(1874793195,8808859,1,717065,1,1,1,'A',1,0.971236,784,874734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 781, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 817}}',307.543,177194911,941648,NULL,'2023-02-05 06:40:37',1675579237,NULL),(1871630834,8808859,1,3595982,1,1,1,'A',1,0.953945,761,796396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 22, \"great\": 2289, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2497}}',307.651,172436376,2611032,NULL,'2022-06-06 15:09:14',1654528154,NULL),(1874849065,8808859,1,2191080,1,1,1,'A',1,0.953408,572,795714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 659, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 719}}',307.845,177294181,694520,NULL,'2023-02-11 01:42:58',1676079778,NULL),(2252007471,8808859,1,2854284,1,1,1,'A',1,0.941768,324,700423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 1484, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1640}}',308.525,182479896,1259126,NULL,'2024-01-21 10:18:21',1705832301,NULL),(1863151222,8808859,1,2284841,1,1,1,'A',1,0.977606,657,880248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',308.984,159864879,1474202,NULL,'2021-03-19 13:53:10',1616161990,NULL),(1876064009,8808859,1,2934173,1,1,1,'A',1,0.928218,611,730114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1212}}',309.232,179166284,1123274,NULL,'2023-06-01 09:17:13',1685611033,NULL),(1852138967,8808859,1,704083,0,1,1,'A',1,0.972783,692,852477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 1551, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1635}}',309.447,142841465,1843578,NULL,'2019-02-20 14:24:42',1550672682,NULL),(1862756284,8808859,1,2239271,1,1,1,'S',1,0.968795,689,835841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 646, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 689}}',309.644,159240847,778340,NULL,'2021-02-28 14:31:00',1614522660,NULL),(1873552676,8808859,1,2421238,1,1,1,'A',1,0.945467,1101,789564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 11, \"great\": 1269, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1412}}',309.975,175258044,1608100,NULL,'2022-10-23 13:45:31',1666532731,NULL),(1876175809,8808859,1,545841,1,1,1,'A',1,0.957905,595,806755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 999, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1069}}',310.456,179321591,1073150,NULL,'2023-06-11 02:23:50',1686450230,NULL),(1870384257,8808859,1,3493453,1,1,1,'S',1,0.967391,460,870586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',310.627,170653297,490870,NULL,'2022-03-22 14:32:34',1647959554,NULL),(1870046654,8808859,1,3016998,1,1,1,'A',1,0.95283,443,744719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 929, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1007}}',310.688,170182570,928966,NULL,'2022-03-02 14:03:38',1646229818,NULL),(1871964223,8808859,1,3617769,1,1,1,'A',1,0.978378,912,828736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 1431, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1480}}',310.707,172995430,1589756,NULL,'2022-06-30 16:37:55',1656607075,NULL),(1876170625,8808859,1,524406,1,1,1,'A',1,0.973286,404,830255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 949, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 992}}',311.319,179341140,977250,NULL,'2023-06-12 09:09:42',1686560982,NULL),(1878316671,8808859,1,4180499,1,1,1,'A',1,0.974306,723,875020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 928, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 973}}',311.637,182111994,1071420,NULL,'2023-12-24 13:46:20',1703425580,NULL),(1869167097,8808859,1,3324185,1,1,1,'A',1,0.943833,934,759556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 1151, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1273}}',312.27,168883253,1357694,NULL,'2022-01-09 01:57:44',1641693464,NULL),(2254442531,8808859,1,2265575,1,1,1,'A',1,0.964387,393,809484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 988, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1053}}',312.353,182525495,1026274,NULL,'2024-01-25 03:07:21',1706152041,NULL),(1866415144,8808859,1,724040,0,1,1,'A',1,0.959158,791,840401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 745, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 808}}',312.745,164871571,844006,NULL,'2021-08-12 18:00:51',1628791251,NULL),(1864118998,8808859,1,95812,1,1,1,'A',1,0.985599,381,853507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 1085, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1111}}',312.948,161459547,1015444,NULL,'2021-05-01 13:34:12',1619876052,NULL),(1872420138,8808859,1,2870357,1,1,1,'A',1,0.955381,911,766511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 1058, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1143}}',313.291,173681542,1089618,NULL,'2022-08-01 14:25:27',1659363927,NULL),(1876349628,8808859,1,2333205,1,1,1,'A',1,0.960483,441,812677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 852, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 911}}',313.617,179417827,960114,NULL,'2023-06-17 13:07:01',1687007221,NULL),(1875687406,8808859,1,3576714,1,1,1,'A',1,0.942649,458,751146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 1116, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1238}}',314.005,178544957,1150308,NULL,'2023-04-23 13:23:04',1682256184,NULL),(2628521377,8808859,1,4006317,1,1,1,'A',1,0.946385,906,772820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 44, \"great\": 2217, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2434}}',314.23,183439524,2458656,NULL,'2024-04-06 11:58:16',1712404696,NULL),(1863398023,8808859,1,2884437,1,1,1,'S',1,0.973684,874,849541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 828, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 874}}',314.257,160200096,1043626,NULL,'2021-03-28 10:29:35',1616927375,NULL),(1864211189,8808859,1,73066,0,1,1,'A',1,0.990882,1510,918194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 2319, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2358}}',314.441,161459736,2778636,NULL,'2021-05-01 13:40:21',1619876421,NULL),(1877800448,8808859,1,2257147,1,1,1,'A',1,0.943556,628,774406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 902, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',314.659,181368745,1060024,NULL,'2023-10-28 12:30:46',1698496246,NULL),(1873653996,8808859,1,1546653,1,1,1,'A',1,0.955316,525,894303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649}}',315.733,175495691,697644,NULL,'2022-11-05 06:24:44',1667629484,NULL),(1865820350,8808859,1,45895,0,1,1,'A',1,0.977602,1145,871463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 2117, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2210}}',316.454,163872118,2382624,NULL,'2021-07-12 09:53:25',1626083605,NULL),(1875690632,8808859,1,61917,1,1,1,'S',1,0.989926,943,925982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 924, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 943}}',316.764,178538288,1055120,NULL,'2023-04-23 04:27:00',1682224020,NULL),(2635086599,8808859,1,1957586,1,1,1,'A',1,0.947161,634,891239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 567, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 634}}',317.137,183455375,720834,NULL,'2024-04-07 14:00:29',1712498429,NULL),(2255252528,8808859,1,2463552,1,1,1,'S',1,0.991667,300,928525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',318.282,182541322,321220,NULL,'2024-01-26 10:35:22',1706265322,NULL),(1871234608,8808859,1,3336424,1,1,1,'A',1,0.952846,1127,815469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 1125, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1230}}',318.307,171990727,1370992,NULL,'2022-05-19 00:46:27',1652921187,NULL),(1874799994,8808859,1,3328174,1,1,1,'A',1,0.952245,678,774086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 35, \"great\": 1929, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2094}}',318.379,177294302,1894998,NULL,'2023-02-11 01:53:08',1676080388,NULL),(1869970094,8808859,1,104401,1,1,1,'S',1,0.984793,822,911501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 797, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 822}}',318.838,170074935,908900,NULL,'2022-02-26 03:01:51',1645844511,NULL),(1872881968,8808859,1,66475,0,1,1,'A',1,0.931373,765,853043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 660, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 765}}',319.202,174417952,917850,NULL,'2022-09-08 11:46:32',1662637592,NULL),(1876462529,8808859,1,3793583,1,1,1,'A',1,0.950762,500,763115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 779, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 853}}',319.295,179575779,749902,NULL,'2023-06-27 16:05:14',1687881914,NULL),(1874570143,8808859,1,3809119,1,1,1,'S',1,0.977964,953,894880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 911, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 953}}',319.929,176777904,1156710,NULL,'2023-01-13 03:09:31',1673579371,NULL),(1862026063,8808859,1,2445145,1,1,1,'A',1,0.978045,601,875586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1158, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1207}}',320.185,158080254,1389640,NULL,'2021-01-24 10:56:53',1611485813,NULL),(1872041327,8808859,1,871924,0,1,1,'A',1,0.975136,528,851019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 1062, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1106}}',320.199,173084336,1056920,NULL,'2022-07-04 16:10:57',1656951057,NULL),(3084313395,8808859,1,4574099,1,1,1,'A',1,0.981673,474,862831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1033, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1064}}',320.699,184484877,1108268,NULL,'2024-06-30 14:51:57',1719759117,NULL),(1864592836,8808859,1,866288,0,1,1,'S',1,0.970468,2201,876004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 2071, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',321.982,161928662,2532794,NULL,'2021-05-14 17:23:12',1621012992,NULL),(1877400602,8808859,1,4054261,1,1,1,'A',1,0.960463,636,805058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 1165, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1252}}',322.525,180977747,1219810,NULL,'2023-09-28 14:29:48',1695911388,NULL),(2621543524,8808859,1,3998518,1,1,1,'A',1,0.958012,396,791898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 1083, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1167}}',322.799,183422789,1073754,NULL,'2024-04-05 05:43:33',1712295813,NULL),(1873182928,8808859,1,2971172,1,1,1,'A',1,0.977096,950,871262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 1115, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1157}}',322.927,174775534,1278390,NULL,'2022-09-28 11:39:05',1664365145,NULL),(1863672117,8808859,1,818080,0,1,1,'A',1,0.958431,487,817174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 793, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 854}}',322.994,160672406,836740,NULL,'2021-04-10 02:26:37',1618021597,NULL),(1878396922,8808859,1,3680007,1,1,1,'A',1,0.973929,562,807229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 1029, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1074}}',323.127,182241069,1013770,NULL,'2024-01-03 03:42:02',1704253322,NULL),(1869125091,8808859,1,2680545,1,1,1,'A',1,0.955581,554,790054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 14, \"great\": 1973, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2150}}',323.15,168882989,2138656,NULL,'2022-01-09 01:42:58',1641692578,NULL),(1875219436,8808859,1,3579080,1,1,1,'A',1,0.95283,470,786032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 884, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 954}}',323.891,177832632,923878,NULL,'2023-03-13 14:04:42',1678716282,NULL),(1860148059,8808859,1,2180046,1,1,1,'A',1,0.947478,1011,780663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 22, \"great\": 2169, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 2399}}',324.101,155385350,2570878,NULL,'2020-10-24 02:03:05',1603504985,NULL),(1875046097,8808859,1,234985,1,1,1,'S',1,0.966159,591,947914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 551, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',324.194,177636280,674495,NULL,'2023-03-02 13:53:58',1677765238,NULL),(1871855325,8808859,1,3508273,1,1,1,'A',1,0.964595,1259,834957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 1841, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1963}}',324.83,172899238,2156594,NULL,'2022-06-26 13:39:18',1656250758,NULL),(1875305767,8808859,1,2009586,1,1,1,'A',1,0.969054,881,833130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 1858, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1955}}',325.197,178073976,2138056,NULL,'2023-03-27 13:23:59',1679923439,NULL),(1875221710,8808859,1,124512,1,1,1,'A',1,0.969008,560,837048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 912, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 968}}',325.928,177807248,914386,NULL,'2023-03-12 02:58:12',1678589892,NULL),(1873437144,8808859,1,2759921,1,1,1,'A',1,0.932362,677,750466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 836, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 961}}',326.396,175163525,912654,NULL,'2022-10-18 14:49:23',1666104563,NULL),(1873743533,8808859,1,2189542,1,1,1,'A',1,0.975054,849,877292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 885, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 922}}',327.385,175709680,1029106,NULL,'2022-11-16 10:53:54',1668596034,NULL),(2645154542,8808859,1,3911762,1,1,1,'A',1,0.938528,803,779108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 1140, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1277}}',327.55,183478403,1406816,NULL,'2024-04-09 14:18:42',1712672322,NULL),(2658714053,8808859,1,4332825,1,1,1,'A',1,0.973926,773,874207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 931, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 978}}',327.988,183508570,1042590,NULL,'2024-04-12 08:07:31',1712909251,NULL),(1877804070,8808859,1,3986257,1,1,1,'A',1,0.962295,386,848020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 567}, \"maximum_statistics\": {\"great\": 610}}',328.447,181379360,650362,NULL,'2023-10-29 05:59:47',1698559187,NULL),(1876175845,8808859,1,545843,1,1,1,'A',1,0.973118,543,836335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 981, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1023}}',329.185,179383714,1008172,NULL,'2023-06-15 08:44:20',1686818660,NULL),(1874651608,8808859,1,2259190,1,1,1,'A',1,0.951876,386,776937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 1118, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1226}}',329.666,177102801,1153750,NULL,'2023-01-31 02:43:27',1675133007,NULL),(1869835013,8808859,1,81344,1,1,1,'S',1,0.995082,915,945073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',330.345,169913775,1035530,NULL,'2022-02-19 16:43:01',1645288981,NULL),(2887958276,8808859,1,4514807,1,1,1,'A',1,0.985,586,861593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 978}, \"maximum_statistics\": {\"great\": 1000}}',330.356,184045524,925872,NULL,'2024-05-25 13:18:15',1716643095,NULL),(1875106504,8808859,1,1688439,1,1,1,'A',1,0.948602,503,772490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 1015, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1109}}',330.933,177603354,1061918,NULL,'2023-02-28 11:46:57',1677584817,NULL),(1875205819,8808859,1,2990084,1,1,1,'A',1,0.944695,473,752316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 1198, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1329}}',331.044,177847840,1336842,NULL,'2023-03-14 13:29:48',1678800588,NULL),(1871407414,8808859,1,3589779,1,1,1,'A',1,0.945149,1126,786377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 17, \"great\": 2192, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2443}}',331.219,172079642,2456070,NULL,'2022-05-22 15:11:07',1653232267,NULL),(1875851186,8808859,1,4069722,1,1,1,'A',1,0.973044,334,845366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 1096, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1150}}',331.841,178716174,1107404,NULL,'2023-05-04 15:01:47',1683212507,NULL),(1866619379,8808859,1,2539220,1,1,1,'S',1,0.987527,1403,923249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1368, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1403}}',331.847,165126549,1658330,NULL,'2021-08-21 02:46:32',1629513992,NULL),(1875349628,8808859,1,2079973,1,1,1,'A',1,0.931729,409,726654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 676}, \"maximum_statistics\": {\"great\": 769}}',332.759,177967681,681534,NULL,'2023-03-21 12:58:57',1679403537,NULL),(2256549155,8808859,1,4297025,1,1,1,'S',1,0.992754,414,900391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',333.016,182581702,436610,NULL,'2024-01-29 03:17:50',1706498270,NULL),(1875044364,8808859,1,1142412,1,1,1,'A',1,0.945441,626,866193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 4, \"great\": 1196, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1338}}',333.856,177636257,1543805,NULL,'2023-03-02 13:52:41',1677765161,NULL),(1864790194,8808859,1,2520758,1,1,1,'S',1,0.982554,1261,871579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1217, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1261}}',334.078,162372564,1455080,NULL,'2021-05-27 03:24:21',1622085861,NULL),(1873190409,8808859,1,3773550,1,1,1,'A',1,0.969265,545,841609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 1271, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1334}}',334.121,174799336,1329238,NULL,'2022-09-29 10:57:43',1664449063,NULL),(1872788265,8808859,1,3150437,1,1,1,'A',1,0.961538,470,805730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 1795, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1924}}',334.791,174097566,2015430,NULL,'2022-08-22 01:02:04',1661130124,NULL),(1874108381,8808859,1,1980004,1,1,1,'A',1,0.974917,1390,857104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 2025, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 2113}}',335.032,176287039,2267704,NULL,'2022-12-18 01:40:39',1671327639,NULL),(1864203212,8808859,1,207134,0,1,1,'S',1,0.984819,1548,917808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1501, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1548}}',336.333,161498474,1776640,NULL,'2021-05-02 14:06:34',1619964394,NULL),(1863734056,8808859,1,1273614,0,1,1,'A',1,0.978109,936,883076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1515, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1576}}',336.448,160897030,1761648,NULL,'2021-04-16 09:28:47',1618565327,NULL),(1878410098,8808859,1,1441373,1,1,1,'S',1,0.952107,261,909900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 236}, \"maximum_statistics\": {\"great\": 261}}',337.174,182295417,266388,NULL,'2024-01-07 04:06:29',1704600389,NULL),(1875274363,8808859,1,3201992,1,1,1,'A',1,0.965986,843,845551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 1652, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1764}}',337.287,177969070,1864416,NULL,'2023-03-21 14:26:35',1679408795,NULL),(1867223999,8808859,1,2858717,1,1,1,'A',1,0.962358,1037,845101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1308, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1408}}',338.097,165918574,1597850,NULL,'2021-09-18 03:58:13',1631937493,NULL),(1873995453,8808859,1,2495119,1,1,1,'A',1,0.969431,1226,911857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 4, \"great\": 1985, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2110}}',338.314,176032741,2376342,NULL,'2022-12-04 04:56:25',1670129785,NULL),(1878452975,8808859,1,4435838,1,1,1,'S',1,0.992038,314,899657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',338.545,182368230,332062,NULL,'2024-01-13 03:16:53',1705115813,NULL),(1873321616,8808859,1,3726149,1,1,1,'A',1,0.969531,1562,865981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 1547, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1641}}',338.892,174975952,1998408,NULL,'2022-10-08 07:48:58',1665215338,NULL),(1863421914,8808859,1,60790,1,1,1,'A',1,0.946947,913,879716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 895, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',339.114,160206428,1271061,NULL,'2021-03-28 14:10:33',1616940633,NULL),(1864155879,8808859,1,374422,1,1,1,'A',1,0.984432,802,875888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 1595, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1638}}',339.211,161486794,1812648,NULL,'2021-05-02 06:17:03',1619936223,NULL),(1876236567,8808859,1,314179,0,1,1,'B',1,0.892384,542,694938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 10, \"great\": 721, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',340.854,179246567,816976,NULL,'2023-06-06 08:06:05',1686038765,NULL),(1873938797,8808859,1,2591999,1,1,1,'A',1,0.929734,533,716936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 1027, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1167}}',341.414,175874074,1033352,NULL,'2022-11-25 12:47:08',1669380428,NULL),(2383460295,8808859,1,4271427,1,1,1,'A',1,0.951205,551,773422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 762, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 830}}',341.645,182877040,771770,NULL,'2024-02-21 13:40:29',1708522829,NULL),(1873750497,8808859,1,3132001,1,1,1,'A',1,0.947349,524,738451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 1263, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1377}}',341.833,175633545,1378854,NULL,'2022-11-12 14:04:47',1668261887,NULL),(2999551388,8808859,1,3986257,1,1,1,'S',1,0.997541,610,914443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 607}, \"maximum_statistics\": {\"great\": 610}}',342.068,184301278,701690,NULL,'2024-06-15 07:27:20',1718436440,NULL),(2499118470,8808859,1,4277665,1,1,1,'A',1,0.939533,472,736998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 876, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 984}}',342.813,183137077,1001608,NULL,'2024-03-13 15:32:28',1710343948,NULL),(1870252292,8808859,1,2648969,1,1,1,'A',1,0.966891,725,815926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 1955, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 2084}}',343.096,170485058,2332204,NULL,'2022-03-15 14:34:37',1647354877,NULL),(1876262659,8808859,1,3482519,1,1,1,'A',1,0.920777,380,768393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 15, \"great\": 1380, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1622}}',343.378,179228987,1543365,NULL,'2023-06-05 01:42:15',1685929335,NULL),(1862762772,8808859,1,2674204,0,1,1,'A',1,0.953356,620,792401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 16, \"great\": 1921, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2101}}',343.891,159240055,2202262,NULL,'2021-02-28 14:02:28',1614520948,NULL),(1874457319,8808859,1,795198,1,1,1,'A',1,0.972164,708,853213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 902, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 952}}',343.961,176673798,1044018,NULL,'2023-01-07 10:50:09',1673088609,NULL),(1874031415,8808859,1,3592637,1,1,1,'A',1,0.955863,538,801102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 1427, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1552}}',345.409,176053957,1621064,NULL,'2022-12-05 05:16:53',1670217413,NULL),(1864226730,8808859,1,2564670,1,1,1,'A',1,0.956909,1203,830343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 1292, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1404}}',345.607,161498123,1590124,NULL,'2021-05-02 13:54:11',1619963651,NULL),(1875015256,8808859,1,3936921,1,1,1,'A',1,0.972247,722,848316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 2087, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2198}}',345.829,177533516,2274848,NULL,'2023-02-24 14:04:48',1677247488,NULL),(2603197322,8808859,1,3559418,1,1,1,'A',1,0.941477,699,759549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 1136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1273}}',347.372,183380619,1147134,NULL,'2024-04-01 14:38:01',1711982281,NULL),(2565120670,8808859,1,3016782,1,1,1,'A',1,0.970446,550,813519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 976, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1032}}',347.813,183288827,1016360,NULL,'2024-03-25 12:33:02',1711369982,NULL),(2618267233,8808859,1,2028938,1,1,1,'A',1,0.972894,554,848080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 990, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1033}}',348.389,183415678,990706,NULL,'2024-04-04 14:59:58',1712242798,NULL),(1877884407,8808859,1,836037,1,1,1,'A',1,0.990973,725,920290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 981, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 997}}',348.485,181658272,1133824,NULL,'2023-11-19 12:05:44',1700395544,NULL),(1871991731,8808859,1,1913440,1,1,1,'A',1,0.981812,1426,904997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1414, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1457}}',349.744,173075483,1694270,NULL,'2022-07-04 06:43:20',1656917000,NULL),(1861098803,8808859,1,2454812,1,1,1,'S',1,0.991584,1307,933374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1307}}',350.199,156691552,1549470,NULL,'2020-12-09 12:54:12',1607518452,NULL),(1873664426,8808859,1,3334196,1,1,1,'A',1,0.978536,850,870149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 1748, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1817}}',350.512,175559938,1931312,NULL,'2022-11-08 14:28:16',1667917696,NULL),(1873659424,8808859,1,2230907,1,1,1,'A',1,0.95314,600,788667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 951, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1035}}',351.002,175559626,1003812,NULL,'2022-11-08 14:07:18',1667916438,NULL),(1875363566,8808859,1,3409903,1,1,1,'S',1,0.965665,1165,866800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1085, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1165}}',351.735,177906227,1330070,NULL,'2023-03-18 01:13:58',1679102038,NULL),(3076518979,8808859,1,4242081,1,1,1,'A',1,0.962179,705,835743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 722, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 780}}',352.133,184467244,839162,NULL,'2024-06-29 04:46:25',1719636385,NULL),(1872000394,8808859,1,1172439,1,1,1,'A',1,0.967538,624,858217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1042, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1109}}',352.634,173084265,1226854,NULL,'2022-07-04 16:06:37',1656950797,NULL),(1863713597,8808859,1,1697683,1,1,1,'A',1,0.982529,726,879382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1526, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1574}}',352.9,160546026,1721076,NULL,'2021-04-06 14:14:00',1617718440,NULL),(2669238318,8808859,1,4004193,1,1,1,'S',1,0.991525,295,891732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',353.208,183532498,321630,NULL,'2024-04-14 02:05:28',1713060328,NULL),(1874997125,8808859,1,1735440,1,1,1,'A',1,0.954741,652,786050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 853, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 928}}',355.438,177619302,957188,NULL,'2023-03-01 11:43:01',1677670981,NULL),(1866144763,8808859,1,1655486,1,1,1,'S',1,0.971163,1023,874070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 964, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1023}}',357.315,164362807,1234580,NULL,'2021-07-27 18:08:47',1627409327,NULL),(1875033630,8808859,1,3654236,1,1,1,'A',1,0.95725,543,801757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 14, \"great\": 1843, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2000}}',358.03,177554380,1991758,NULL,'2023-02-25 14:54:23',1677336863,NULL),(1875126928,8808859,1,2104777,1,1,1,'A',1,0.947467,398,738576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 971, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1066}}',358.213,177775183,1096384,NULL,'2023-03-10 14:08:07',1678457287,NULL),(1871664865,8808859,1,3615271,1,1,1,'A',1,0.972427,2089,877742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 2181, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2303}}',358.811,172545428,2661116,NULL,'2022-06-11 11:04:29',1654945469,NULL),(1877409848,8808859,1,3831465,1,1,1,'A',1,0.956163,662,806820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 721, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 787}}',359.791,180879613,833756,NULL,'2023-09-21 15:35:11',1695310511,NULL),(1878421354,8808859,1,1781766,1,1,1,'S',1,0.984749,918,913919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 890, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 918}}',359.884,182268785,1135390,NULL,'2024-01-05 09:47:31',1704448051,NULL),(1871935040,8808859,1,161274,0,1,1,'A',1,0.981409,1259,888947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 2230, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2313}}',361.051,173075419,2575178,NULL,'2022-07-04 06:38:34',1656916714,NULL),(1876687624,8808859,1,3913773,1,1,1,'A',1,0.965222,521,826870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 929, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 992}}',361.082,179943196,1015208,NULL,'2023-07-21 14:28:44',1689949724,NULL),(2615996984,8808859,1,4113912,1,1,1,'A',1,0.954519,971,810545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 8, \"great\": 1567, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1715}}',361.725,183409762,1901048,NULL,'2024-04-04 03:18:56',1712200736,NULL),(1875326723,8808859,1,1642078,1,1,1,'A',1,0.965179,558,803681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 1062, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1120}}',361.944,177906179,1103018,NULL,'2023-03-18 01:09:04',1679101744,NULL),(1864707774,8808859,1,2560854,1,1,1,'A',1,0.989621,1257,912103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1610, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1638}}',365.145,162247741,1840416,NULL,'2021-05-23 13:33:27',1621776807,NULL),(1875202672,8808859,1,3710642,1,1,1,'A',1,0.975275,964,880658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1039, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1092}}',365.197,177741308,1185052,NULL,'2023-03-08 13:27:44',1678282064,NULL),(1875921559,8808859,1,2259186,1,1,1,'A',1,0.966043,443,819836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 954, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1016}}',367.238,178977362,1002012,NULL,'2023-05-20 14:51:20',1684594280,NULL),(1875328349,8808859,1,3913774,1,1,1,'A',1,0.937824,641,754910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 1026, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1158}}',367.482,178048240,1129520,NULL,'2023-03-26 03:21:13',1679800873,NULL),(1875064647,8808859,1,2589426,1,1,1,'A',1,0.967354,830,854273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 820, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 873}}',368.204,177619356,1026080,NULL,'2023-03-01 11:46:51',1677671211,NULL),(3084296505,8808859,1,4574093,1,1,1,'A',1,0.965417,545,839988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 1119, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1200}}',368.583,184484820,1321570,NULL,'2024-06-30 14:48:30',1719758910,NULL),(1875297627,8808859,1,2892814,1,1,1,'A',1,0.965448,519,819554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 1648, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1751}}',368.795,177969315,1791226,NULL,'2023-03-21 14:42:03',1679409723,NULL),(1874276355,8808859,1,2607700,1,1,1,'S',1,0.983631,1008,910265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 975, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1008}}',368.895,176402759,1158240,NULL,'2022-12-24 02:05:50',1671847550,NULL),(1876033635,8808859,1,4080770,1,1,1,'S',1,0.969975,1632,876219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1534, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1632}}',371.119,179154140,1941490,NULL,'2023-05-31 14:15:52',1685542552,NULL),(2628448772,8808859,1,3407903,1,1,1,'A',1,0.978607,1161,885180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1751, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1823}}',372.035,183439357,2183764,NULL,'2024-04-06 11:41:54',1712403714,NULL),(1876371670,8808859,1,4092455,1,1,1,'A',1,0.972303,636,867879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 976, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1029}}',372.761,179474053,1185832,NULL,'2023-06-21 03:10:08',1687317008,NULL),(1876221447,8808859,1,3911679,1,1,1,'S',1,0.985675,1082,895528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1051, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1082}}',373.684,179383837,1347820,NULL,'2023-06-15 08:57:05',1686819425,NULL),(1875137160,8808859,1,3431170,1,1,1,'A',1,0.968258,750,847886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 1795, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1906}}',374.491,177709945,2125440,NULL,'2023-03-06 14:34:56',1678113296,NULL),(2807619700,8808859,1,3933416,1,1,1,'A',1,0.938767,925,783432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 6, \"great\": 1002, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1135}}',375.323,183861654,1244248,NULL,'2024-05-10 13:42:43',1715348563,NULL),(3142473567,8808859,1,4637797,1,1,1,'A',1,0.985772,544,884466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 960, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 984}}',375.546,184614243,1019766,NULL,'2024-07-11 16:21:38',1720714898,NULL),(1877296718,8808859,1,932204,1,1,1,'A',1,0.963366,577,831955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 943, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1010}}',375.741,180720893,1072160,NULL,'2023-09-10 15:02:55',1694358175,NULL),(2426887559,8808859,1,2622014,1,1,1,'A',1,0.969239,823,851286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 910, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 959}}',375.81,182975836,1041820,NULL,'2024-02-29 12:27:12',1709209632,NULL),(1872372170,8808859,1,661517,1,1,1,'S',1,0.977893,1063,894386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1016, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1063}}',376.301,173575696,1251760,NULL,'2022-07-27 14:06:32',1658930792,NULL),(1876209901,8808859,1,2330207,1,1,1,'A',1,0.983751,688,890478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1701, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1754}}',377.234,179276972,1997142,NULL,'2023-06-08 09:16:10',1686215770,NULL),(2919717689,8808859,1,4144277,1,1,1,'A',1,0.983068,704,884431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 1897, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1949}}',377.564,184117636,2209016,NULL,'2024-05-31 14:02:00',1717164120,NULL),(1875098512,8808859,1,2383166,1,1,1,'A',1,0.967141,1275,844688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 4, \"great\": 2236, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2389}}',379.684,177621204,2673050,NULL,'2023-03-01 13:51:48',1677678708,NULL),(1877553944,8808859,1,4127942,1,1,1,'S',1,0.978793,1226,900539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1226}}',380.01,181090971,1441882,NULL,'2023-10-07 01:29:27',1696642167,NULL),(2274922428,8808859,1,4336862,1,1,1,'S',1,0.991853,491,895481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 483, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 491}}',381.466,182630110,540140,NULL,'2024-02-02 02:49:03',1706842143,NULL),(1875246186,8808859,1,3608518,1,1,1,'A',1,0.952588,735,814232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 6, \"great\": 1877, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2067}}',382.164,177775319,2247162,NULL,'2023-03-10 14:15:49',1678457749,NULL),(2628406376,8808859,1,3574921,1,1,1,'S',1,0.975762,722,888836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 687, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 722}}',382.208,183439249,807430,NULL,'2024-04-06 11:32:02',1712403122,NULL),(1875325424,8808859,1,3913622,1,1,1,'A',1,0.943404,489,770612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 8, \"great\": 1050, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1175}}',383.785,178048166,1165936,NULL,'2023-03-26 03:16:34',1679800594,NULL),(1875376240,8808859,1,3934939,1,1,1,'A',1,0.981517,641,858902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1017, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1055}}',383.913,177967640,1182580,NULL,'2023-03-21 12:56:12',1679403372,NULL),(1866474607,8808859,1,890435,0,1,1,'A',1,0.976158,979,870219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 1387, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1447}}',384.578,164915545,1533288,NULL,'2021-08-14 04:37:31',1628915851,NULL),(1874791552,8808859,1,3312821,1,1,1,'A',1,0.959016,886,823142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 1530, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1647}}',384.622,177313733,1782420,NULL,'2023-02-12 01:04:28',1676163868,NULL),(2665437859,8808859,1,2341129,1,1,1,'A',1,0.935622,638,751330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 819, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 932}}',386.218,183523646,887560,NULL,'2024-04-13 12:20:36',1713010836,NULL),(1878450930,8808859,1,4319067,1,1,1,'A',1,0.995897,970,947287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 968, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 975}}',386.911,182280598,1127840,NULL,'2024-01-06 04:04:40',1704513880,NULL),(1873870514,8808859,1,3513035,1,1,1,'A',1,0.956473,598,773710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 820, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 896}}',387.053,175932974,890752,NULL,'2022-11-28 13:23:12',1669641792,NULL),(1871667052,8808859,1,3557958,1,1,1,'S',1,0.969409,1471,838693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1381, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1471}}',388.471,172713467,1749440,NULL,'2022-06-18 13:20:13',1655558413,NULL),(1877296089,8808859,1,4065993,1,1,1,'A',1,0.983027,990,879572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 1376, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1414}}',390.614,180816553,1573820,NULL,'2023-09-17 03:27:21',1694921241,NULL),(1873875245,8808859,1,1773789,1,1,1,'A',1,0.945623,671,855196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 7, \"great\": 1351, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1508}}',391.161,175895086,1679906,NULL,'2022-11-26 13:24:04',1669469044,NULL),(2635076602,8808859,1,4287944,1,1,1,'S',1,0.974026,385,837890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 385}}',391.842,183455349,384380,NULL,'2024-04-07 13:58:34',1712498314,NULL),(2256407444,8808859,1,1927296,1,1,1,'A',1,0.968815,386,832306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 910, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 962}}',394.569,182566828,995466,NULL,'2024-01-28 03:29:38',1706412578,NULL),(1875013521,8808859,1,3448407,1,1,1,'A',1,0.96224,979,836585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 1478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1589, \"legacy_combo_increase\": 1}}',394.649,177621107,1765794,NULL,'2023-03-01 13:44:44',1677678284,NULL),(2547703169,8808859,1,4230079,1,1,1,'S',1,0.996252,667,949118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 662, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667}}',397.516,183248882,744480,NULL,'2024-03-22 13:28:49',1711114129,NULL),(2645180333,8808859,1,3688680,1,1,1,'A',1,0.93608,704,783223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 614, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 704}}',398.667,183478460,763050,NULL,'2024-04-09 14:23:46',1712672626,NULL),(1877395321,8808859,1,3932528,1,1,1,'S',1,0.981161,982,898470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 945, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 982}}',400.151,180984498,1159950,NULL,'2023-09-29 02:33:38',1695954818,NULL),(1875175673,8808859,1,3957908,1,1,1,'A',1,0.910572,619,661061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 14, \"great\": 1350, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1627}}',402.654,177816452,1525706,NULL,'2023-03-12 14:07:28',1678630048,NULL),(1876159969,8808859,1,3722965,1,1,1,'A',1,0.966686,792,853088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 1613, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1726}}',404.269,179259123,1922696,NULL,'2023-06-07 01:44:57',1686102297,NULL),(1870253019,8808859,1,3464655,1,1,1,'A',1,0.946999,663,763742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 11, \"great\": 1411, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1566}}',409.495,170429729,1595716,NULL,'2022-03-13 03:54:40',1647143680,NULL),(2628272679,8808859,1,3903838,1,1,1,'A',1,0.976085,921,882468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1295, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1359}}',415.148,183438898,1613220,NULL,'2024-04-06 11:00:33',1712401233,NULL),(1872049478,8808859,1,3671908,1,1,1,'A',1,0.975646,878,864905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 2257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2361}}',418.257,173055748,2454716,NULL,'2022-07-03 09:24:10',1656840250,NULL),(2616046125,8808859,1,4297493,1,1,1,'A',1,0.979217,547,880497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1203, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1251}}',419.527,183409910,1398302,NULL,'2024-04-04 03:36:34',1712201794,NULL),(1875453808,8808859,1,3880227,1,1,1,'A',1,0.952163,879,760259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 15, \"great\": 1792, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1965}}',424.105,178175224,1924750,NULL,'2023-04-02 05:58:16',1680415096,NULL),(2635044985,8808859,1,4235312,1,1,1,'A',1,0.961615,1263,847714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 8, \"great\": 2317, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2501}}',425.672,183455271,2895988,NULL,'2024-04-07 13:52:25',1712497945,NULL),(1874781600,8808859,1,3937678,1,1,1,'A',1,0.988576,956,912807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1285, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1313}}',425.868,177268589,1533462,NULL,'2023-02-09 14:44:24',1675953864,NULL),(1875088278,8808859,1,818554,1,1,1,'S',1,0.984632,911,911054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 883, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 911}}',427.475,177620993,1079450,NULL,'2023-03-01 13:37:08',1677677828,NULL),(1875328981,8808859,1,3560205,1,1,1,'A',1,0.948708,579,750212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 1154, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1277}}',430.859,177969384,1297110,NULL,'2023-03-21 14:46:04',1679409964,NULL),(2628336322,8808859,1,2639509,1,1,1,'A',1,0.978889,451,871395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1350}}',431.858,183439075,1402598,NULL,'2024-04-06 11:15:29',1712402129,NULL),(1874692777,8808859,1,3713547,1,1,1,'A',1,0.978849,1103,881803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 1701, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1773}}',437.442,176995633,2096184,NULL,'2023-01-25 03:27:37',1674617257,NULL),(2925804353,8808859,1,4074431,1,1,1,'A',1,0.946418,532,784000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 9, \"great\": 1492, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1661}}',445.435,184132103,1714366,NULL,'2024-06-01 14:53:15',1717253595,NULL),(1877861594,8808859,1,4092828,1,1,1,'S',1,0.990058,1207,930425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1183, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1207}}',450.636,181546728,1399880,NULL,'2023-11-11 01:41:12',1699666872,NULL),(1873849082,8808859,1,3626457,1,1,1,'A',1,0.983882,1433,891011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 2743, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2823}}',486.202,175933097,2964468,NULL,'2022-11-28 13:32:17',1669642337,NULL),(1874833240,8808859,1,3953178,1,1,1,'A',1,0.936429,1400,787684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"great\": 1222, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1400}}',490.387,177276453,1575070,NULL,'2023-02-10 01:25:42',1675992342,NULL),(1876532820,8816345,1,158448,0,1,1,'A',1,0.939528,276,712770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',NULL,179853268,534668,NULL,'2023-07-15 15:41:25',1689435685,NULL),(1841908229,8816345,1,315550,0,1,1,'C',1,0.744048,36,286164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 108}, \"maximum_statistics\": {\"great\": 168}}',3.29483,127174891,143285,NULL,'2016-10-31 11:56:59',1477915019,NULL),(1844630517,8816345,1,1310281,0,1,1,'C',1,0.784404,58,333402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 109}}',5.01964,131325372,37881,NULL,'2017-06-19 14:11:52',1497881512,NULL),(1842372671,8816345,1,70167,0,1,1,'B',1,0.810897,51,426866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',6.93216,128045030,103767,NULL,'2016-12-21 19:40:38',1482349238,NULL),(1847220537,8816345,1,155930,0,1,1,'A',1,0.93125,70,688784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 71, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 80}}',11.1109,135354604,125465,NULL,'2018-01-18 16:10:08',1516291808,NULL),(1847208195,8816345,1,731964,1,1,1,'B',1,0.890547,75,523439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201}}',13.0919,135354497,115432,NULL,'2018-01-18 16:04:45',1516291485,NULL),(1847208206,8816345,1,731964,1,1,1,'B',1,0.890547,73,567385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 201}}',14.0961,135354545,125010,NULL,'2018-01-18 16:06:53',1516291613,NULL),(1876654200,8816345,1,1991391,0,1,1,'B',1,0.801815,214,412714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 72, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',24.3428,179853229,391054,NULL,'2023-07-15 15:38:29',1689435509,NULL),(1876581440,8816345,1,240259,0,1,1,'B',1,0.828829,219,497481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',39.4716,179853101,251389,NULL,'2023-07-15 15:29:22',1689434962,NULL),(1876565545,8816345,1,208851,0,1,1,'B',1,0.891529,180,605911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 391}, \"maximum_statistics\": {\"great\": 484}}',73.6741,179853173,341418,NULL,'2023-07-15 15:33:54',1689435234,NULL),(1876624644,8816345,1,2390455,1,1,1,'A',1,0.94832,296,770254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 351}, \"maximum_statistics\": {\"great\": 387}}',116.56,179853195,351096,NULL,'2023-07-15 15:35:37',1689435337,NULL),(2763469032,8816844,1,714658,1,1,1,'A',1,0.965517,179,790266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',NULL,183761999,255860,NULL,'2024-05-02 03:40:24',1714621224,NULL),(1843613987,8816844,1,932935,0,1,1,'C',1,0.761905,25,328544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 42}}',1.97588,129914557,16710,NULL,'2017-04-04 01:48:24',1491270504,NULL),(1860863179,8816844,1,453680,0,1,1,'C',1,0.755906,23,309710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 25, \"great\": 90}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',4.79908,156220977,43160,NULL,'2020-11-24 02:02:05',1606183325,NULL),(1860815718,8816844,1,661518,0,1,1,'C',1,0.774194,71,311755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 67, \"great\": 288}, \"maximum_statistics\": {\"great\": 403}}',8.80073,156220512,145880,NULL,'2020-11-24 01:36:05',1606181765,NULL),(1860786227,8816844,1,95733,0,1,1,'D',1,0.647876,41,167725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 82, \"great\": 263}, \"maximum_statistics\": {\"great\": 612}}',9.01052,156220601,161235,NULL,'2020-11-24 01:41:05',1606182065,NULL),(1846408830,8816844,1,1180149,1,1,1,'B',1,0.80292,60,172880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 137}}',9.23483,133977810,47570,NULL,'2017-11-11 02:52:49',1510368769,NULL),(1851550462,8816844,1,1036656,0,1,1,'B',1,0.809211,85,390442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 65, \"great\": 347, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 456}}',11.167,141929326,280823,NULL,'2018-12-29 00:35:25',1546043725,NULL),(1846282974,8816844,1,948696,0,1,1,'B',1,0.819106,91,413977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 178, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',11.6218,133813832,143520,NULL,'2017-11-02 01:51:51',1509587511,NULL),(1860778805,8816844,1,241327,0,1,1,'B',1,0.811978,62,370986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 56, \"great\": 280}, \"maximum_statistics\": {\"great\": 359}}',12.2267,156220946,132338,NULL,'2020-11-24 02:00:36',1606183236,NULL),(1873469303,8816844,1,471748,0,1,1,'B',1,0.80848,58,376973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 47, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',14.2711,175384999,153564,NULL,'2022-10-30 07:14:35',1667114075,NULL),(1846196026,8816844,1,843745,1,1,1,'B',1,0.839744,64,418179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 234}}',15.2845,133813790,106652,NULL,'2017-11-02 01:47:48',1509587268,NULL),(1846203421,8816844,1,767796,1,1,1,'B',1,0.89172,96,615284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 124, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 157}}',15.4163,133813600,106116,NULL,'2017-11-02 01:28:51',1509586131,NULL),(1860824619,8816844,1,341382,0,1,1,'B',1,0.830334,82,430197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 49, \"great\": 306}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',16.5062,156220816,206190,NULL,'2020-11-24 01:54:18',1606182858,NULL),(2774189467,8816844,1,173093,0,1,1,'B',1,0.812369,39,362503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 69, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',16.7926,183786819,163316,NULL,'2024-05-04 05:10:01',1714799401,NULL),(1846272323,8816844,1,932143,1,1,1,'B',1,0.860324,89,448115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 247}}',16.948,133813808,141494,NULL,'2017-11-02 01:49:41',1509587381,NULL),(1873469253,8816844,1,2028065,0,1,1,'B',1,0.823928,110,401739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 56, \"great\": 343}, \"maximum_statistics\": {\"great\": 443}}',17.0051,175384969,176148,NULL,'2022-10-30 07:12:40',1667113960,NULL),(1859727348,8816844,1,2124231,1,1,1,'B',1,0.896465,63,553096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',18.1949,154600541,122286,NULL,'2020-09-24 04:19:57',1600921197,NULL),(1846178886,8816844,1,1262488,1,1,1,'A',1,0.942623,57,714351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 122}}',18.3311,133813698,128926,NULL,'2017-11-02 01:38:00',1509586680,NULL),(1846180883,8816844,1,824807,1,1,1,'B',1,0.852349,94,464532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 109, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 149}}',18.7798,133813667,127013,NULL,'2017-11-02 01:35:07',1509586507,NULL),(1869315053,8816844,1,263682,0,1,1,'C',1,0.797038,129,379428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 64, \"great\": 405}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',19.4476,169060977,284130,NULL,'2022-01-16 08:28:39',1642321719,NULL),(1873835420,8816844,1,1266757,0,1,1,'B',1,0.855556,133,149065,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 47, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',21.5299,175721275,170299,NULL,'2022-11-17 01:31:39',1668648699,NULL),(1846362317,8816844,1,932904,0,1,1,'C',1,0.77551,66,419846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',23.5304,134079948,41581,NULL,'2017-11-16 05:06:18',1510808778,NULL),(1846179860,8816844,1,955000,1,1,1,'A',1,0.932735,57,617013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',23.6917,133813627,98604,NULL,'2017-11-02 01:31:15',1509586275,NULL),(1846187674,8816844,1,961652,0,1,1,'S',1,0.974227,97,817366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 97}}',24.0375,133813739,191365,NULL,'2017-11-02 01:42:55',1509586975,NULL),(1850320962,8816844,1,878905,1,1,1,'S',1,0.990385,104,887120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 104}}',24.6363,140137982,169533,NULL,'2018-09-15 07:14:44',1536995684,NULL),(1846408571,8816844,1,380817,1,1,1,'S',1,0.964,125,808389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 125}}',24.8358,134079628,162385,NULL,'2017-11-16 04:27:30',1510806450,NULL),(1846362293,8816844,1,932904,0,1,1,'B',1,0.887755,91,598042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',25.111,134079922,49696,NULL,'2017-11-16 05:03:21',1510808601,NULL),(1846193353,8816844,1,650735,0,1,1,'B',1,0.880399,77,503566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 247, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 301}}',27.5969,133814104,142934,NULL,'2017-11-02 02:16:17',1509588977,NULL),(2513583559,8816844,1,3824467,1,1,1,'B',1,0.884368,81,505188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 40, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',27.7519,183168467,200384,NULL,'2024-03-16 02:31:30',1710556290,NULL),(1860882866,8816844,1,485433,0,1,1,'B',1,0.893333,72,545679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 27, \"great\": 263}, \"maximum_statistics\": {\"great\": 300}}',28.2621,156221152,171348,NULL,'2020-11-24 02:12:08',1606183928,NULL),(1869266240,8816844,1,1241100,0,1,1,'B',1,0.842767,97,421555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 48, \"great\": 375}, \"maximum_statistics\": {\"great\": 477}}',28.5405,169061022,183096,NULL,'2022-01-16 08:31:16',1642321876,NULL),(2513655157,8816844,1,240500,0,1,1,'B',1,0.883013,124,556649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 262}, \"maximum_statistics\": {\"great\": 312}}',29.4104,183168682,197684,NULL,'2024-03-16 02:52:19',1710557539,NULL),(1850330341,8816844,1,1324682,1,1,1,'S',1,0.96875,80,790027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 80}}',30.975,140137921,50644,NULL,'2018-09-15 07:11:05',1536995465,NULL),(1846362302,8816844,1,932904,0,1,1,'B',1,0.887755,98,662620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',31.2051,134079933,55893,NULL,'2017-11-16 05:04:24',1510808664,NULL),(1859668396,8816844,1,538114,1,1,1,'A',1,0.942222,192,727888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',32.3066,154600472,202692,NULL,'2020-09-24 04:15:22',1600920922,NULL),(1846330598,8816844,1,899246,1,1,1,'S',1,0.997355,189,910964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 189}}',32.697,133960114,211998,NULL,'2017-11-10 06:31:37',1510295497,NULL),(2513352061,8816844,1,1487787,1,1,1,'A',1,0.911128,113,581468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 49, \"great\": 581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 647}}',33.741,183167883,361058,NULL,'2024-03-16 01:22:40',1710552160,NULL),(1846414314,8816844,1,390360,1,1,1,'A',1,0.904464,235,632782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 487, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 560}}',33.7672,133977774,519273,NULL,'2017-11-11 02:50:14',1510368614,NULL),(1846321794,8816844,1,1015279,1,1,1,'S',1,0.974359,195,813141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 185, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 195}}',34.326,133959989,169854,NULL,'2017-11-10 06:19:45',1510294785,NULL),(1846185166,8816844,1,830582,0,1,1,'A',1,0.929961,122,678119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',34.3263,133813762,164674,NULL,'2017-11-02 01:45:12',1509587112,NULL),(1860826030,8816844,1,345480,0,1,1,'A',1,0.940199,97,643781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 301}}',34.5607,156220347,155173,NULL,'2020-11-24 01:27:02',1606181222,NULL),(2827185544,8816844,1,1445417,1,1,1,'B',1,0.863905,83,478464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 47, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',35.2158,183905406,243612,NULL,'2024-05-14 01:15:46',1715649346,NULL),(2513304243,8816844,1,4137841,1,1,1,'A',1,0.921671,102,595326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',36.2731,183167763,193682,NULL,'2024-03-16 01:08:34',1710551314,NULL),(2562846552,8816844,1,3911680,1,1,1,'B',1,0.895985,135,576632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 471, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 548}}',36.5895,183282897,414492,NULL,'2024-03-24 23:06:29',1711321589,NULL),(1846408844,8816844,1,1180149,1,1,1,'A',1,0.912409,101,638363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 137}}',38.1473,134079916,88450,NULL,'2017-11-16 05:02:08',1510808528,NULL),(1846333238,8816844,1,443575,1,1,1,'S',1,0.983568,213,896049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 206, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 213}}',38.238,133960243,229366,NULL,'2017-11-10 06:43:08',1510296188,NULL),(1846320500,8816844,1,1270407,1,1,1,'A',1,0.930481,163,734728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 167, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 187}}',38.7766,134079690,142924,NULL,'2017-11-16 04:35:06',1510806906,NULL),(1846403073,8816844,1,181647,1,1,1,'A',1,0.979424,223,847134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',39.4641,133960059,225942,NULL,'2017-11-10 06:26:16',1510295176,NULL),(1860891985,8816844,1,1111084,0,1,1,'A',1,0.952857,110,700193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 350}}',39.5621,156220411,261506,NULL,'2020-11-24 01:30:20',1606181420,NULL),(2779972966,8816844,1,1152151,1,1,1,'B',1,0.892287,140,558250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',39.9015,183799950,227500,NULL,'2024-05-05 04:31:41',1714883501,NULL),(2508578493,8816844,1,2333503,1,1,1,'A',1,0.903315,104,554729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 39, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',40.0406,183157293,261328,NULL,'2024-03-15 06:51:43',1710485503,NULL),(2508028805,8816844,1,364951,0,1,1,'A',1,0.934673,159,208936,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',40.5091,183155867,192440,NULL,'2024-03-15 03:21:41',1710472901,NULL),(2780150895,8816844,1,1495484,1,1,1,'B',1,0.87069,120,499030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 380}, \"maximum_statistics\": {\"great\": 464}}',40.6656,183800387,232706,NULL,'2024-05-05 05:30:24',1714887024,NULL),(1846236701,8816844,1,225505,0,1,1,'A',1,0.953781,189,772385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',40.7138,133814034,240212,NULL,'2017-11-02 02:09:15',1509588555,NULL),(1872171054,8816844,1,822871,0,1,1,'B',1,0.880363,159,544747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',40.7449,173200531,378590,NULL,'2022-07-09 20:58:49',1657400329,NULL),(1851552368,8816844,1,1385698,1,1,1,'S',1,0.957516,306,828324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 280, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 306}}',40.9807,141929377,556406,NULL,'2018-12-29 00:40:17',1546044017,NULL),(2562758236,8816844,1,351994,0,1,1,'B',1,0.872969,137,497704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',41.5874,183282688,339468,NULL,'2024-03-24 22:42:33',1711320153,NULL),(1850395328,8816844,1,1630268,1,1,1,'S',1,0.983766,154,844802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',41.7998,140137952,146966,NULL,'2018-09-15 07:12:58',1536995578,NULL),(2513576062,8816844,1,456620,0,1,1,'A',1,0.926184,141,627759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',41.8621,183168451,198922,NULL,'2024-03-16 02:29:15',1710556155,NULL),(1873510803,8816844,1,236002,1,1,1,'B',1,0.881607,141,524618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',41.9446,175385152,236400,NULL,'2022-10-30 07:28:21',1667114901,NULL),(1859681085,8816844,1,310141,0,1,1,'A',1,0.979079,145,785932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 239}}',42.6794,154600509,161489,NULL,'2020-09-24 04:17:44',1600921064,NULL),(1873486179,8816844,1,2060469,1,1,1,'B',1,0.86317,110,469795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 57, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 877}}',42.8561,175385283,407740,NULL,'2022-10-30 07:38:41',1667115521,NULL),(2763593650,8816844,1,3595944,1,1,1,'B',1,0.890135,177,576635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 376}, \"maximum_statistics\": {\"great\": 446, \"legacy_combo_increase\": 1}}',43.5135,183762390,312346,NULL,'2024-05-02 04:31:26',1714624286,NULL),(2508613468,8816844,1,2510188,1,1,1,'A',1,0.906158,107,576696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',44.0471,183157363,190666,NULL,'2024-03-15 07:04:59',1710486299,NULL),(1873546480,8816844,1,341042,0,1,1,'B',1,0.876529,117,508451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 50, \"great\": 727, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 899}}',44.9223,175385111,465228,NULL,'2022-10-30 07:25:30',1667114730,NULL),(1850303555,8816844,1,1576192,1,1,1,'S',1,0.97381,210,864424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 210}}',45.2583,140138012,245504,NULL,'2018-09-15 07:16:56',1536995816,NULL),(1869304981,8816844,1,2515958,1,1,1,'A',1,0.900344,102,565419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 291}}',45.2708,169061519,158190,NULL,'2022-01-16 09:02:05',1642323725,NULL),(2508035117,8816844,1,187900,0,1,1,'A',1,0.945355,124,212908,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',45.5938,183155880,171883,NULL,'2024-03-15 03:23:58',1710473038,NULL),(1860866008,8816844,1,190047,0,1,1,'A',1,0.924716,131,642265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 318}, \"maximum_statistics\": {\"great\": 352}}',46.1046,156220712,216318,NULL,'2020-11-24 01:47:55',1606182475,NULL),(1846401735,8816844,1,847316,0,1,1,'A',1,0.971429,315,816132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 401, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 420}}',46.6605,133960092,453229,NULL,'2017-11-10 06:29:12',1510295352,NULL),(1846368705,8816844,1,1298616,1,1,1,'S',1,0.987374,198,896160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 198}}',46.7647,133960226,228076,NULL,'2017-11-10 06:41:27',1510296087,NULL),(2779964961,8816844,1,951802,0,1,1,'A',1,0.906077,97,580656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',47.2254,183799929,206464,NULL,'2024-05-05 04:29:00',1714883340,NULL),(1846399350,8816844,1,1397836,1,1,1,'A',1,0.932039,496,778148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',47.5266,133960296,510780,NULL,'2017-11-10 06:48:37',1510296517,NULL),(1873475796,8816844,1,2525406,1,1,1,'B',1,0.894244,235,610965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 637, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 747}}',47.5483,175404924,636174,NULL,'2022-10-31 08:13:02',1667203982,NULL),(1851454863,8816844,1,1762427,1,1,1,'S',1,0.969697,231,825144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 217, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 231}}',47.7332,141929248,226750,NULL,'2018-12-29 00:28:14',1546043294,NULL),(1873714833,8816844,1,152532,0,1,1,'A',1,0.932373,164,200478,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',48.1442,175721242,189097,NULL,'2022-11-17 01:29:19',1668648559,NULL),(2988408090,8816844,1,216056,0,1,1,'B',1,0.8625,98,463973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 59, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',48.1481,184276810,249972,NULL,'2024-06-13 07:35:22',1718264122,NULL),(2513783430,8816844,1,1616700,0,1,1,'A',1,0.946289,238,220055,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 23, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',48.8259,183169107,261503,NULL,'2024-03-16 03:30:24',1710559824,NULL),(1846350359,8816844,1,1128262,1,1,1,'S',1,0.954861,288,815320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',48.9136,133959957,257832,NULL,'2017-11-10 06:15:52',1510294552,NULL),(2520415257,8816844,1,3526887,1,1,1,'A',1,0.950704,118,699891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',49.2222,183184908,234420,NULL,'2024-03-17 06:08:14',1710655694,NULL),(1873825700,8816844,1,3016999,1,1,1,'B',1,0.88,171,527628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',49.6899,175721034,314466,NULL,'2022-11-17 01:10:08',1668647408,NULL),(2508570777,8816844,1,315413,0,1,1,'A',1,0.930931,66,611131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 333}}',50.8539,183157270,160918,NULL,'2024-03-15 06:48:49',1710485329,NULL),(1850384559,8816844,1,963441,0,1,1,'A',1,0.932566,144,686765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',51.2266,140138477,219822,NULL,'2018-09-15 07:49:35',1536997775,NULL),(2520585245,8816844,1,1012646,1,1,1,'A',1,0.915556,219,631304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',51.3241,183185433,348322,NULL,'2024-03-17 07:03:58',1710659038,NULL),(2859807660,8816844,1,1619037,1,1,1,'A',1,0.909847,120,170802,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 50, \"great\": 641, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 721}}',51.3424,183978443,273186,NULL,'2024-05-20 01:22:33',1716168153,NULL),(2508745268,8816844,1,2521933,0,1,1,'A',1,0.944853,143,212443,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',51.7975,183157663,181277,NULL,'2024-03-15 07:54:18',1710489258,NULL),(2763399635,8816844,1,478256,0,1,1,'A',1,0.945977,159,676417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',52.1726,183761791,282426,NULL,'2024-05-02 03:13:04',1714619584,NULL),(2508684402,8816844,1,1932871,1,1,1,'A',1,0.947146,170,213307,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',52.4591,183157522,194265,NULL,'2024-03-15 07:31:49',1710487909,NULL),(2513239087,8816844,1,779319,0,1,1,'A',1,0.927083,239,211908,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',52.7445,183167634,197676,NULL,'2024-03-16 00:49:21',1710550161,NULL),(1850303029,8816844,1,1415002,0,1,1,'A',1,0.952586,109,799682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 116}}',52.7455,140138330,84190,NULL,'2018-09-15 07:39:42',1536997182,NULL),(2763404094,8816844,1,86690,1,1,1,'A',1,0.941901,173,727147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',52.7988,183761810,215414,NULL,'2024-05-02 03:14:43',1714619683,NULL),(1851488077,8816844,1,351190,0,1,1,'A',1,0.973199,314,798601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 570, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 597}}',52.8459,141929223,489258,NULL,'2018-12-29 00:26:06',1546043166,NULL),(1850276787,8816844,1,1115362,1,1,1,'A',1,0.961364,84,715347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 220}}',53.0214,140138214,141167,NULL,'2018-09-15 07:31:46',1536996706,NULL),(1850401023,8816844,1,677240,1,1,1,'S',1,0.966346,312,860872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 291, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 312}}',53.7983,140138253,297934,NULL,'2018-09-15 07:34:39',1536996879,NULL),(2780024652,8816844,1,1809873,1,1,1,'A',1,0.9,117,548666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 71, \"great\": 891, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1025}}',54.2993,183800085,536278,NULL,'2024-05-05 04:48:47',1714884527,NULL),(2513660768,8816844,1,233434,0,1,1,'A',1,0.937304,109,658302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',54.7405,183168703,188674,NULL,'2024-03-16 02:53:57',1710557637,NULL),(2513374376,8816844,1,2198976,1,1,1,'A',1,0.961078,188,750282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 316}, \"maximum_statistics\": {\"great\": 334}}',54.9001,183167934,240934,NULL,'2024-03-16 01:29:09',1710552549,NULL),(2774239910,8816844,1,3095620,1,1,1,'A',1,0.925501,149,194402,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 41, \"great\": 635}, \"maximum_statistics\": {\"great\": 698}}',55.1039,183786983,274696,NULL,'2024-05-04 05:26:28',1714800388,NULL),(1846311159,8816844,1,783400,1,1,1,'S',1,0.991489,235,918658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',55.1858,133960187,244129,NULL,'2017-11-10 06:37:43',1510295863,NULL),(2780163811,8816844,1,477127,0,1,1,'A',1,0.915803,132,631468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',55.4299,183800414,248082,NULL,'2024-05-05 05:34:39',1714887279,NULL),(1869273253,8816844,1,497454,0,1,1,'A',1,0.939935,240,738387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',55.4489,169061630,265880,NULL,'2022-01-16 09:09:50',1642324190,NULL),(2508690934,8816844,1,3192973,1,1,1,'A',1,0.952909,141,218792,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',55.6476,183157537,165598,NULL,'2024-03-15 07:34:18',1710488058,NULL),(1860871255,8816844,1,2503903,1,1,1,'A',1,0.959128,218,764271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 348}, \"maximum_statistics\": {\"great\": 367}}',55.9619,156221043,302400,NULL,'2020-11-24 02:05:38',1606183538,NULL),(2912701300,8816844,1,3595945,1,1,1,'B',1,0.859165,196,505583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 522}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',56.1249,184101689,410768,NULL,'2024-05-30 06:18:10',1717049890,NULL),(2774344939,8816844,1,965556,1,1,1,'A',1,0.940236,252,210191,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 30, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',56.498,183787292,259964,NULL,'2024-05-04 06:00:55',1714802455,NULL),(2513383262,8816844,1,2192544,1,1,1,'A',1,0.965944,114,751776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',57.2522,183167953,235780,NULL,'2024-03-16 01:31:46',1710552706,NULL),(1860856144,8816844,1,1021339,1,1,1,'A',1,0.993976,201,889454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 249}}',57.4192,156220448,232542,NULL,'2020-11-24 01:32:57',1606181577,NULL),(2976321341,8816844,1,4025001,1,1,1,'B',1,0.892667,199,170754,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 51, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',57.7899,184249707,284318,NULL,'2024-06-10 22:19:13',1718057953,NULL),(2763453112,8816844,1,3955909,1,1,1,'A',1,0.958967,143,738900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',57.8428,183761944,241628,NULL,'2024-05-02 03:33:57',1714620837,NULL),(2763561362,8816844,1,2606498,1,1,1,'A',1,0.928571,107,635514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',58.2444,183762286,202868,NULL,'2024-05-02 04:17:47',1714623467,NULL),(2939482961,8816844,1,2907483,1,1,1,'B',1,0.874737,175,158558,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 71, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 950}}',58.3886,184164886,338681,NULL,'2024-06-04 03:31:43',1717471903,NULL),(2508727319,8816844,1,2027821,1,1,1,'A',1,0.956998,143,209294,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 21, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',59.0107,183157629,225241,NULL,'2024-03-15 07:47:44',1710488864,NULL),(2562774632,8816844,1,2860895,1,1,1,'A',1,0.933054,103,664724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',59.0327,183282731,260960,NULL,'2024-03-24 22:46:54',1711320414,NULL),(1846413159,8816844,1,1074250,1,1,1,'S',1,0.961039,308,807984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 284, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',60.6718,134079645,327250,NULL,'2017-11-16 04:29:55',1510806595,NULL),(2508059358,8816844,1,455968,0,1,1,'A',1,0.967419,223,236599,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',60.8563,183155941,183072,NULL,'2024-03-15 03:33:02',1710473582,NULL),(1846323881,8816844,1,1272042,1,1,1,'A',1,0.965732,174,780586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 302, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 321}}',61.3227,134079710,274034,NULL,'2017-11-16 04:37:50',1510807070,NULL),(1869246955,8816844,1,421741,0,1,1,'A',1,0.949192,167,719444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 399}, \"maximum_statistics\": {\"great\": 433}}',61.3439,169061738,307582,NULL,'2022-01-16 09:17:26',1642324646,NULL),(2562935579,8816844,1,234672,0,1,1,'A',1,0.940426,139,664355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',61.5437,183283122,318478,NULL,'2024-03-24 23:31:59',1711323119,NULL),(2859767240,8816844,1,3032899,1,1,1,'A',1,0.904959,139,175276,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 623}, \"maximum_statistics\": {\"great\": 726}}',62.1842,183978355,254515,NULL,'2024-05-20 01:07:27',1716167247,NULL),(2513618242,8816844,1,2363805,1,1,1,'A',1,0.973039,288,825219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',62.2275,183168579,382668,NULL,'2024-03-16 02:41:44',1710556904,NULL),(2982157831,8816844,1,1619037,1,1,1,'B',1,0.877947,71,487534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 58, \"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 721}}',62.3435,184262826,319710,NULL,'2024-06-12 01:30:22',1718155822,NULL),(2763600346,8816844,1,3499704,1,1,1,'A',1,0.928571,97,622596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',63.3868,183762409,270074,NULL,'2024-05-02 04:34:15',1714624455,NULL),(2805556473,8816844,1,349890,1,1,1,'A',1,0.93006,196,666091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',63.6372,183856481,457090,NULL,'2024-05-10 03:06:35',1715310395,NULL),(2767690329,8816844,1,3642915,1,1,1,'A',1,0.9573,216,768283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',63.8064,183772108,312694,NULL,'2024-05-02 23:04:59',1714691099,NULL),(2520430635,8816844,1,3390755,1,1,1,'A',1,0.959135,243,787402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',63.8101,183184966,386492,NULL,'2024-03-17 06:13:12',1710655992,NULL),(2513366629,8816844,1,2322776,1,1,1,'A',1,0.959459,253,757296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 481}, \"maximum_statistics\": {\"great\": 518}}',63.8505,183167918,418750,NULL,'2024-03-16 01:26:53',1710552413,NULL),(2779857745,8816844,1,505058,0,1,1,'A',1,0.918644,122,610088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 295}}',64.6069,183799619,169496,NULL,'2024-05-05 03:53:26',1714881206,NULL),(2827272462,8816844,1,277584,0,1,1,'A',1,0.902105,155,578607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',64.9735,183905618,295144,NULL,'2024-05-14 01:48:01',1715651281,NULL),(2780132938,8816844,1,155454,0,1,1,'A',1,0.923611,139,630903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',65.02,183800338,387852,NULL,'2024-05-05 05:24:29',1714886669,NULL),(1873515295,8816844,1,245957,1,1,1,'A',1,0.926124,101,602047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 415}, \"maximum_statistics\": {\"great\": 467}}',65.6205,175405116,233642,NULL,'2022-10-31 08:33:25',1667205205,NULL),(2513394490,8816844,1,2241099,1,1,1,'A',1,0.983607,189,853572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 298, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',65.6789,183167978,331422,NULL,'2024-03-16 01:35:00',1710552900,NULL),(2763497502,8816844,1,426543,0,1,1,'A',1,0.951923,117,695219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 312}}',65.7555,183762098,185536,NULL,'2024-05-02 03:51:56',1714621916,NULL),(2520422450,8816844,1,205740,1,1,1,'A',1,0.984894,284,844015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',66.0958,183184933,285956,NULL,'2024-03-17 06:10:33',1710655833,NULL),(2562895371,8816844,1,1598091,1,1,1,'A',1,0.945392,108,707233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',66.45,183283021,227820,NULL,'2024-03-24 23:20:22',1711322422,NULL),(1873747007,8816844,1,639653,0,1,1,'A',1,0.95942,136,229284,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',66.7206,175721210,158672,NULL,'2022-11-17 01:26:37',1668648397,NULL),(2859799832,8816844,1,2542796,1,1,1,'A',1,0.927802,195,202131,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',67.0775,183978427,199123,NULL,'2024-05-20 01:19:40',1716167980,NULL),(2256541849,8816844,1,2563851,1,1,1,'A',1,0.975504,224,817543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',67.6106,182581023,316238,NULL,'2024-01-29 01:55:36',1706493336,NULL),(2763463969,8816844,1,1932870,1,1,1,'A',1,0.963415,285,837164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',67.7898,183761980,314460,NULL,'2024-05-02 03:38:21',1714621101,NULL),(2513423077,8816844,1,1320525,1,1,1,'A',1,0.987569,251,851303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362}}',67.9139,183168061,352286,NULL,'2024-03-16 01:43:26',1710553406,NULL),(2520591839,8816844,1,227776,0,1,1,'A',1,0.944332,187,688301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',68.4818,183185449,318138,NULL,'2024-03-17 07:06:07',1710659167,NULL),(2520504712,8816844,1,1754399,1,1,1,'A',1,0.965704,120,760987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 277}}',68.7502,183185195,208852,NULL,'2024-03-17 06:37:31',1710657451,NULL),(2912636920,8816844,1,1940097,1,1,1,'A',1,0.909884,169,607244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',68.7883,184101523,347250,NULL,'2024-05-30 05:51:41',1717048301,NULL),(1846383386,8816844,1,1163261,1,1,1,'S',1,0.996587,293,898688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 293}}',69.0211,133960389,271844,NULL,'2017-11-10 06:56:11',1510296971,NULL),(2513635873,8816844,1,687815,1,1,1,'A',1,0.95603,205,762208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',69.4484,183168632,367128,NULL,'2024-03-16 02:46:47',1710557207,NULL),(2508603977,8816844,1,520932,0,1,1,'A',1,0.952096,183,719102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',69.8982,183157339,230274,NULL,'2024-03-15 07:01:17',1710486077,NULL),(2763417302,8816844,1,3602229,1,1,1,'A',1,0.975771,164,794323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',70.0472,183761851,358118,NULL,'2024-05-02 03:19:48',1714619988,NULL),(2805568513,8816844,1,863552,1,1,1,'A',1,0.939873,192,707856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 722, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 790}}',70.843,183856507,664356,NULL,'2024-05-10 03:11:07',1715310667,NULL),(2767755142,8816844,1,2448588,1,1,1,'A',1,0.942137,186,738442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',71.1557,183772282,336256,NULL,'2024-05-02 23:27:03',1714692423,NULL),(2562926595,8816844,1,2007143,1,1,1,'A',1,0.944712,156,684120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',71.2683,183283103,277876,NULL,'2024-03-24 23:29:23',1711322963,NULL),(2508051759,8816844,1,1032387,1,1,1,'A',1,0.979401,147,241780,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',71.3475,183155917,241863,NULL,'2024-03-15 03:30:10',1710473410,NULL),(2810693278,8816844,1,1607052,1,1,1,'A',1,0.937387,279,217259,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 1009, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1102}}',71.6398,183868500,492178,NULL,'2024-05-11 00:55:27',1715388927,NULL),(1873555154,8816844,1,1957585,1,1,1,'A',1,0.93012,152,648897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',71.6846,175405095,256962,NULL,'2022-10-31 08:30:53',1667205053,NULL),(2912529829,8816844,1,2332781,1,1,1,'A',1,0.933447,130,676447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 293}}',71.997,184101145,203134,NULL,'2024-05-30 05:08:23',1717045703,NULL),(2827341799,8816844,1,83566,1,1,1,'A',1,0.915852,163,621855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 53, \"great\": 819, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 921}}',72.1841,183905767,635424,NULL,'2024-05-14 02:13:59',1715652839,NULL),(2767831428,8816844,1,2362088,1,1,1,'A',1,0.957469,197,229701,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',73.0847,183772471,239751,NULL,'2024-05-02 23:53:38',1714694018,NULL),(1869286008,8816844,1,201389,0,1,1,'A',1,0.976716,211,782758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 394}, \"maximum_statistics\": {\"great\": 408}}',73.1514,169061943,296590,NULL,'2022-01-16 09:31:17',1642325477,NULL),(2520542617,8816844,1,2505161,1,1,1,'A',1,0.962993,357,236860,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 1177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1243}}',73.2792,183185307,579580,NULL,'2024-03-17 06:50:05',1710658205,NULL),(2859784330,8816844,1,772246,0,1,1,'A',1,0.914091,187,202422,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 809}}',73.6383,183978395,388750,NULL,'2024-05-20 01:13:50',1716167630,NULL),(2859773682,8816844,1,2742327,1,1,1,'A',1,0.933382,206,197991,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 620}, \"maximum_statistics\": {\"great\": 683}}',73.8793,183978367,264481,NULL,'2024-05-20 01:09:54',1716167394,NULL),(2763447514,8816844,1,218341,0,1,1,'A',1,0.964238,265,754653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 704, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',73.999,183761927,561499,NULL,'2024-05-02 03:31:42',1714620702,NULL),(2562860739,8816844,1,281401,0,1,1,'A',1,0.969333,130,740958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',74.023,183282938,239332,NULL,'2024-03-24 23:10:29',1711321829,NULL),(2988393350,8816844,1,204161,0,1,1,'B',1,0.883436,90,510473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 46, \"great\": 546}, \"maximum_statistics\": {\"great\": 652}}',74.1634,184276770,292600,NULL,'2024-06-13 07:29:50',1718263790,NULL),(3014962042,8816844,1,154164,0,1,1,'B',1,0.878749,154,529401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 71, \"great\": 955}, \"maximum_statistics\": {\"great\": 1167}}',74.1795,184335326,643888,NULL,'2024-06-18 01:07:44',1718672864,NULL),(1846376123,8816844,1,949120,1,1,1,'A',1,0.979127,296,832787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 506, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 527}}',74.6939,134079808,521398,NULL,'2017-11-16 04:48:51',1510807731,NULL),(2901511163,8816844,1,2891988,1,1,1,'A',1,0.939024,138,664018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',74.8459,184076180,326598,NULL,'2024-05-28 00:31:50',1716856310,NULL),(2817705684,8816844,1,1183470,1,1,1,'A',1,0.942661,160,694431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 405}, \"maximum_statistics\": {\"great\": 436}}',75.5126,183884486,297084,NULL,'2024-05-12 06:36:54',1715495814,NULL),(2513728044,8816844,1,666375,1,1,1,'A',1,0.962529,181,760598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 404}, \"maximum_statistics\": {\"great\": 427}}',75.7642,183168925,339062,NULL,'2024-03-16 03:13:55',1710558835,NULL),(2562805353,8816844,1,1617720,1,1,1,'S',1,0.998718,390,283204,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',76.0407,183282799,261882,NULL,'2024-03-24 22:55:05',1711320905,NULL),(2767742474,8816844,1,169912,0,1,1,'A',1,0.943567,166,731663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',77.2478,183772240,373500,NULL,'2024-05-02 23:22:39',1714692159,NULL),(2767714569,8816844,1,644445,0,1,1,'A',1,0.955556,187,740628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',77.3212,183772170,277166,NULL,'2024-05-02 23:13:13',1714691593,NULL),(2982150773,8816844,1,3006718,1,1,1,'B',1,0.893564,220,557487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 72, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1010}}',77.6225,184262815,593264,NULL,'2024-06-12 01:27:57',1718155677,NULL),(2859638556,8816844,1,4443392,1,1,1,'A',1,0.913744,108,587877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 56, \"great\": 929, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1055}}',77.952,183978026,647080,NULL,'2024-05-20 00:20:09',1716164409,NULL),(2982267140,8816844,1,434481,0,1,1,'A',1,0.911628,111,590139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',78.2878,184263074,228472,NULL,'2024-06-12 02:09:29',1718158169,NULL),(2865717084,8816844,1,2521933,0,1,1,'A',1,0.942402,184,715313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 375}, \"maximum_statistics\": {\"great\": 408}}',78.753,183993106,317188,NULL,'2024-05-21 06:29:43',1716272983,NULL),(2832959116,8816844,1,2303553,1,1,1,'A',1,0.920204,141,621972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',78.9155,183918829,360662,NULL,'2024-05-15 06:02:27',1715752947,NULL),(2881129203,8816844,1,332372,0,1,1,'A',1,0.917471,236,660448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 984, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1139}}',79.0838,184029034,868012,NULL,'2024-05-24 07:19:40',1716535180,NULL),(2763511124,8816844,1,1894384,1,1,1,'A',1,0.951271,139,720140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',79.2284,183762144,330650,NULL,'2024-05-02 03:57:28',1714622248,NULL),(2763430353,8816844,1,172542,0,1,1,'A',1,0.977143,238,816374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',79.2623,183761889,293275,NULL,'2024-05-02 03:24:59',1714620299,NULL),(2767696439,8816844,1,3817849,1,1,1,'A',1,0.980556,130,815143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 360}}',79.2789,183772126,287160,NULL,'2024-05-02 23:07:03',1714691223,NULL),(2513218170,8816844,1,455968,0,1,1,'A',1,0.942356,82,656308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',79.8779,183167576,220186,NULL,'2024-03-16 00:43:11',1710549791,NULL),(2763479173,8816844,1,2649489,1,1,1,'A',1,0.967316,196,781746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 683, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',80.2836,183762037,630782,NULL,'2024-05-02 03:44:32',1714621472,NULL),(2774229814,8816844,1,2320681,1,1,1,'A',1,0.942134,94,661079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',80.3994,183786945,338742,NULL,'2024-05-04 05:23:11',1714800191,NULL),(2773974399,8816844,1,192222,0,1,1,'A',1,0.962555,269,820330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',80.9795,183786239,463776,NULL,'2024-05-04 03:59:35',1714795175,NULL),(2513687333,8816844,1,81019,0,1,1,'A',1,0.969807,235,764331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',81.0671,183168789,365829,NULL,'2024-03-16 03:01:41',1710558101,NULL),(2508735317,8816844,1,200736,0,1,1,'A',1,0.981707,230,259410,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',81.1846,183157645,247551,NULL,'2024-03-15 07:50:39',1710489039,NULL),(2817805857,8816844,1,1931962,1,1,1,'A',1,0.95042,276,237312,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',81.4392,183884776,288152,NULL,'2024-05-12 07:09:21',1715497761,NULL),(2513797706,8816844,1,77928,0,1,1,'A',1,0.969697,216,242287,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',81.6908,183169150,345748,NULL,'2024-03-16 03:34:40',1710560080,NULL),(2859760051,8816844,1,3682526,1,1,1,'A',1,0.936153,205,218158,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',81.7928,183978338,310251,NULL,'2024-05-20 01:04:44',1716167084,NULL),(2779826186,8816844,1,281048,0,1,1,'A',1,0.929245,233,658306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 952, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1060}}',82.0282,183799532,734630,NULL,'2024-05-05 03:43:17',1714880597,NULL),(2562878642,8816844,1,772245,1,1,1,'A',1,0.96,202,769113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',82.0624,183282975,446368,NULL,'2024-03-24 23:15:33',1711322133,NULL),(2763422795,8816844,1,3271106,1,1,1,'A',1,0.99495,277,919331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',82.6747,183761865,325376,NULL,'2024-05-02 03:21:57',1714620117,NULL),(2763503556,8816844,1,781909,1,1,1,'A',1,0.950237,308,800168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',82.7047,183762120,439328,NULL,'2024-05-02 03:54:26',1714622066,NULL),(2520611819,8816844,1,2839996,1,1,1,'A',1,0.96092,123,742121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 412}, \"maximum_statistics\": {\"great\": 435}}',82.9004,183185515,315832,NULL,'2024-03-17 07:12:39',1710659559,NULL),(2847901531,8816844,1,2505088,1,1,1,'A',1,0.953481,388,224971,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 39, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1537}}',83.1093,183951231,681930,NULL,'2024-05-18 01:42:43',1715996563,NULL),(3129226791,8816844,1,758312,0,1,1,'B',1,0.8951,155,551134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',83.1139,184583930,448272,NULL,'2024-07-09 02:18:08',1720491488,NULL),(2562902286,8816844,1,1198948,1,1,1,'A',1,0.96966,239,797228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',83.1672,183283040,360242,NULL,'2024-03-24 23:22:22',1711322542,NULL),(2767944345,8816844,1,1284833,1,1,1,'A',1,0.933217,183,666308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861}}',83.6733,183772727,608130,NULL,'2024-05-03 00:34:16',1714696456,NULL),(2520498988,8816844,1,1608664,0,1,1,'A',1,0.971033,244,803752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',83.687,183185180,363228,NULL,'2024-03-17 06:35:37',1710657337,NULL),(2998565897,8816844,1,4044172,1,1,1,'B',1,0.875,142,562257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',83.9476,184298572,265348,NULL,'2024-06-15 02:11:04',1718417464,NULL),(2520551055,8816844,1,496240,1,1,1,'A',1,0.96507,186,774902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',84.0513,183185331,421962,NULL,'2024-03-17 06:52:51',1710658371,NULL),(2847712458,8816844,1,1722268,1,1,1,'A',1,0.942383,276,735195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',84.0966,183950749,442700,NULL,'2024-05-18 00:43:16',1715992996,NULL),(2513165725,8816844,1,794747,1,1,1,'A',1,0.96701,282,795993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',84.6869,183167417,425768,NULL,'2024-03-16 00:28:02',1710548882,NULL),(2520599211,8816844,1,2564432,1,1,1,'A',1,0.954756,162,748817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',84.9151,183185476,381872,NULL,'2024-03-17 07:08:33',1710659313,NULL),(2763409354,8816844,1,1628027,1,1,1,'S',1,0.998442,321,946986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',85.1326,183761825,373860,NULL,'2024-05-02 03:16:47',1714619807,NULL),(2763393594,8816844,1,1781849,1,1,1,'S',1,0.988539,349,922146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',85.1641,183761767,417050,NULL,'2024-05-02 03:10:46',1714619446,NULL),(2818042652,8816844,1,1130125,1,1,1,'A',1,0.974771,359,849575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',85.2897,183885417,441716,NULL,'2024-05-12 08:23:34',1715502214,NULL),(2832953455,8816844,1,2364597,1,1,1,'A',1,0.9375,224,682719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 492}, \"maximum_statistics\": {\"great\": 536}}',85.349,183918814,385792,NULL,'2024-05-15 06:00:04',1715752804,NULL),(2859793952,8816844,1,1681199,1,1,1,'A',1,0.946012,266,228242,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 754}, \"maximum_statistics\": {\"great\": 815}}',85.4618,183978418,405678,NULL,'2024-05-20 01:17:29',1716167849,NULL),(2767707523,8816844,1,137941,1,1,1,'A',1,0.971212,206,833576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 330}}',85.4644,183772154,284950,NULL,'2024-05-02 23:10:49',1714691449,NULL),(2859726206,8816844,1,178451,0,1,1,'A',1,0.939498,212,700108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 399}, \"maximum_statistics\": {\"great\": 438}}',85.4886,183978235,313524,NULL,'2024-05-20 00:52:08',1716166328,NULL),(2562854242,8816844,1,3212728,1,1,1,'A',1,0.977865,184,839510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 372}, \"maximum_statistics\": {\"great\": 384}}',85.5322,183282920,337372,NULL,'2024-03-24 23:08:40',1711321720,NULL),(2513139057,8816844,1,2664310,1,1,1,'S',1,0.985759,316,913509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 316}}',85.7706,183167347,356250,NULL,'2024-03-16 00:20:22',1710548422,NULL),(2827087078,8816844,1,835262,1,1,1,'A',1,0.934314,161,688477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',86.1092,183905164,404772,NULL,'2024-05-14 00:39:10',1715647150,NULL),(2767795513,8816844,1,1608656,0,1,1,'A',1,0.978339,141,240727,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',86.1407,183772384,250525,NULL,'2024-05-02 23:41:03',1714693263,NULL),(2780007453,8816844,1,707604,0,1,1,'A',1,0.961318,241,773395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',86.7162,183800038,305840,NULL,'2024-05-05 04:43:05',1714884185,NULL),(2827180551,8816844,1,958227,0,1,1,'A',1,0.944444,196,726447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 372}, \"maximum_statistics\": {\"great\": 405}}',86.8515,183905395,303282,NULL,'2024-05-14 01:13:53',1715649233,NULL),(2818035801,8816844,1,315771,1,1,1,'S',1,0.997436,195,935011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',86.922,183885404,224310,NULL,'2024-05-12 08:21:26',1715502086,NULL),(3113064926,8816844,1,3033107,1,1,1,'B',1,0.895374,153,565697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',87.154,184547658,251130,NULL,'2024-07-06 01:02:14',1720227734,NULL),(2897285111,8816844,1,302673,0,1,1,'A',1,0.952158,226,740765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 499}, \"maximum_statistics\": {\"great\": 533}}',87.2464,184066766,415600,NULL,'2024-05-27 05:34:17',1716788057,NULL),(2929273703,8816844,1,997490,1,1,1,'A',1,0.937817,127,665520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 4}}',87.8087,184140113,288842,NULL,'2024-06-02 05:08:44',1717304924,NULL),(2513593167,8816844,1,414857,1,1,1,'A',1,0.995526,436,929477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',87.8832,183168495,503360,NULL,'2024-03-16 02:34:21',1710556461,NULL),(2885016363,8816844,1,2747067,1,1,1,'A',1,0.950266,179,730001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',88.2121,184037881,433140,NULL,'2024-05-24 22:53:08',1716591188,NULL),(2763484943,8816844,1,958413,1,1,1,'A',1,0.981375,182,853995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 349}}',88.2962,183762052,330238,NULL,'2024-05-02 03:46:52',1714621612,NULL),(2780175102,8816844,1,488475,1,1,1,'A',1,0.976667,198,839755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 300}}',88.4446,183800430,261462,NULL,'2024-05-05 05:38:22',1714887502,NULL),(2976347804,8816844,1,829733,0,1,1,'A',1,0.938646,199,218529,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 650}, \"maximum_statistics\": {\"great\": 709}}',88.9339,184249765,354022,NULL,'2024-06-10 22:26:54',1718058414,NULL),(2780036253,8816844,1,802433,1,1,1,'A',1,0.964752,252,784963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',89.2164,183800115,314532,NULL,'2024-05-05 04:52:39',1714884759,NULL),(2854186012,8816844,1,90894,0,1,1,'A',1,0.939366,182,697937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',89.9259,183965185,402754,NULL,'2024-05-19 02:27:29',1716085649,NULL),(2562767319,8816844,1,943252,1,1,1,'A',1,0.953571,317,774929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',90.029,183282708,367896,NULL,'2024-03-24 22:44:58',1711320298,NULL),(1873572387,8816844,1,871724,1,1,1,'A',1,0.956322,309,772755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 408}, \"maximum_statistics\": {\"great\": 435}}',90.4441,175405018,358920,NULL,'2022-10-31 08:22:30',1667204550,NULL),(2779990210,8816844,1,38820,0,1,1,'A',1,0.951908,155,711055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',90.674,183799987,471268,NULL,'2024-05-05 04:37:24',1714883844,NULL),(2865697814,8816844,1,120624,0,1,1,'A',1,0.944967,145,665029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 41, \"great\": 987, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1063}}',91.5862,183993068,640726,NULL,'2024-05-21 06:21:20',1716272480,NULL),(2847698750,8816844,1,2159663,1,1,1,'A',1,0.956229,155,757176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 559, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 594}}',91.8774,183950715,515828,NULL,'2024-05-18 00:38:59',1715992739,NULL),(1873738355,8816844,1,2501802,1,1,1,'A',1,0.961003,176,760260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 337}, \"maximum_statistics\": {\"great\": 359}}',92.3058,175721100,269674,NULL,'2022-11-17 01:16:09',1668647769,NULL),(2763521499,8816844,1,1254425,1,1,1,'A',1,0.976695,246,857547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',92.6018,183762173,471506,NULL,'2024-05-02 04:01:42',1714622502,NULL),(2768865576,8816844,1,672863,1,1,1,'A',1,0.979592,264,845744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',92.7482,183775103,582644,NULL,'2024-05-03 06:19:34',1714717174,NULL),(2774365465,8816844,1,1254426,1,1,1,'A',1,0.971154,270,242571,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 648}, \"maximum_statistics\": {\"great\": 676}}',93.0071,183787372,326068,NULL,'2024-05-04 06:07:44',1714802864,NULL),(2767760390,8816844,1,220284,0,1,1,'A',1,0.986726,277,884574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 339}}',93.1157,183772295,328262,NULL,'2024-05-02 23:28:51',1714692531,NULL),(2562910292,8816844,1,245047,1,1,1,'A',1,0.97625,391,882759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',93.2202,183283062,487050,NULL,'2024-03-24 23:24:38',1711322678,NULL),(2976130138,8816844,1,2945871,1,1,1,'A',1,0.949318,250,748025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',93.2408,184249289,464356,NULL,'2024-06-10 21:28:08',1718054888,NULL),(2853888921,8816844,1,188567,1,1,1,'A',1,0.956026,143,702681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 576}, \"maximum_statistics\": {\"great\": 614}}',93.3693,183964416,368204,NULL,'2024-05-19 00:52:46',1716079966,NULL),(2901605575,8816844,1,1689752,0,1,1,'A',1,0.949568,266,217717,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',93.625,184076377,306463,NULL,'2024-05-28 01:06:44',1716858404,NULL),(2939308379,8816844,1,2086058,1,1,1,'A',1,0.953013,300,224889,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 1296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1394}}',94.3977,184164442,620649,NULL,'2024-06-04 02:27:12',1717468032,NULL),(2917917096,8816844,1,178941,0,1,1,'A',1,0.942982,193,690574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',94.4098,184113647,303036,NULL,'2024-05-31 05:33:46',1717133626,NULL),(2774074357,8816844,1,2169001,1,1,1,'A',1,0.955193,277,804828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',94.5812,183786471,511736,NULL,'2024-05-04 04:32:16',1714797136,NULL),(2827267489,8816844,1,2003666,1,1,1,'A',1,0.941103,198,697526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',94.6798,183905605,600650,NULL,'2024-05-14 01:46:09',1715651169,NULL),(2983198209,8816844,1,296266,0,1,1,'A',1,0.930851,228,667675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',95.1107,184265122,320136,NULL,'2024-06-12 08:06:53',1718179613,NULL),(2817925138,8816844,1,487679,0,1,1,'A',1,0.941489,219,713865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',95.2719,183885109,280028,NULL,'2024-05-12 07:46:48',1715500008,NULL),(2929280122,8816844,1,4451974,1,1,1,'A',1,0.946918,127,206775,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',96.5017,184140140,231668,NULL,'2024-06-02 05:10:51',1717305051,NULL),(2763576383,8816844,1,2318098,1,1,1,'A',1,0.980769,116,784566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',96.697,183762328,274762,NULL,'2024-05-02 04:24:07',1714623847,NULL),(3102790268,8816844,1,1941690,1,1,1,'A',1,0.947115,161,721925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 2}}',97.154,184525928,548640,NULL,'2024-07-04 01:24:36',1720056276,NULL),(3047868072,8816844,1,279410,0,1,1,'A',1,0.91129,210,632342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 699}, \"maximum_statistics\": {\"great\": 806}}',97.2492,184406126,548032,NULL,'2024-06-23 21:39:32',1719178772,NULL),(2944597604,8816844,1,797335,0,1,1,'A',1,0.923318,130,623409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 569, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 639}}',98.1413,184176947,437896,NULL,'2024-06-05 03:03:10',1717556590,NULL),(2953764666,8816844,1,49533,0,1,1,'A',1,0.947489,145,700732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',98.424,184198741,330586,NULL,'2024-06-06 20:47:41',1717706861,NULL),(2917858599,8816844,1,1897625,1,1,1,'A',1,0.920586,351,646719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 46, \"great\": 1280, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1467}}',98.7296,184113463,1334126,NULL,'2024-05-31 05:10:01',1717132201,NULL),(2959372935,8816844,1,2892213,1,1,1,'A',1,0.931517,393,711409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 616}, \"maximum_statistics\": {\"great\": 679}}',98.7898,184210946,572444,NULL,'2024-06-07 21:47:17',1717796837,NULL),(2986684705,8816844,1,2978285,1,1,1,'A',1,0.914815,267,621290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 62, \"great\": 1182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1350}}',98.8637,184273159,940586,NULL,'2024-06-12 21:36:00',1718228160,NULL),(2865837719,8816844,1,3266774,1,1,1,'A',1,0.95203,334,753749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 508}, \"maximum_statistics\": {\"great\": 542}}',98.9122,183993394,439470,NULL,'2024-05-21 07:21:44',1716276104,NULL),(3102900704,8816844,1,1430505,0,1,1,'A',1,0.933656,443,217580,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 62, \"great\": 1585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',99.7352,184526181,807511,NULL,'2024-07-04 02:04:02',1720058642,NULL),(2810673594,8816844,1,1754401,1,1,1,'A',1,0.984848,368,270452,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',99.7391,183868463,228266,NULL,'2024-05-11 00:49:23',1715388563,NULL),(2885194342,8816844,1,2273052,1,1,1,'A',1,0.946927,108,693129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',99.913,184038263,345470,NULL,'2024-05-24 23:47:04',1716594424,NULL),(2923693058,8816844,1,95459,0,1,1,'A',1,0.937553,267,701635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 53, \"great\": 1076, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',99.9725,184126977,876128,NULL,'2024-06-01 06:14:33',1717222473,NULL),(2817891576,8816844,1,981478,0,1,1,'A',1,0.968711,315,242312,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 761, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 799}}',100.1,183885015,379844,NULL,'2024-05-12 07:36:13',1715499373,NULL),(3107553702,8816844,1,3747758,1,1,1,'A',1,0.917132,229,644016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 83, \"great\": 1578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1792}}',100.278,184535938,1359314,NULL,'2024-07-04 23:18:37',1720135117,NULL),(2763586954,8816844,1,3692620,1,1,1,'A',1,0.969499,176,774555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',100.489,183762367,472002,NULL,'2024-05-02 04:28:36',1714624116,NULL),(2934672440,8816844,1,1787923,1,1,1,'A',1,0.934191,136,657485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 600}, \"maximum_statistics\": {\"great\": 661}}',100.752,184153548,395970,NULL,'2024-06-03 04:55:31',1717390531,NULL),(2912599625,8816844,1,3641830,1,1,1,'A',1,0.941176,209,722704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 663}}',101.432,184101410,534712,NULL,'2024-05-30 05:36:32',1717047392,NULL),(2884989657,8816844,1,1574372,1,1,1,'A',1,0.964286,240,796357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 558}, \"maximum_statistics\": {\"great\": 588}}',102.06,184037834,538476,NULL,'2024-05-24 22:45:39',1716590739,NULL),(2805949068,8816844,1,496242,0,1,1,'A',1,0.965132,247,235068,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 717, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 760}}',102.235,183857487,363920,NULL,'2024-05-10 05:45:12',1715319912,NULL),(2885006840,8816844,1,3193372,1,1,1,'A',1,0.94666,339,744178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 916}, \"maximum_statistics\": {\"great\": 1003}}',102.345,184037868,796216,NULL,'2024-05-24 22:50:26',1716591026,NULL),(2912608927,8816844,1,2933717,1,1,1,'A',1,0.941021,228,726766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 1041, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1136}}',102.678,184101440,992586,NULL,'2024-05-30 05:40:18',1717047618,NULL),(2986654454,8816844,1,123031,0,1,1,'A',1,0.93617,121,659605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 605, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 658}}',103.037,184273086,430610,NULL,'2024-06-12 21:28:18',1718227698,NULL),(2870642681,8816844,1,1191558,1,1,1,'A',1,0.96875,197,768715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',103.046,184004281,324658,NULL,'2024-05-22 04:31:51',1716352311,NULL),(3129204684,8816844,1,1617718,1,1,1,'A',1,0.91834,190,626964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 664}, \"maximum_statistics\": {\"great\": 747}}',103.048,184583884,461124,NULL,'2024-07-09 02:10:24',1720491024,NULL),(2767840002,8816844,1,3076086,1,1,1,'A',1,0.966667,314,806386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',103.07,183772491,416666,NULL,'2024-05-02 23:56:40',1714694200,NULL),(2988403050,8816844,1,2451624,1,1,1,'A',1,0.916003,244,626821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 72, \"great\": 1221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1381}}',103.144,184276791,952372,NULL,'2024-06-13 07:33:30',1718264010,NULL),(2923437846,8816844,1,3305335,1,1,1,'A',1,0.944215,267,729795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 884, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 968}}',103.161,184126291,812422,NULL,'2024-06-01 04:51:42',1717217502,NULL),(2870680459,8816844,1,1781809,1,1,1,'A',1,0.959125,251,795360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',103.342,184004387,527184,NULL,'2024-05-22 04:46:37',1716353197,NULL),(2810554024,8816844,1,2097133,1,1,1,'A',1,0.952593,377,744593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 1153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1234}}',103.576,183868184,997594,NULL,'2024-05-11 00:12:21',1715386341,NULL),(2953718710,8816844,1,97507,0,1,1,'A',1,0.964435,190,793291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',103.62,184198628,428306,NULL,'2024-06-06 20:37:06',1717706226,NULL),(2817859060,8816844,1,2893743,1,1,1,'A',1,0.961078,335,799792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',103.878,183884937,475398,NULL,'2024-05-12 07:25:59',1715498759,NULL),(2818052339,8816844,1,364951,1,1,1,'A',1,0.982412,317,866682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 398}}',104.892,183885436,420296,NULL,'2024-05-12 08:26:32',1715502392,NULL),(3102829557,8816844,1,4289635,1,1,1,'A',1,0.921517,607,211667,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 69, \"great\": 1981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2268}}',105.078,184526035,1047466,NULL,'2024-07-04 01:38:22',1720057102,NULL),(2520619196,8816844,1,717066,1,1,1,'A',1,0.988131,322,913494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 337}}',105.43,183185537,392428,NULL,'2024-03-17 07:15:04',1710659704,NULL),(3010766003,8816844,1,1689752,0,1,1,'A',1,0.917147,165,615590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',106.272,184326125,420912,NULL,'2024-06-17 08:00:48',1718611248,NULL),(2774379856,8816844,1,3013979,1,1,1,'A',1,0.957247,287,757309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 899, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 959}}',106.281,183787416,886298,NULL,'2024-05-04 06:12:33',1714803153,NULL),(2774355631,8816844,1,3502579,1,1,1,'A',1,0.987416,389,263907,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',107.006,183787332,339625,NULL,'2024-05-04 06:04:28',1714802668,NULL),(2767858278,8816844,1,694737,1,1,1,'A',1,0.952427,276,762994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',107.029,183772541,470322,NULL,'2024-05-03 00:03:14',1714694594,NULL),(2976292543,8816844,1,1241994,0,1,1,'A',1,0.941139,180,220547,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 711}, \"maximum_statistics\": {\"great\": 790}}',107.068,184249652,369543,NULL,'2024-06-10 22:11:08',1718057468,NULL),(2847843279,8816844,1,220354,1,1,1,'A',1,0.940419,248,695641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 954, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1049}}',107.084,183951062,727862,NULL,'2024-05-18 01:24:26',1715995466,NULL),(3092140927,8816844,1,173048,0,1,1,'A',1,0.919861,253,655574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',107.116,184502857,635206,NULL,'2024-07-02 01:43:46',1719884626,NULL),(3107692138,8816844,1,416899,0,1,1,'A',1,0.902222,151,587488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',107.285,184536217,414638,NULL,'2024-07-05 00:04:27',1720137867,NULL),(2934553488,8816844,1,240501,1,1,1,'A',1,0.949324,239,755141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 403}, \"maximum_statistics\": {\"great\": 444}}',107.358,184153260,387384,NULL,'2024-06-03 04:05:43',1717387543,NULL),(2983018688,8816844,1,985046,0,1,1,'A',1,0.923323,554,210283,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 821, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 939}}',107.497,184264701,428481,NULL,'2024-06-12 06:58:29',1718175509,NULL),(2897271530,8816844,1,4044175,1,1,1,'S',1,0.974684,316,889962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',107.533,184066728,337540,NULL,'2024-05-27 05:28:28',1716787708,NULL),(2939323595,8816844,1,3006718,1,1,1,'A',1,0.955446,330,228074,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 939}, \"maximum_statistics\": {\"great\": 1010}}',107.786,184164476,523620,NULL,'2024-06-04 02:32:47',1717468367,NULL),(2854078726,8816844,1,3037121,1,1,1,'A',1,0.954792,251,733610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 518}, \"maximum_statistics\": {\"great\": 553}}',108.33,183964894,375384,NULL,'2024-05-19 01:54:06',1716083646,NULL),(2508639909,8816844,1,625819,1,1,1,'S',1,0.998175,274,948361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 274}}',108.377,183157413,303220,NULL,'2024-03-15 07:15:04',1710486904,NULL),(2966588415,8816844,1,2761020,1,1,1,'A',1,0.944709,282,714961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 780}, \"maximum_statistics\": {\"great\": 841}}',108.414,184227294,610438,NULL,'2024-06-09 04:40:21',1717908021,NULL),(2865737195,8816844,1,1433224,0,1,1,'A',1,0.966997,331,238866,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',108.627,183993156,311160,NULL,'2024-05-21 06:38:37',1716273517,NULL),(2885093089,8816844,1,112275,0,1,1,'A',1,0.972387,103,749794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',108.684,184038033,353552,NULL,'2024-05-24 23:15:47',1716592547,NULL),(2780046669,8816844,1,1932871,1,1,1,'A',1,0.971459,248,850497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 448}, \"maximum_statistics\": {\"great\": 473}}',109.083,183800140,458142,NULL,'2024-05-05 04:56:03',1714884963,NULL),(2817897547,8816844,1,2445058,1,1,1,'A',1,0.97201,196,838578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',109.432,183885035,403454,NULL,'2024-05-12 07:38:06',1715499486,NULL),(2870688769,8816844,1,1173534,1,1,1,'A',1,0.981571,264,253005,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 610}, \"maximum_statistics\": {\"great\": 624}}',109.769,184004411,302080,NULL,'2024-05-22 04:49:55',1716353395,NULL),(2763567462,8816844,1,1617720,1,1,1,'A',1,0.988462,236,875986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',109.95,183762304,411462,NULL,'2024-05-02 04:20:16',1714623616,NULL),(2865728585,8816844,1,1771445,1,1,1,'A',1,0.968142,496,852389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565}}',111.011,183993132,618130,NULL,'2024-05-21 06:34:52',1716273292,NULL),(2767891785,8816844,1,2578092,1,1,1,'A',1,0.960784,257,764902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 918}}',111.1,183772617,781720,NULL,'2024-05-03 00:15:22',1714695322,NULL),(2982302833,8816844,1,1861037,1,1,1,'A',1,0.959976,327,234069,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 790}, \"maximum_statistics\": {\"great\": 837}}',111.588,184263173,386250,NULL,'2024-06-12 02:22:15',1718158935,NULL),(2853917411,8816844,1,2027821,1,1,1,'A',1,0.96796,229,809563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 565, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',111.81,183964490,514280,NULL,'2024-05-19 01:01:54',1716080514,NULL),(3107686168,8816844,1,4345835,1,1,1,'A',1,0.925789,211,673112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',112.133,184536202,438316,NULL,'2024-07-05 00:02:21',1720137741,NULL),(2976178500,8816844,1,2359716,1,1,1,'A',1,0.955907,171,770763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',113.177,184249407,515712,NULL,'2024-06-10 21:40:30',1718055630,NULL),(2939475031,8816844,1,3595519,1,1,1,'A',1,0.936989,413,226329,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 777}, \"maximum_statistics\": {\"great\": 857}}',113.937,184164869,435192,NULL,'2024-06-04 03:28:45',1717471725,NULL),(3102809104,8816844,1,2857959,1,1,1,'A',1,0.953453,275,777464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',115.006,184525972,415694,NULL,'2024-07-04 01:31:09',1720056669,NULL),(3102921937,8816844,1,2463171,1,1,1,'A',1,0.934269,240,678327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 616}, \"maximum_statistics\": {\"great\": 677}}',115.098,184526224,454978,NULL,'2024-07-04 02:11:48',1720059108,NULL),(2929457390,8816844,1,50694,0,1,1,'A',1,0.95075,238,729433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 996, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1066}}',115.203,184140654,827368,NULL,'2024-06-02 06:08:56',1717308536,NULL),(2901542369,8816844,1,1418945,1,1,1,'A',1,0.979084,325,834278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 502}}',115.214,184076253,484748,NULL,'2024-05-28 00:43:26',1716857006,NULL),(2865771450,8816844,1,4284277,1,1,1,'A',1,0.950609,172,713827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 687, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 739}}',115.281,183993238,552126,NULL,'2024-05-21 06:53:18',1716274398,NULL),(2966349064,8816844,1,779319,0,1,1,'A',1,0.971065,314,847509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',115.323,184226731,424100,NULL,'2024-06-09 03:24:14',1717903454,NULL),(2991865278,8816844,1,1818477,0,1,1,'A',1,0.954023,232,738834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 568, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 609}}',115.324,184284038,529468,NULL,'2024-06-13 20:46:50',1718311610,NULL),(2774281797,8816844,1,746234,1,1,1,'A',1,0.978458,299,873332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 441}}',115.932,183787107,473726,NULL,'2024-05-04 05:40:15',1714801215,NULL),(2763543009,8816844,1,1373531,1,1,1,'S',1,0.989858,493,921959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',116.395,183762245,584460,NULL,'2024-05-02 04:10:19',1714623019,NULL),(2859567988,8816844,1,1032387,1,1,1,'A',1,0.979401,338,874515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',116.583,183977824,538730,NULL,'2024-05-19 23:55:29',1716162929,NULL),(2912526499,8816844,1,164336,1,1,1,'A',1,0.96492,388,794531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1069}}',116.7,184101131,990890,NULL,'2024-05-30 05:07:00',1717045620,NULL),(2885084238,8816844,1,222527,0,1,1,'A',1,0.974609,269,827883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',117.239,184038016,470290,NULL,'2024-05-24 23:13:08',1716592388,NULL),(2939428706,8816844,1,1532456,1,1,1,'A',1,0.940177,568,231853,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 48, \"great\": 1836, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2031}}',117.476,184164761,1104457,NULL,'2024-06-04 03:11:49',1717470709,NULL),(3048008958,8816844,1,719099,1,1,1,'A',1,0.929331,195,690720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',117.683,184406352,548762,NULL,'2024-06-23 22:14:28',1719180868,NULL),(2767929010,8816844,1,1220869,1,1,1,'A',1,0.979087,354,848513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 509}, \"maximum_statistics\": {\"great\": 526}}',117.7,183772695,489866,NULL,'2024-05-03 00:28:46',1714696126,NULL),(3129131257,8816844,1,2787985,1,1,1,'A',1,0.963002,414,829818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 473}}',118.076,184583753,476020,NULL,'2024-07-09 01:44:54',1720489494,NULL),(2817984878,8816844,1,639653,0,1,1,'A',1,0.968116,285,829811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',118.361,183885263,330884,NULL,'2024-05-12 08:05:29',1715501129,NULL),(2854165451,8816844,1,1162191,1,1,1,'A',1,0.961789,360,790772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',118.37,183965132,550126,NULL,'2024-05-19 02:21:06',1716085266,NULL),(3092132704,8816844,1,4507631,1,1,1,'A',1,0.932087,288,683970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 62, \"great\": 1449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1605}}',118.485,184502835,1181782,NULL,'2024-07-02 01:40:58',1719884458,NULL),(2923699518,8816844,1,434480,0,1,1,'A',1,0.962406,228,781666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',118.502,184127003,332848,NULL,'2024-06-01 06:16:41',1717222601,NULL),(2923672548,8816844,1,3348742,1,1,1,'A',1,0.95421,381,753645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 635}, \"maximum_statistics\": {\"great\": 677}}',118.604,184126903,534984,NULL,'2024-06-01 06:07:54',1717222074,NULL),(2982322538,8816844,1,252217,0,1,1,'A',1,0.943775,208,728985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',118.913,184263214,414880,NULL,'2024-06-12 02:29:20',1718159360,NULL),(2832907788,8816844,1,709158,1,1,1,'A',1,0.973214,131,774703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',119.106,183918698,382408,NULL,'2024-05-15 05:40:46',1715751646,NULL),(2817781946,8816844,1,3411079,1,1,1,'A',1,0.973529,208,787384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',119.718,183884700,428790,NULL,'2024-05-12 07:01:37',1715497297,NULL),(2865786087,8816844,1,3601873,1,1,1,'A',1,0.967305,342,242340,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 1442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1514}}',119.903,183993274,746212,NULL,'2024-05-21 06:59:38',1716274778,NULL),(2859587867,8816844,1,528649,0,1,1,'A',1,0.991848,298,883714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',119.971,183977882,380556,NULL,'2024-05-20 00:02:21',1716163341,NULL),(2897327502,8816844,1,1599881,1,1,1,'A',1,0.974643,326,852118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',120.006,184066904,655700,NULL,'2024-05-27 05:52:28',1716789148,NULL),(2983230980,8816844,1,4288008,1,1,1,'A',1,0.935294,206,677349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 1086, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1190}}',120.075,184265202,862296,NULL,'2024-06-12 08:18:36',1718180316,NULL),(2774248518,8816844,1,1721332,1,1,1,'A',1,0.97774,368,838896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 563, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 584}}',120.163,183787010,590760,NULL,'2024-05-04 05:29:21',1714800561,NULL),(2986665787,8816844,1,310730,0,1,1,'A',1,0.945455,143,694569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',120.353,184273113,539878,NULL,'2024-06-12 21:31:10',1718227870,NULL),(3102955277,8816844,1,3032899,1,1,1,'A',1,0.902204,223,624949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 603}, \"maximum_statistics\": {\"great\": 726}}',120.365,184526297,496088,NULL,'2024-07-04 02:23:48',1720059828,NULL),(2953778349,8816844,1,2446122,1,1,1,'A',1,0.96752,352,840536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 481}, \"maximum_statistics\": {\"great\": 508}}',120.69,184198775,483086,NULL,'2024-06-06 20:50:51',1717707051,NULL),(3002520886,8816844,1,1950088,1,1,1,'A',1,0.969123,253,789731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 481}, \"maximum_statistics\": {\"great\": 502}}',120.917,184307940,389438,NULL,'2024-06-15 18:32:00',1718476320,NULL),(2998398706,8816844,1,2451484,1,1,1,'A',1,0.957921,257,784776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',120.963,184298113,531190,NULL,'2024-06-15 01:17:10',1718414230,NULL),(2998445319,8816844,1,403249,0,1,1,'A',1,0.936782,170,658150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 795, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 870}}',121.065,184298238,552496,NULL,'2024-06-15 01:32:30',1718415150,NULL),(2827212116,8816844,1,1554753,1,1,1,'A',1,0.958101,332,783525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 840}, \"maximum_statistics\": {\"great\": 895}}',121.381,183905467,750488,NULL,'2024-05-14 01:25:42',1715649942,NULL),(3107679383,8816844,1,1342597,1,1,1,'A',1,0.926883,244,653091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 57, \"great\": 1032, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1142}}',121.639,184536189,820750,NULL,'2024-07-05 00:00:00',1720137600,NULL),(2847801363,8816844,1,2883015,1,1,1,'A',1,0.961271,270,781027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 1085, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1149}}',121.723,183950943,1016406,NULL,'2024-05-18 01:11:11',1715994671,NULL),(2827171459,8816844,1,107673,1,1,1,'A',1,0.967901,214,770600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 810}}',121.82,183905367,662916,NULL,'2024-05-14 01:10:26',1715649026,NULL),(2779794548,8816844,1,1488042,1,1,1,'A',1,0.975564,266,844042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',122.019,183799438,527736,NULL,'2024-05-05 03:33:07',1714879987,NULL),(2859753248,8816844,1,3266771,1,1,1,'A',1,0.983945,270,258733,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',122.106,183978320,334094,NULL,'2024-05-20 01:02:14',1716166934,NULL),(2832891844,8816844,1,4311902,1,1,1,'A',1,0.978858,636,870958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 913, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 946}}',122.213,183918667,1026818,NULL,'2024-05-15 05:34:13',1715751253,NULL),(2901574480,8816844,1,201082,0,1,1,'A',1,0.96712,272,801702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 419}, \"maximum_statistics\": {\"great\": 441}}',122.392,184076315,372102,NULL,'2024-05-28 00:55:23',1716857723,NULL),(2982230040,8816844,1,4213009,1,1,1,'A',1,0.938233,315,706691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 1467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1619}}',122.823,184263008,1332756,NULL,'2024-06-12 01:56:11',1718157371,NULL),(2817791196,8816844,1,3863029,1,1,1,'A',1,0.962633,237,763608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',122.828,183884735,452990,NULL,'2024-05-12 07:04:35',1715497475,NULL),(2991916677,8816844,1,2004484,1,1,1,'A',1,0.963087,307,794802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',122.838,184284140,512288,NULL,'2024-06-13 20:57:58',1718312278,NULL),(2934559287,8816844,1,2314571,1,1,1,'A',1,0.982063,281,845029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',122.912,184153276,457782,NULL,'2024-06-03 04:08:11',1717387691,NULL),(2859602762,8816844,1,3950614,1,1,1,'A',1,0.981618,356,845702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',122.93,183977928,517332,NULL,'2024-05-20 00:07:34',1716163654,NULL),(2953752961,8816844,1,2277385,1,1,1,'A',1,0.960503,196,783201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',122.953,184198717,467212,NULL,'2024-06-06 20:44:57',1717706697,NULL),(2853897177,8816844,1,2153723,1,1,1,'A',1,0.980916,508,899922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 524}}',123,183964436,621040,NULL,'2024-05-19 00:55:27',1716080127,NULL),(2767909271,8816844,1,406749,1,1,1,'A',1,0.978022,371,836613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',123.023,183772663,543928,NULL,'2024-05-03 00:21:41',1714695701,NULL),(2944381542,8816844,1,3325142,1,1,1,'S',1,0.986985,461,924232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',123.173,184176367,548956,NULL,'2024-06-05 01:44:20',1717551860,NULL),(2779786253,8816844,1,3348741,1,1,1,'A',1,0.979466,344,869738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',123.305,183799411,459770,NULL,'2024-05-05 03:30:30',1714879830,NULL),(2953792275,8816844,1,4258615,1,1,1,'A',1,0.974379,370,824146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 644}}',123.38,184198812,605186,NULL,'2024-06-06 20:54:10',1717707250,NULL),(2929319849,8816844,1,3424947,1,1,1,'A',1,0.981771,108,870340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',123.88,184140283,150795,NULL,'2024-06-02 05:23:53',1717305833,NULL),(2976333248,8816844,1,1600439,1,1,1,'A',1,0.961881,560,245102,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 787}}',124.239,184249735,468512,NULL,'2024-06-10 22:22:40',1718058160,NULL),(2832932362,8816844,1,3680800,1,1,1,'A',1,0.964478,290,779073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 874, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 929}}',124.534,183918760,777456,NULL,'2024-05-15 05:51:02',1715752262,NULL),(2827370631,8816844,1,339132,0,1,1,'A',1,0.96477,175,744738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 701, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738}}',124.95,183905857,525682,NULL,'2024-05-14 02:25:02',1715653502,NULL),(2885110518,8816844,1,2514334,1,1,1,'A',1,0.977041,287,804638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',125.317,184038079,478462,NULL,'2024-05-24 23:21:06',1716592866,NULL),(2897279521,8816844,1,3679017,1,1,1,'A',1,0.986356,460,885834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',125.464,184066755,657188,NULL,'2024-05-27 05:31:55',1716787915,NULL),(2885215033,8816844,1,2898091,1,1,1,'A',1,0.968516,295,806448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',125.759,184038320,594880,NULL,'2024-05-24 23:53:40',1716594820,NULL),(2982133847,8816844,1,4115911,1,1,1,'A',1,0.949288,284,740152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',125.987,184262782,460122,NULL,'2024-06-12 01:22:04',1718155324,NULL),(2944511605,8816844,1,170831,0,1,1,'A',1,0.95412,210,715630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',126.034,184176732,363312,NULL,'2024-06-05 02:30:58',1717554658,NULL),(2901552489,8816844,1,3508506,1,1,1,'A',1,0.96292,448,794447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 816, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',126.072,184076269,780632,NULL,'2024-05-28 00:47:11',1716857231,NULL),(2912653104,8816844,1,222208,0,1,1,'A',1,0.954887,615,776855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 1115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1197}}',126.174,184101578,1163730,NULL,'2024-05-30 05:58:18',1717048698,NULL),(2827225781,8816844,1,3828442,1,1,1,'A',1,0.958228,469,779557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 736}, \"maximum_statistics\": {\"great\": 790}}',126.254,183905498,696118,NULL,'2024-05-14 01:30:42',1715650242,NULL),(2885023525,8816844,1,3394219,1,1,1,'S',1,0.992718,412,926531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 406}, \"maximum_statistics\": {\"great\": 412}}',126.484,184037890,481800,NULL,'2024-05-24 22:55:09',1716591309,NULL),(2944590679,8816844,1,496242,0,1,1,'A',1,0.941447,455,727168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',126.541,184176934,641116,NULL,'2024-06-05 03:00:34',1717556434,NULL),(2805605084,8816844,1,2295466,1,1,1,'S',1,0.989111,551,926555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',126.936,183856617,609740,NULL,'2024-05-10 03:24:59',1715311499,NULL),(3002562846,8816844,1,227777,0,1,1,'A',1,0.959483,274,799346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 539}, \"maximum_statistics\": {\"great\": 580}}',126.999,184308018,539392,NULL,'2024-06-15 18:40:18',1718476818,NULL),(2992356281,8816844,1,3319174,1,1,1,'A',1,0.96002,217,760402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 957, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1013}}',127.007,184284942,867986,NULL,'2024-06-13 22:49:40',1718318980,NULL),(2966402030,8816844,1,2091294,1,1,1,'A',1,0.963871,323,794602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',127.053,184226851,699078,NULL,'2024-06-09 03:41:07',1717904467,NULL),(2917771654,8816844,1,4346340,1,1,1,'A',1,0.969738,353,811734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 1056, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1107}}',127.092,184113277,1080692,NULL,'2024-05-31 04:34:58',1717130098,NULL),(3102803556,8816844,1,1124023,1,1,1,'A',1,0.978261,303,844207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 468}, \"maximum_statistics\": {\"great\": 483}}',127.164,184525961,458540,NULL,'2024-07-04 01:29:16',1720056556,NULL),(2988337362,8816844,1,2456201,1,1,1,'A',1,0.933247,312,666643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 1057, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1161}}',127.868,184276636,855166,NULL,'2024-06-13 07:07:58',1718262478,NULL),(2959229126,8816844,1,1678446,1,1,1,'A',1,0.97459,514,854189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 590, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 610}}',128.114,184210666,647844,NULL,'2024-06-07 21:13:14',1717794794,NULL),(2885077396,8816844,1,2900358,1,1,1,'A',1,0.979403,434,839891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 943, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 971}}',128.178,184038003,932070,NULL,'2024-05-24 23:11:04',1716592264,NULL),(2929489687,8816844,1,1433905,1,1,1,'A',1,0.959938,196,743224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',128.74,184140732,490456,NULL,'2024-06-02 06:19:34',1717309174,NULL),(2912560692,8816844,1,2471648,1,1,1,'A',1,0.97619,322,850107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 399}}',128.808,184101264,412200,NULL,'2024-05-30 05:20:50',1717046450,NULL),(2929267279,8816844,1,2560790,1,1,1,'A',1,0.96733,327,818248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',128.881,184140095,666076,NULL,'2024-06-02 05:06:39',1717304799,NULL),(3025706419,8816844,1,95775,1,1,1,'A',1,0.956997,234,765422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',129.091,184357913,550590,NULL,'2024-06-20 00:11:29',1718842289,NULL),(3002599571,8816844,1,1931962,1,1,1,'A',1,0.942857,559,797076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 530}, \"maximum_statistics\": {\"great\": 595}}',129.441,184308089,600660,NULL,'2024-06-15 18:47:37',1718477257,NULL),(2859717098,8816844,1,2264133,1,1,1,'A',1,0.968841,272,787259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 1317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1380}}',129.61,183978208,1177862,NULL,'2024-05-20 00:48:44',1716166124,NULL),(3113046062,8816844,1,2007761,1,1,1,'A',1,0.912396,171,616475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 726, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 839}}',129.752,184547629,545636,NULL,'2024-07-06 00:55:50',1720227350,NULL),(2988442316,8816844,1,217519,0,1,1,'A',1,0.957809,380,767690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 745, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 794}}',130.497,184276885,735984,NULL,'2024-06-13 07:47:55',1718264875,NULL),(3047856588,8816844,1,2820283,1,1,1,'A',1,0.951411,203,726767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638}}',130.595,184406106,460614,NULL,'2024-06-23 21:36:46',1719178606,NULL),(2827332306,8816844,1,2581197,1,1,1,'A',1,0.983791,312,857182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',130.599,183905740,406268,NULL,'2024-05-14 02:10:25',1715652625,NULL),(2966355654,8816844,1,587271,1,1,1,'S',1,0.979499,439,902687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',131.017,184226748,501220,NULL,'2024-06-09 03:26:24',1717903584,NULL),(2767877359,8816844,1,77928,0,1,1,'A',1,0.970539,418,820439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',131.223,183772586,626518,NULL,'2024-05-03 00:10:10',1714695010,NULL),(2853909552,8816844,1,1616700,1,1,1,'S',1,0.984375,512,915691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 512}}',131.527,183964471,652470,NULL,'2024-05-19 00:59:21',1716080361,NULL),(3010588936,8816844,1,80360,1,1,1,'A',1,0.954403,243,770316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',131.642,184325715,608174,NULL,'2024-06-17 06:53:42',1718607222,NULL),(3129248651,8816844,1,961619,1,1,1,'A',1,0.939433,160,678022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',131.834,184583974,537482,NULL,'2024-07-09 02:25:43',1720491943,NULL),(3025713163,8816844,1,243913,0,1,1,'A',1,0.959432,237,790727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',131.871,184357923,482368,NULL,'2024-06-20 00:13:46',1718842426,NULL),(2854177985,8816844,1,1954849,1,1,1,'A',1,0.96488,279,793104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',131.876,183965167,447186,NULL,'2024-05-19 02:24:59',1716085499,NULL),(2901535627,8816844,1,330380,1,1,1,'S',1,0.98873,488,917565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',131.961,184076238,603998,NULL,'2024-05-28 00:40:57',1716856857,NULL),(2917846542,8816844,1,1422144,1,1,1,'A',1,0.957597,262,765847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',132.073,184113428,462132,NULL,'2024-05-31 05:05:02',1717131902,NULL),(3107578215,8816844,1,1861037,1,1,1,'A',1,0.9319,186,685769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 757}, \"maximum_statistics\": {\"great\": 837}}',132.246,184535978,602500,NULL,'2024-07-04 23:26:29',1720135589,NULL),(2939245050,8816844,1,1580130,1,1,1,'A',1,0.969109,382,826154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 660, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',132.621,184164267,691040,NULL,'2024-06-04 02:04:37',1717466677,NULL),(3092120894,8816844,1,245958,0,1,1,'A',1,0.94675,101,668338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',132.713,184502801,411786,NULL,'2024-07-02 01:36:58',1719884218,NULL),(2912576834,8816844,1,2606499,1,1,1,'A',1,0.97669,420,885027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',132.829,184101334,487160,NULL,'2024-05-30 05:27:24',1717046844,NULL),(2998431431,8816844,1,2327057,1,1,1,'A',1,0.970703,381,246082,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 1221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1280}}',132.892,184298199,666309,NULL,'2024-06-15 01:28:01',1718414881,NULL),(2901527878,8816844,1,2820285,1,1,1,'A',1,0.989623,416,902913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',132.91,184076222,551490,NULL,'2024-05-28 00:38:05',1716856685,NULL),(3107634713,8816844,1,2471649,1,1,1,'A',1,0.946247,246,720341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 456}, \"maximum_statistics\": {\"great\": 493}}',133.67,184536089,392246,NULL,'2024-07-04 23:44:54',1720136694,NULL),(2939446209,8816844,1,2961643,1,1,1,'A',1,0.94945,632,234320,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 1752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1909}}',133.794,184164803,966727,NULL,'2024-06-04 03:18:17',1717471097,NULL),(3091501225,8816844,1,772246,0,1,1,'A',1,0.932633,335,708545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 724, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 809}}',133.904,184501534,689698,NULL,'2024-07-01 22:17:23',1719872243,NULL),(2885160197,8816844,1,3952415,1,1,1,'A',1,0.955727,409,755405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 959, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1039}}',134.059,184038193,998500,NULL,'2024-05-24 23:36:17',1716593777,NULL),(2988388335,8816844,1,3825101,1,1,1,'A',1,0.937374,432,694286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 60, \"great\": 1799, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1988}}',134.063,184276754,1480178,NULL,'2024-06-13 07:27:53',1718263673,NULL),(2859613653,8816844,1,4552033,1,1,1,'A',1,0.978218,513,858561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 978}, \"maximum_statistics\": {\"great\": 1010}}',134.41,183977957,1049452,NULL,'2024-05-20 00:11:20',1716163880,NULL),(2917785853,8816844,1,1766119,1,1,1,'A',1,0.966514,407,801384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 1030, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',134.508,184113304,995016,NULL,'2024-05-31 04:40:36',1717130436,NULL),(2986730411,8816844,1,717067,0,1,1,'A',1,0.948276,202,731472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 580}}',135.433,184273259,478656,NULL,'2024-06-12 21:47:43',1718228863,NULL),(2988450392,8816844,1,3390607,1,1,1,'A',1,0.953333,300,757329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',135.544,184276897,643698,NULL,'2024-06-13 07:50:48',1718265048,NULL),(2885059272,8816844,1,1677434,1,1,1,'A',1,0.986467,437,899618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',135.766,184037961,743934,NULL,'2024-05-24 23:05:33',1716591933,NULL),(2972760301,8816844,1,772894,1,1,1,'A',1,0.976727,245,809381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',135.915,184241736,584156,NULL,'2024-06-10 08:18:49',1718007529,NULL),(2982140850,8816844,1,281402,1,1,1,'A',1,0.942182,154,686286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',137.004,184262795,398416,NULL,'2024-06-12 01:24:32',1718155472,NULL),(3129241852,8816844,1,3710886,1,1,1,'A',1,0.945521,172,695879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 826}}',137.616,184583959,584080,NULL,'2024-07-09 02:23:20',1720491800,NULL),(2976201930,8816844,1,332273,1,1,1,'A',1,0.971042,472,830165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',137.701,184249460,727878,NULL,'2024-06-10 21:46:36',1718055996,NULL),(2944477411,8816844,1,3582228,1,1,1,'A',1,0.975424,400,839935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 566}, \"maximum_statistics\": {\"great\": 590}}',139.053,184176638,574350,NULL,'2024-06-05 02:18:28',1717553908,NULL),(3092145642,8816844,1,1000662,0,1,1,'A',1,0.955531,267,768342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',139.154,184502873,378282,NULL,'2024-07-02 01:45:25',1719884725,NULL),(3188388772,8816844,1,172910,0,1,1,'A',1,0.981641,392,880607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 447}, \"maximum_statistics\": {\"great\": 463}}',139.304,184715724,469200,NULL,'2024-07-20 05:35:50',1721453750,NULL),(2998376769,8816844,1,1034840,1,1,1,'S',1,0.996868,479,950859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',139.863,184298051,540880,NULL,'2024-06-15 01:09:51',1718413791,NULL),(2854128795,8816844,1,1313438,1,1,1,'A',1,0.97541,370,816344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',139.863,183965033,512230,NULL,'2024-05-19 02:09:48',1716084588,NULL),(3014919275,8816844,1,52298,0,1,1,'A',1,0.93666,178,698317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 462}, \"maximum_statistics\": {\"great\": 521}}',140.06,184335239,424390,NULL,'2024-06-18 00:53:11',1718671991,NULL),(2923723505,8816844,1,3789980,1,1,1,'A',1,0.959168,305,777323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 1224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1298}}',140.08,184127088,1160244,NULL,'2024-06-01 06:24:42',1717223082,NULL),(2917966289,8816844,1,4251719,1,1,1,'A',1,0.964459,327,759344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 45, \"great\": 1574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1646}}',140.146,184113796,1259518,NULL,'2024-05-31 05:53:39',1717134819,NULL),(2847734078,8816844,1,4240808,1,1,1,'A',1,0.981464,998,898389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1052}}',140.266,183950787,1133022,NULL,'2024-05-18 00:49:58',1715993398,NULL),(3107702677,8816844,1,1608662,1,1,1,'A',1,0.92094,211,666890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',140.519,184536238,570000,NULL,'2024-07-05 00:08:10',1720138090,NULL),(2972765244,8816844,1,169107,0,1,1,'A',1,0.986547,338,883830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 435}, \"maximum_statistics\": {\"great\": 446}}',140.539,184241747,434744,NULL,'2024-06-10 08:20:34',1718007634,NULL),(2976166453,8816844,1,956211,1,1,1,'A',1,0.982692,497,897422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 505}, \"maximum_statistics\": {\"great\": 520}}',140.579,184249373,556750,NULL,'2024-06-10 21:37:24',1718055444,NULL),(3129262573,8816844,1,781797,0,1,1,'A',1,0.942073,184,709467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',140.598,184584009,513154,NULL,'2024-07-09 02:30:34',1720492234,NULL),(2818005410,8816844,1,3082569,1,1,1,'A',1,0.978131,449,872130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',140.799,183885318,521440,NULL,'2024-05-12 08:11:49',1715501509,NULL),(2929315009,8816844,1,3424947,1,1,1,'X',1,1,192,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',140.944,184140258,202088,NULL,'2024-06-02 05:22:19',1717305739,NULL),(2934547146,8816844,1,2833240,1,1,1,'A',1,0.983283,348,885628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',141,184153242,726356,NULL,'2024-06-03 04:03:04',1717387384,NULL),(3042775561,8816844,1,203304,1,1,1,'A',1,0.972441,490,876969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',141.175,184394430,554408,NULL,'2024-06-23 00:29:08',1719102548,NULL),(2817764253,8816844,1,2465289,1,1,1,'A',1,0.973343,402,849145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',141.228,183884639,697366,NULL,'2024-05-12 06:55:58',1715496958,NULL),(2912534391,8816844,1,3943813,1,1,1,'S',1,0.992099,443,938047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 436}, \"maximum_statistics\": {\"great\": 443}}',141.37,184101166,464160,NULL,'2024-05-30 05:10:14',1717045814,NULL),(3014348135,8816844,1,2572387,1,1,1,'A',1,0.966312,493,831985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 795, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',141.525,184333978,846474,NULL,'2024-06-17 21:56:50',1718661410,NULL),(3129276706,8816844,1,215383,1,1,1,'A',1,0.949034,261,718407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 869}, \"maximum_statistics\": {\"great\": 932}}',141.577,184584043,714880,NULL,'2024-07-09 02:35:36',1720492536,NULL),(2992527486,8816844,1,1213616,1,1,1,'A',1,0.955537,381,787316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 552, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 596}}',141.615,184285355,586122,NULL,'2024-06-13 23:42:46',1718322166,NULL),(2934609524,8816844,1,886670,0,1,1,'A',1,0.965545,251,779883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',141.74,184153386,531234,NULL,'2024-06-03 04:29:28',1717388968,NULL),(3113077509,8816844,1,4326722,1,1,1,'A',1,0.935408,294,686794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 53, \"great\": 1354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1494}}',141.765,184547678,1083662,NULL,'2024-07-06 01:06:29',1720227989,NULL),(3021390905,8816844,1,4190599,1,1,1,'A',1,0.960404,349,783074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 602, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 644}}',141.808,184349210,580782,NULL,'2024-06-19 06:40:50',1718779250,NULL),(3010617400,8816844,1,2325112,1,1,1,'A',1,0.961078,251,797800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',142.515,184325787,340974,NULL,'2024-06-17 07:04:38',1718607878,NULL),(2976468518,8816844,1,3006770,1,1,1,'A',1,0.965517,479,807995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 870}}',142.528,184250027,873642,NULL,'2024-06-10 23:03:27',1718060607,NULL),(2992534780,8816844,1,4373682,1,1,1,'A',1,0.975976,326,823605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',142.603,184285382,627274,NULL,'2024-06-13 23:45:10',1718322310,NULL),(3047747417,8816844,1,4003804,1,1,1,'A',1,0.963396,233,781688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 642}}',142.651,184405933,631712,NULL,'2024-06-23 21:10:49',1719177049,NULL),(3129218871,8816844,1,2094635,1,1,1,'A',1,0.947833,335,727721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',143.356,184583910,495154,NULL,'2024-07-09 02:15:22',1720491322,NULL),(3188433450,8816844,1,991564,0,1,1,'A',1,0.968137,252,785015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 583}, \"maximum_statistics\": {\"great\": 612}}',143.536,184715818,500324,NULL,'2024-07-20 05:50:18',1721454618,NULL),(2859671884,8816844,1,1012649,1,1,1,'A',1,0.995833,381,910636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',143.908,183978104,510872,NULL,'2024-05-20 00:32:06',1716165126,NULL),(2859582001,8816844,1,2086097,1,1,1,'A',1,0.992363,796,925083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1098, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1113}}',143.917,183977864,1211396,NULL,'2024-05-20 00:00:16',1716163216,NULL),(2991957103,8816844,1,1200525,1,1,1,'A',1,0.972682,369,855421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 604}}',144.108,184284213,643364,NULL,'2024-06-13 21:06:55',1718312815,NULL),(2966408172,8816844,1,100047,1,1,1,'S',1,0.992308,390,922160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 384}, \"maximum_statistics\": {\"great\": 390}}',144.201,184226870,473300,NULL,'2024-06-09 03:43:04',1717904584,NULL),(2991742277,8816844,1,2489498,1,1,1,'S',1,0.967033,455,864439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 425}, \"maximum_statistics\": {\"great\": 455}}',144.283,184283797,495600,NULL,'2024-06-13 20:20:52',1718310052,NULL),(3098130176,8816844,1,2476665,1,1,1,'S',1,0.980936,577,902335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',144.3,184516330,670690,NULL,'2024-07-03 05:20:33',1719984033,NULL),(3029065470,8816844,1,233435,0,1,1,'A',1,0.984504,246,888404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 471}, \"maximum_statistics\": {\"great\": 484}}',144.942,184365444,476718,NULL,'2024-06-20 16:09:03',1718899743,NULL),(2917888836,8816844,1,1033930,0,1,1,'A',1,0.965863,283,798915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 947, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 996}}',144.993,184113550,889130,NULL,'2024-05-31 05:22:14',1717132934,NULL),(2982044436,8816844,1,180786,0,1,1,'A',1,0.962754,272,815212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443, \"legacy_combo_increase\": 1}}',145.14,184262591,452696,NULL,'2024-06-12 00:50:35',1718153435,NULL),(3014848752,8816844,1,1658885,1,1,1,'A',1,0.92905,505,725324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',145.427,184335082,694636,NULL,'2024-06-18 00:29:17',1718670557,NULL),(3054186255,8816844,1,703829,1,1,1,'A',1,0.957326,708,769563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 1247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1324}}',145.443,184420063,1259104,NULL,'2024-06-25 02:23:29',1719282209,NULL),(2939273466,8816844,1,168572,1,1,1,'A',1,0.978006,411,826694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 1317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1364}}',146.104,184164359,1249702,NULL,'2024-06-04 02:14:45',1717467285,NULL),(2847811856,8816844,1,750928,1,1,1,'S',1,0.989078,412,918320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403}, \"maximum_statistics\": {\"great\": 412}}',146.251,183950967,472660,NULL,'2024-05-18 01:14:30',1715994870,NULL),(2944522858,8816844,1,2559014,1,1,1,'A',1,0.961793,298,787111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 1285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1361}}',146.394,184176759,1227268,NULL,'2024-06-05 02:35:05',1717554905,NULL),(2981992548,8816844,1,2505088,1,1,1,'A',1,0.951204,490,773409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 1406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1537}}',146.5,184262477,1376978,NULL,'2024-06-12 00:32:12',1718152332,NULL),(2986698617,8816844,1,3598712,1,1,1,'A',1,0.952099,275,746204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 929}}',146.818,184273198,755712,NULL,'2024-06-12 21:39:34',1718228374,NULL),(2929433678,8816844,1,4440969,1,1,1,'A',1,0.974026,398,854068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 443}, \"maximum_statistics\": {\"great\": 462}}',146.822,184140591,475450,NULL,'2024-06-02 06:01:21',1717308081,NULL),(2959530362,8816844,1,1097542,0,1,1,'A',1,0.954855,243,725987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 1651}, \"maximum_statistics\": {\"great\": 1761}}',147.01,184211185,1266324,NULL,'2024-06-07 22:27:13',1717799233,NULL),(2998368668,8816844,1,3951058,1,1,1,'A',1,0.96445,770,819613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1519}}',147.406,184298038,1439316,NULL,'2024-06-15 01:07:14',1718413634,NULL),(3107590044,8816844,1,981217,0,1,1,'A',1,0.943388,414,231591,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 996}, \"maximum_statistics\": {\"great\": 1104}}',147.474,184535996,537417,NULL,'2024-07-04 23:30:16',1720135816,NULL),(3102975837,8816844,1,4001428,1,1,1,'A',1,0.933862,388,728651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 837}, \"maximum_statistics\": {\"great\": 945}}',147.702,184526348,814282,NULL,'2024-07-04 02:31:16',1720060276,NULL),(2901681021,8816844,1,350732,1,1,1,'S',1,0.996071,509,945312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 509}}',148.762,184076505,641640,NULL,'2024-05-28 01:35:08',1716860108,NULL),(2827307870,8816844,1,2760214,1,1,1,'A',1,0.974227,502,834666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 1023, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1067}}',149.225,183905690,1038804,NULL,'2024-05-14 02:01:08',1715652068,NULL),(3102797428,8816844,1,718835,1,1,1,'A',1,0.986888,389,893033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',149.374,184525944,642678,NULL,'2024-07-04 01:27:08',1720056428,NULL),(3098124085,8816844,1,1865062,1,1,1,'S',1,0.985959,641,917808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 623}, \"maximum_statistics\": {\"great\": 641}}',149.801,184516314,705370,NULL,'2024-07-03 05:18:18',1719983898,NULL),(3091449991,8816844,1,3424913,1,1,1,'A',1,0.961538,183,803063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 247}}',150.351,184501430,219524,NULL,'2024-07-01 22:03:30',1719871410,NULL),(3014949127,8816844,1,1220870,1,1,1,'A',1,0.941366,232,700769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 701}, \"maximum_statistics\": {\"great\": 776}}',150.461,184335298,550364,NULL,'2024-06-18 01:03:16',1718672596,NULL),(2917900275,8816844,1,1682931,1,1,1,'A',1,0.970041,402,850852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',150.611,184113595,527758,NULL,'2024-05-31 05:26:55',1717133215,NULL),(2827401728,8816844,1,2505161,1,1,1,'A',1,0.989944,532,889129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 1224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1243}}',150.618,183905932,1227724,NULL,'2024-05-14 02:36:50',1715654210,NULL),(2988288226,8816844,1,224326,0,1,1,'A',1,0.978761,288,839204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 565}}',150.74,184276515,542624,NULL,'2024-06-13 06:48:39',1718261319,NULL),(2982274070,8816844,1,493879,0,1,1,'A',1,0.957461,356,780880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 764}}',150.867,184263088,693814,NULL,'2024-06-12 02:11:54',1718158314,NULL),(2885228965,8816844,1,3043093,1,1,1,'A',1,0.976421,349,847445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 794, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',150.961,184038366,806088,NULL,'2024-05-24 23:58:08',1716595088,NULL),(3092035863,8816844,1,1757218,1,1,1,'A',1,0.960613,337,798461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 457}}',151.011,184502604,429552,NULL,'2024-07-02 01:07:19',1719882439,NULL),(3002398773,8816844,1,2743552,1,1,1,'S',1,0.977193,570,895557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',151.023,184307726,623350,NULL,'2024-06-15 18:06:57',1718474817,NULL),(3129255252,8816844,1,3965852,1,1,1,'A',1,0.952083,334,734916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 671}, \"maximum_statistics\": {\"great\": 720}}',151.139,184583992,566608,NULL,'2024-07-09 02:28:01',1720492081,NULL),(2912672909,8816844,1,766958,1,1,1,'S',1,0.979545,440,902843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',152.208,184101629,522020,NULL,'2024-05-30 06:06:22',1717049182,NULL),(3021398357,8816844,1,768828,1,1,1,'A',1,0.978541,253,849006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',152.715,184349225,492172,NULL,'2024-06-19 06:43:41',1718779421,NULL),(3053543605,8816844,1,2798150,1,1,1,'A',1,0.966981,473,836173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 704, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',152.74,184418762,785934,NULL,'2024-06-24 22:52:26',1719269546,NULL),(2917927281,8816844,1,2355094,1,1,1,'A',1,0.964395,415,782565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 1236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1306}}',152.889,184113680,1090944,NULL,'2024-05-31 05:37:57',1717133877,NULL),(3188394485,8816844,1,171289,1,1,1,'S',1,0.996544,434,947575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',152.979,184715737,482970,NULL,'2024-07-20 05:37:40',1721453860,NULL),(3129144928,8816844,1,2281596,1,1,1,'S',1,0.993103,580,931282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 572}, \"maximum_statistics\": {\"great\": 580}}',152.99,184583775,714120,NULL,'2024-07-09 01:49:37',1720489777,NULL),(3129161290,8816844,1,188394,1,1,1,'S',1,0.987331,592,920431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',153.38,184583813,690350,NULL,'2024-07-09 01:55:17',1720490117,NULL),(2959461478,8816844,1,2345184,1,1,1,'A',1,0.958269,278,789698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 647}}',153.92,184211091,651716,NULL,'2024-06-07 22:09:21',1717798161,NULL),(2917796474,8816844,1,1608656,1,1,1,'S',1,0.978339,554,899487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',153.921,184113320,616470,NULL,'2024-05-31 04:44:53',1717130693,NULL),(2929427042,8816844,1,504418,0,1,1,'A',1,0.974118,410,875102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',153.926,184140571,464350,NULL,'2024-06-02 05:59:12',1717307952,NULL),(2934597246,8816844,1,4507634,1,1,1,'A',1,0.973705,520,836927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 1206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1255}}',153.986,184153361,1197794,NULL,'2024-06-03 04:24:19',1717388659,NULL),(2853929261,8816844,1,3168259,1,1,1,'S',1,0.987856,947,920329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 924}, \"maximum_statistics\": {\"great\": 947}}',155.102,183964523,1089000,NULL,'2024-05-19 01:05:48',1716080748,NULL),(3021476632,8816844,1,4490128,1,1,1,'A',1,0.976307,277,829480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',155.527,184349413,533950,NULL,'2024-06-19 07:13:01',1718781181,NULL),(2929421181,8816844,1,55966,0,1,1,'A',1,0.968795,221,810338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 654}, \"maximum_statistics\": {\"great\": 689}}',155.57,184140559,631230,NULL,'2024-06-02 05:57:19',1717307839,NULL),(3054245561,8816844,1,2009321,1,1,1,'A',1,0.941,281,722027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 27, \"great\": 1350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1500}}',155.777,184420195,1211202,NULL,'2024-06-25 02:43:50',1719283430,NULL),(3129152098,8816844,1,872031,1,1,1,'X',1,1,556,951928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',156.095,184583787,638760,NULL,'2024-07-09 01:52:07',1720489927,NULL),(2944458606,8816844,1,313793,1,1,1,'A',1,0.982394,666,897086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 962, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 994}}',156.418,184176593,1106864,NULL,'2024-06-05 02:11:39',1717553499,NULL),(3042761913,8816844,1,1163981,1,1,1,'S',1,0.978654,609,898324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',157.553,184394403,695890,NULL,'2024-06-23 00:24:43',1719102283,NULL),(3002576118,8816844,1,933191,1,1,1,'A',1,0.978292,644,884320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 662, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',157.683,184308050,751850,NULL,'2024-06-15 18:42:57',1718476977,NULL),(2944429573,8816844,1,3286150,1,1,1,'A',1,0.988073,592,903445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1068, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',157.92,184176509,1201488,NULL,'2024-06-05 02:01:14',1717552874,NULL),(3014908348,8816844,1,3492203,1,1,1,'A',1,0.952781,684,807494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 773}}',157.931,184335217,789322,NULL,'2024-06-18 00:49:26',1718671766,NULL),(2988456080,8816844,1,1372981,1,1,1,'A',1,0.969352,408,835614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',158.433,184276912,539426,NULL,'2024-06-13 07:52:51',1718265171,NULL),(3188424179,8816844,1,3238056,1,1,1,'A',1,0.975728,203,821521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 595}, \"maximum_statistics\": {\"great\": 618}}',158.46,184715805,533938,NULL,'2024-07-20 05:47:19',1721454439,NULL),(3021408608,8816844,1,4017569,1,1,1,'A',1,0.979524,414,885539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',158.618,184349251,775090,NULL,'2024-06-19 06:47:34',1718779654,NULL),(3054172684,8816844,1,1488043,1,1,1,'A',1,0.979911,648,897711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',158.708,184420040,771468,NULL,'2024-06-25 02:18:50',1719281930,NULL),(2986321298,8816844,1,4326722,1,1,1,'A',1,0.982262,588,265986,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 1453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1494}}',159.696,184272456,799337,NULL,'2024-06-12 20:11:21',1718223081,NULL),(3010570237,8816844,1,4001457,1,1,1,'S',1,0.976159,755,894073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 719, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 755}}',159.85,184325658,834620,NULL,'2024-06-17 06:46:32',1718606792,NULL),(2923731468,8816844,1,3888417,1,1,1,'A',1,0.982332,393,854789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566, \"legacy_combo_increase\": 1}}',159.885,184127113,546568,NULL,'2024-06-01 06:27:17',1717223237,NULL),(2998344883,8816844,1,111472,1,1,1,'S',1,0.991036,502,935188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 493}, \"maximum_statistics\": {\"great\": 502}}',160.156,184297974,518720,NULL,'2024-06-15 00:59:26',1718413166,NULL),(3047733731,8816844,1,1521509,1,1,1,'S',1,0.9862,471,919517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 458}, \"maximum_statistics\": {\"great\": 471}}',160.191,184405913,536040,NULL,'2024-06-23 21:07:36',1719176856,NULL),(3107625465,8816844,1,2742327,1,1,1,'A',1,0.955344,191,752004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 633}, \"maximum_statistics\": {\"great\": 683}}',160.271,184536070,530838,NULL,'2024-07-04 23:41:51',1720136511,NULL),(2982128070,8816844,1,3879380,1,1,1,'A',1,0.957381,535,781902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 1503}, \"maximum_statistics\": {\"great\": 1619}}',160.766,184262770,1485336,NULL,'2024-06-12 01:20:02',1718155202,NULL),(3054264203,8816844,1,2486385,1,1,1,'A',1,0.954799,372,757203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 1504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1615}}',161.05,184420240,1431390,NULL,'2024-06-25 02:50:21',1719283821,NULL),(2988313239,8816844,1,4441542,1,1,1,'A',1,0.955026,595,246696,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 1390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1512}}',161.362,184276582,856490,NULL,'2024-06-13 06:58:24',1718261904,NULL),(3047809346,8816844,1,332272,1,1,1,'A',1,0.957112,254,802420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 850, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',161.72,184406036,872742,NULL,'2024-06-23 21:25:28',1719177928,NULL),(3188440093,8816844,1,662388,0,1,1,'A',1,0.976,426,866195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',162.117,184715831,520580,NULL,'2024-07-20 05:52:29',1721454749,NULL),(3112970834,8816844,1,1212728,1,1,1,'A',1,0.965984,372,803758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 1155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1220}}',162.23,184547497,1125908,NULL,'2024-07-06 00:30:47',1720225847,NULL),(3107668386,8816844,1,3970121,1,1,1,'A',1,0.955015,265,755577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 635, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678}}',162.352,184536163,573936,NULL,'2024-07-04 23:56:15',1720137375,NULL),(3113038979,8816844,1,4451974,1,1,1,'A',1,0.931507,321,703808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',163.664,184547617,462898,NULL,'2024-07-06 00:53:26',1720227206,NULL),(3091298767,8816844,1,1681202,1,1,1,'S',1,0.997778,675,950662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 675}}',163.919,184501158,797680,NULL,'2024-07-01 21:23:47',1719869027,NULL),(2959431344,8816844,1,2177544,1,1,1,'A',1,0.966667,329,803984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 635, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 675}}',164.077,184211049,628846,NULL,'2024-06-07 22:01:38',1717797698,NULL),(2998692101,8816844,1,4024999,1,1,1,'S',1,0.987179,624,923486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',164.478,184298874,681470,NULL,'2024-06-15 02:50:42',1718419842,NULL),(3053463339,8816844,1,924101,0,1,1,'A',1,0.972973,279,841211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',165.257,184418578,559318,NULL,'2024-06-24 22:29:58',1719268198,NULL),(2959339654,8816844,1,651280,1,1,1,'A',1,0.978178,417,852654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',166.036,184210884,504216,NULL,'2024-06-07 21:39:13',1717796353,NULL),(2992419709,8816844,1,1558424,1,1,1,'A',1,0.957132,493,770810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 1256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1353}}',166.181,184285094,1141850,NULL,'2024-06-13 23:08:27',1718320107,NULL),(2986390573,8816844,1,866288,0,1,1,'A',1,0.97274,584,256495,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 2105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',166.257,184272557,1179548,NULL,'2024-06-12 20:26:49',1718224009,NULL),(2983082780,8816844,1,1008143,0,1,1,'A',1,0.959447,399,769476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 1055, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1122}}',166.751,184264840,1018216,NULL,'2024-06-12 07:24:11',1718177051,NULL),(3053455252,8816844,1,2290189,1,1,1,'A',1,0.984604,419,886184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 668}, \"maximum_statistics\": {\"great\": 682}}',167.613,184418561,714162,NULL,'2024-06-24 22:27:46',1719268066,NULL),(2983062712,8816844,1,406756,0,1,1,'A',1,0.948447,248,711743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',168.361,184264801,629150,NULL,'2024-06-12 07:16:19',1718176579,NULL),(2986438450,8816844,1,2639312,1,1,1,'A',1,0.978519,290,834828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 675}}',168.648,184272645,625136,NULL,'2024-06-12 20:37:27',1718224647,NULL),(2959408031,8816844,1,1754401,1,1,1,'A',1,0.988636,353,895414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 396}}',168.746,184211002,408794,NULL,'2024-06-07 21:55:52',1717797352,NULL),(2865797848,8816844,1,3601872,1,1,1,'A',1,0.994828,758,934309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',169.312,183993299,1350158,NULL,'2024-05-21 07:04:45',1716275085,NULL),(2983039322,8816844,1,2956106,1,1,1,'A',1,0.9595,609,243328,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 1228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1321}}',169.731,184264744,712317,NULL,'2024-06-12 07:06:47',1718176007,NULL),(3021437929,8816844,1,3270656,1,1,1,'A',1,0.980096,306,858495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',169.912,184349329,648986,NULL,'2024-06-19 06:58:40',1718780320,NULL),(2917814955,8816844,1,1110609,1,1,1,'S',1,0.984375,736,912760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 736}}',169.939,184113345,861320,NULL,'2024-05-31 04:52:16',1717131136,NULL),(2929352735,8816844,1,963435,1,1,1,'A',1,0.985376,376,901205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 702}, \"maximum_statistics\": {\"great\": 718}}',170.098,184140376,753816,NULL,'2024-06-02 05:34:42',1717306482,NULL),(2998706800,8816844,1,4113969,1,1,1,'A',1,0.976895,514,839488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 1040, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1082}}',170.189,184298907,1107472,NULL,'2024-06-15 02:55:24',1718420124,NULL),(2986482520,8816844,1,4222143,1,1,1,'S',1,0.974961,639,850517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639}}',170.306,184272726,746330,NULL,'2024-06-12 20:47:22',1718225242,NULL),(2986581113,8816844,1,342676,0,1,1,'A',1,0.988051,286,863774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',170.631,184272914,504564,NULL,'2024-06-12 21:10:08',1718226608,NULL),(3010630074,8816844,1,1254426,1,1,1,'A',1,0.975592,484,847989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',170.866,184325820,660210,NULL,'2024-06-17 07:09:34',1718608174,NULL),(3091351863,8816844,1,1617721,1,1,1,'S',1,0.993578,545,932855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 545}}',171.207,184501225,640810,NULL,'2024-07-01 21:37:23',1719869843,NULL),(3010716342,8816844,1,3591430,1,1,1,'A',1,0.960534,430,783983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 1576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1685}}',171.423,184326028,1514120,NULL,'2024-06-17 07:42:24',1718610144,NULL),(3092088522,8816844,1,3089444,1,1,1,'A',1,0.959742,598,840937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 621}}',171.657,184502724,685780,NULL,'2024-07-02 01:25:44',1719883544,NULL),(3047912400,8816844,1,2161318,1,1,1,'A',1,0.970139,238,827213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 720}}',171.661,184406197,728240,NULL,'2024-06-23 21:50:12',1719179412,NULL),(3047759786,8816844,1,1252846,1,1,1,'S',1,0.985075,536,918074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 520}, \"maximum_statistics\": {\"great\": 536}}',171.952,184405953,630720,NULL,'2024-06-23 21:13:45',1719177225,NULL),(3053428564,8816844,1,2818179,1,1,1,'A',1,0.971883,563,828138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 1172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1227}}',172.194,184418496,1261920,NULL,'2024-06-24 22:20:34',1719267634,NULL),(3188414221,8816844,1,1427588,1,1,1,'A',1,0.992944,419,912076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 490}, \"maximum_statistics\": {\"great\": 496}}',172.331,184715784,523342,NULL,'2024-07-20 05:44:02',1721454242,NULL),(3091409746,8816844,1,1354992,1,1,1,'A',1,0.964827,473,811058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 1554, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1649}}',172.836,184501350,1671452,NULL,'2024-07-01 21:52:48',1719870768,NULL),(3053365732,8816844,1,965556,1,1,1,'S',1,0.991583,594,930563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 584}, \"maximum_statistics\": {\"great\": 594}}',173.823,184418345,672160,NULL,'2024-06-24 22:04:17',1719266657,NULL),(3053377210,8816844,1,680992,1,1,1,'S',1,0.993243,592,930653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',173.824,184418372,704760,NULL,'2024-06-24 22:07:14',1719266834,NULL),(3047880248,8816844,1,3212731,1,1,1,'A',1,0.974695,298,854888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',173.948,184406145,556792,NULL,'2024-06-23 21:42:26',1719178946,NULL),(3188406184,8816844,1,421153,1,1,1,'S',1,0.990342,673,932868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 673}}',174.278,184715764,765080,NULL,'2024-07-20 05:41:28',1721454088,NULL),(2923740972,8816844,1,2541819,1,1,1,'A',1,0.979777,696,894380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 689, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',174.648,184127149,858358,NULL,'2024-06-01 06:30:25',1717223425,NULL),(3053445180,8816844,1,3972030,1,1,1,'A',1,0.976496,835,861190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1404}}',175.964,184418536,1454218,NULL,'2024-06-24 22:25:00',1719267900,NULL),(3112985745,8816844,1,3167270,1,1,1,'A',1,0.972881,337,833603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1180}}',176.001,184547518,1145762,NULL,'2024-07-06 00:35:46',1720226146,NULL),(2983000185,8816844,1,2040979,1,1,1,'A',1,0.978132,742,262055,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 1787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1852}}',177.171,184264668,982219,NULL,'2024-06-12 06:51:13',1718175073,NULL),(3091329439,8816844,1,1703846,1,1,1,'S',1,0.990661,696,932214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 683, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 696}}',177.225,184501197,828490,NULL,'2024-07-01 21:31:34',1719869494,NULL),(3113026474,8816844,1,2284190,1,1,1,'A',1,0.975196,684,873981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 730}, \"maximum_statistics\": {\"great\": 766}}',177.418,184547596,811372,NULL,'2024-07-06 00:49:14',1720226954,NULL),(3112995484,8816844,1,2607836,1,1,1,'A',1,0.986405,510,899220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 646, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 662}}',177.472,184547539,741044,NULL,'2024-07-06 00:39:00',1720226340,NULL),(2986424838,8816844,1,2192546,1,1,1,'A',1,0.980409,455,865726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',177.723,184272613,587790,NULL,'2024-06-12 20:34:26',1718224466,NULL),(3021427103,8816844,1,2091135,1,1,1,'A',1,0.976812,808,851645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 1328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1380}}',177.948,184349297,1403170,NULL,'2024-06-19 06:54:36',1718780076,NULL),(2983219421,8816844,1,4137844,1,1,1,'A',1,0.959242,480,823446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',177.973,184265176,886980,NULL,'2024-06-12 08:14:31',1718180071,NULL),(3092023083,8816844,1,2086058,1,1,1,'A',1,0.968077,355,783482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 1323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1394}}',178.468,184502578,1112912,NULL,'2024-07-02 01:02:55',1719882175,NULL),(3048043714,8816844,1,3227945,0,1,1,'A',1,0.930872,301,676502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1273}}',178.547,184406408,927146,NULL,'2024-06-23 22:23:33',1719181413,NULL),(3107466495,8816844,1,432559,1,1,1,'A',1,0.984429,336,891564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',178.836,184535798,588438,NULL,'2024-07-04 22:51:25',1720133485,NULL),(3107532557,8816844,1,1607052,1,1,1,'A',1,0.972323,826,867668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 1048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',178.958,184535910,1159060,NULL,'2024-07-04 23:11:50',1720134710,NULL),(3113059815,8816844,1,4441845,1,1,1,'A',1,0.946639,297,726555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 1321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1443}}',179.893,184547649,1183892,NULL,'2024-07-06 01:00:29',1720227629,NULL),(3053400922,8816844,1,1721329,1,1,1,'A',1,0.971673,584,862344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 759}}',179.996,184418434,876416,NULL,'2024-06-24 22:13:19',1719267199,NULL),(3107479856,8816844,1,1166211,1,1,1,'A',1,0.984496,628,904014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',181.569,184535828,718730,NULL,'2024-07-04 22:55:24',1720133724,NULL),(3048160444,8816844,1,1241994,1,1,1,'A',1,0.959494,453,771702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 742}, \"maximum_statistics\": {\"great\": 790}}',181.755,184406670,663136,NULL,'2024-06-23 22:55:30',1719183330,NULL),(3014972450,8816844,1,981478,1,1,1,'S',1,0.97184,799,881856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 799}}',182.894,184335345,901870,NULL,'2024-06-18 01:11:19',1718673079,NULL),(3112882862,8816844,1,961333,1,1,1,'A',1,0.986131,511,898057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685}}',183.241,184547318,796702,NULL,'2024-07-06 00:02:06',1720224126,NULL),(3053476172,8816844,1,1184544,1,1,1,'A',1,0.987179,229,877473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',183.392,184418611,655430,NULL,'2024-06-24 22:33:30',1719268410,NULL),(3129268864,8816844,1,644447,1,1,1,'A',1,0.978474,298,842110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',183.431,184584025,498374,NULL,'2024-07-09 02:32:47',1720492367,NULL),(2986495391,8816844,1,717060,1,1,1,'S',1,0.968992,387,874457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',184.235,184272745,410020,NULL,'2024-06-12 20:50:11',1718225411,NULL),(3107521100,8816844,1,3001162,1,1,1,'A',1,0.987399,540,889201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 974, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 992}}',184.279,184535894,995292,NULL,'2024-07-04 23:08:13',1720134493,NULL),(3010693055,8816844,1,114010,1,1,1,'S',1,0.987237,666,924265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',184.386,184325979,700910,NULL,'2024-06-17 07:33:37',1718609617,NULL),(3010640625,8816844,1,4451977,1,1,1,'S',1,0.982474,485,910420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',185.075,184325842,536580,NULL,'2024-06-17 07:13:38',1718608418,NULL),(3112900141,8816844,1,1438772,1,1,1,'A',1,0.985611,447,888067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 949}, \"maximum_statistics\": {\"great\": 973}}',185.181,184547355,1005700,NULL,'2024-07-06 00:07:33',1720224453,NULL),(2953999519,8816844,1,3817229,0,1,1,'A',1,0.971787,297,793570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',185.421,184199320,578190,NULL,'2024-06-06 21:46:33',1717710393,NULL),(3015002510,8816844,1,3859915,0,1,1,'A',1,0.924573,421,671538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 33, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',186.904,184335429,1441990,NULL,'2024-06-18 01:21:54',1718673714,NULL),(2986772296,8816844,1,3076087,1,1,1,'A',1,0.980342,465,877509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',187.965,184273355,621188,NULL,'2024-06-12 21:58:36',1718229516,NULL),(2982212499,8816844,1,2880078,1,1,1,'A',1,0.974913,440,838853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 1109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1156}}',189.146,184262967,1212506,NULL,'2024-06-12 01:49:48',1718156988,NULL),(2917875167,8816844,1,3484224,1,1,1,'A',1,0.984907,955,895287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 1258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1292}}',190.927,184113511,1414504,NULL,'2024-05-31 05:16:43',1717132603,NULL),(2988370666,8816844,1,2961645,1,1,1,'A',1,0.964432,398,784244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 1382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1462}}',192.146,184276708,1287446,NULL,'2024-06-13 07:21:01',1718263261,NULL),(3054161320,8816844,1,2242947,1,1,1,'A',1,0.982703,626,878894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1243}}',192.758,184420012,1249418,NULL,'2024-06-25 02:14:57',1719281697,NULL),(3010758418,8816844,1,1853046,1,1,1,'A',1,0.964641,533,796776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 1801, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1909}}',196.938,184326112,1811728,NULL,'2024-06-17 07:58:02',1718611082,NULL),(2948120060,8816844,1,3817228,1,1,1,'S',1,0.995536,560,907212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 555}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',197.863,184185825,641210,NULL,'2024-06-05 19:04:17',1717614257,NULL),(2986634237,8816844,1,471178,0,1,1,'A',1,0.990826,300,885806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',199.725,184273033,747926,NULL,'2024-06-12 21:23:11',1718227391,NULL),(2982104868,8816844,1,1433224,1,1,1,'A',1,0.977723,468,868910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 606}}',199.783,184262731,667330,NULL,'2024-06-12 01:11:56',1718154716,NULL),(3113103275,8816844,1,697898,0,1,1,'A',1,0.961649,345,763309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 1641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1747}}',200.173,184547716,1419002,NULL,'2024-07-06 01:15:14',1720228514,NULL),(3129183106,8816844,1,4275475,1,1,1,'A',1,0.970799,399,820488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 1857, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1952}}',205.441,184583848,1923300,NULL,'2024-07-09 02:02:52',1720490572,NULL),(3053571792,8816844,1,1364158,1,1,1,'A',1,0.966847,560,814464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 1401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1478}}',206.467,184418825,1498390,NULL,'2024-06-24 23:00:43',1719270043,NULL),(3112912441,8816844,1,1985616,1,1,1,'S',1,0.991213,1195,934931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1195}}',206.972,184547384,1357710,NULL,'2024-07-06 00:11:29',1720224689,NULL),(2998644704,8816844,1,3817225,0,1,1,'A',1,0.950535,245,736453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 684}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',207.043,184298765,651106,NULL,'2024-06-15 02:35:49',1718418949,NULL),(2953957213,8816844,1,3859914,1,1,1,'S',1,0.994108,1188,899363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',207.207,184199228,1404490,NULL,'2024-06-06 21:35:28',1717709728,NULL),(3092108873,8816844,1,1934751,1,1,1,'A',1,0.987942,433,866413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 622}}',207.746,184502772,622006,NULL,'2024-07-02 01:32:48',1719883968,NULL),(2982171463,8816844,1,3601873,1,1,1,'A',1,0.962682,420,797575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 1416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1514}}',207.771,184262860,1419318,NULL,'2024-06-12 01:35:04',1718156104,NULL),(3092154039,8816844,1,2194405,1,1,1,'A',1,0.981061,611,893308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 637}, \"maximum_statistics\": {\"great\": 660}}',210.73,184502905,730986,NULL,'2024-07-02 01:48:21',1719884901,NULL),(3048096517,8816844,1,4441848,1,1,1,'A',1,0.975958,361,849390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1227}}',211.298,184406528,1281298,NULL,'2024-06-23 22:37:45',1719182265,NULL),(3048075766,8816844,1,414274,0,1,1,'A',1,0.984266,359,877006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',213.933,184406483,873252,NULL,'2024-06-23 22:32:06',1719181926,NULL),(3047991894,8816844,1,2564017,1,1,1,'S',1,0.994278,699,937848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 691}, \"maximum_statistics\": {\"great\": 699}}',216.934,184406322,826530,NULL,'2024-06-23 22:10:03',1719180603,NULL),(3054200095,8816844,1,3266771,1,1,1,'S',1,0.994648,654,941371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',224.475,184420104,742260,NULL,'2024-06-25 02:28:15',1719282495,NULL),(3010740521,8816844,1,904516,0,1,1,'A',1,0.976453,441,845058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 959, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 998}}',231.665,184326075,976726,NULL,'2024-06-17 07:51:28',1718610688,NULL),(3010779181,8816844,1,3036461,1,1,1,'A',1,0.979288,743,875724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1207}}',239.059,184326151,1252146,NULL,'2024-06-17 08:05:40',1718611540,NULL),(3048136607,8816844,1,3953178,0,1,1,'A',1,0.93,392,217493,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 22, \"great\": 1226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1400}}',243.973,184406618,687003,NULL,'2024-06-23 22:48:55',1719182935,NULL),(2982362724,8816844,1,3859913,1,1,1,'A',1,0.974916,549,818839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',250.864,184263297,1517486,NULL,'2024-06-12 02:44:03',1718160243,NULL),(2998619202,8816844,1,3859766,0,1,1,'A',1,0.957944,509,766720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 1583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1712}}',260.658,184298698,1623626,NULL,'2024-06-15 02:27:49',1718418469,NULL),(1840939029,8818025,1,557818,0,1,1,'D',1,0.259513,9,3922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 849, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1314}}',0.001838,125654596,118200,NULL,'2016-08-08 00:47:54',1470617274,NULL),(1841003281,8825648,1,169840,0,1,1,'D',1,0.230535,8,13131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 551, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',0.001488,125711666,110484,NULL,'2016-08-10 23:15:31',1470870931,NULL),(1854144563,8838271,1,484573,1,1,1,'A',1,0.928571,98,733339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 84, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 98}}',17.9109,146126880,81406,NULL,'2019-09-01 11:07:10',1567336030,NULL),(1841121727,8838271,1,120929,0,1,1,'S',1,0.990909,110,883511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',21.9669,125968388,181316,NULL,'2016-08-24 04:14:31',1472012071,NULL),(1841176922,8838271,1,1035918,1,1,1,'S',1,0.996241,133,863021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 133}}',31.2011,125990042,165336,NULL,'2016-08-25 08:06:33',1472112393,NULL),(1841170217,8838271,1,1031718,1,1,1,'S',1,0.996,125,888310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 125}}',32.0119,125990403,121996,NULL,'2016-08-25 08:38:29',1472114309,NULL),(1841095031,8838271,1,344207,1,1,1,'S',1,0.989035,228,877128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 228}}',36.1274,125990246,455645,NULL,'2016-08-25 08:23:43',1472113423,NULL),(1854210052,8838271,1,415201,0,1,1,'C',1,0.724762,134,273273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 31, \"great\": 267, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 525}}',37.2221,146064159,214668,NULL,'2019-08-28 14:45:16',1567003516,NULL),(1841064825,8838271,1,865003,1,1,1,'S',1,0.986911,191,855840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 191}}',38.8415,125988594,211464,NULL,'2016-08-25 05:47:27',1472104047,NULL),(1849750772,8838271,1,1177724,1,1,1,'A',1,0.929091,191,713763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 239, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 275}}',39.0492,139103117,232364,NULL,'2018-07-25 17:10:07',1532538607,NULL),(1841456590,8838271,1,761926,1,1,1,'B',1,0.833689,181,448493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 469}}',40.0533,126591308,268332,NULL,'2016-09-27 11:34:00',1474976040,NULL),(1841145429,8838271,1,1023082,1,1,1,'X',1,1,189,914594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 189}}',41.3681,125890475,232728,NULL,'2016-08-20 04:25:52',1471667152,NULL),(1854203464,8838271,1,402624,1,1,1,'B',1,0.826,183,429255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',41.7482,146064318,286668,NULL,'2019-08-28 14:54:48',1567004088,NULL),(1841554315,8838271,1,865001,1,1,1,'A',1,0.916442,123,624017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 324, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 371}}',46.1688,126591496,251200,NULL,'2016-09-27 11:48:59',1474976939,NULL),(1841389181,8838271,1,729911,1,1,1,'S',1,0.973896,249,851989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 236, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 249}}',46.3327,126427379,339808,NULL,'2016-09-18 03:15:27',1474168527,NULL),(1854147160,8838271,1,98286,0,1,1,'B',1,0.866667,280,612500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',48.2331,146075747,287964,NULL,'2019-08-29 10:12:05',1567073525,NULL),(1841117780,8838271,1,119953,0,1,1,'A',1,0.983418,332,877101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',50.3638,125889499,337894,NULL,'2016-08-20 03:15:22',1471662922,NULL),(1841426632,8838271,1,675967,1,1,1,'A',1,0.980337,359,849675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 515, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 534}}',50.5026,126427820,476838,NULL,'2016-09-18 03:47:44',1474170464,NULL),(1841072389,8838271,1,814398,1,1,1,'X',1,1,252,938141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 252}}',51.0402,125990350,340676,NULL,'2016-08-25 08:33:16',1472113996,NULL),(1841411775,8838271,1,741470,1,1,1,'A',1,0.966912,248,784008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 637, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 680}}',53.6998,126427579,605210,NULL,'2016-09-18 03:30:45',1474169445,NULL),(1841347502,8838271,1,891030,1,1,1,'A',1,0.975904,274,844096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 317, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 332}}',54.5587,126427171,335676,NULL,'2016-09-18 03:01:41',1474167701,NULL),(1841535837,8838271,1,1031671,1,1,1,'S',1,0.995556,225,938435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 225}}',58.0035,126591169,257130,NULL,'2016-09-27 11:22:53',1474975373,NULL),(1841146342,8838271,1,1023085,1,1,1,'S',1,0.953642,302,769366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',58.8552,125888623,278028,NULL,'2016-08-20 02:10:00',1471659000,NULL),(1841541653,8838271,1,676723,1,1,1,'A',1,0.908582,171,629224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 454, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 536}}',59.35,126591268,461614,NULL,'2016-09-27 11:30:37',1474975837,NULL),(1841546342,8838271,1,859250,1,1,1,'A',1,0.973684,219,797029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 308, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 323}}',60.2397,126591213,353120,NULL,'2016-09-27 11:26:25',1474975585,NULL),(1854143949,8838271,1,96828,0,1,1,'B',1,0.810811,271,453862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 11, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',63.3224,146075959,313126,NULL,'2019-08-29 10:31:53',1567074713,NULL),(1841383415,8838271,1,658803,1,1,1,'A',1,0.989822,479,911461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 771, \"large_bonus\": 216}, \"maximum_statistics\": {\"great\": 786}}',67.3743,126427455,955090,NULL,'2016-09-18 03:20:52',1474168852,NULL),(1841047122,8838271,1,1023083,1,1,1,'A',1,0.90411,221,602592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 359}, \"maximum_statistics\": {\"great\": 438}}',75.7728,125741949,320582,NULL,'2016-08-12 13:43:16',1471009396,NULL),(1854143601,8838271,1,484544,0,1,1,'A',1,0.920058,174,675088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 344}}',79.352,146126903,285698,NULL,'2019-09-01 11:08:50',1567336130,NULL),(1854226442,8838271,1,160839,0,1,1,'B',1,0.851339,395,531682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 36, \"great\": 797, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1083}}',107.139,146075788,751390,NULL,'2019-08-29 10:15:26',1567073726,NULL),(1854382584,8838879,1,315553,0,1,1,'D',1,0.444649,23,60240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 110, \"great\": 80}, \"maximum_statistics\": {\"great\": 271}}',0.06167,146369692,92692,NULL,'2019-09-19 02:21:04',1568859664,NULL),(1841351998,8838879,1,893631,0,1,1,'D',1,0.586592,15,144388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 73}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',0.454774,126427362,166617,NULL,'2016-09-18 03:14:30',1474168470,NULL),(1849173728,8838879,1,1449499,1,1,1,'D',1,0.608696,35,138226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 41, \"great\": 71}, \"maximum_statistics\": {\"great\": 138}}',0.509953,138392929,54534,NULL,'2018-06-19 23:44:43',1529451883,NULL),(1854382599,8838879,1,315553,0,1,1,'D',1,0.573801,32,107217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 70, \"great\": 110}, \"maximum_statistics\": {\"great\": 271}}',0.815937,146369719,94832,NULL,'2019-09-19 02:24:20',1568859860,NULL),(1841726094,8838879,1,917091,0,1,1,'D',1,0.669231,26,169592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 65}}',0.91321,126881439,34958,NULL,'2016-10-14 17:29:22',1476466162,NULL),(1841311133,8838879,1,813819,0,1,1,'C',1,0.723975,76,255596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 177}, \"maximum_statistics\": {\"great\": 317}}',4.78721,126291110,105352,NULL,'2016-09-10 17:39:36',1473529176,NULL),(1849856197,8838879,1,775665,0,1,1,'B',1,0.813953,29,363827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 86}}',4.91208,139375695,32052,NULL,'2018-08-07 16:19:34',1533658774,NULL),(1841342252,8838879,1,890366,0,1,1,'C',1,0.765306,46,286074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 123}, \"maximum_statistics\": {\"great\": 196}}',5.35424,126291158,60312,NULL,'2016-09-10 17:42:38',1473529358,NULL),(1850739308,8838879,1,818077,0,1,1,'C',1,0.733974,35,274006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 156}}',5.62804,140657524,40691,NULL,'2018-10-14 03:53:54',1539489234,NULL),(1851986466,8838879,1,667686,0,1,1,'C',1,0.769424,78,336243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 258}, \"maximum_statistics\": {\"great\": 399}}',6.66468,142762086,206982,NULL,'2019-02-16 00:59:03',1550278743,NULL),(1841323369,8838879,1,813834,0,1,1,'B',1,0.81761,115,451467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 159}}',7.43607,126425407,84569,NULL,'2016-09-18 00:47:44',1474159664,NULL),(2711152853,8838879,1,3785429,1,1,1,'C',1,0.747535,84,276859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 48, \"great\": 299}, \"maximum_statistics\": {\"great\": 507}}',7.94444,183633571,201386,NULL,'2024-04-22 01:11:40',1713748300,NULL),(1841246767,8838879,1,453359,0,1,1,'C',1,0.795455,157,341150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 262}, \"maximum_statistics\": {\"great\": 396}}',8.22715,126119322,148449,NULL,'2016-09-01 00:29:02',1472689742,NULL),(1850389803,8838879,1,818076,0,1,1,'C',1,0.785433,72,334590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 170}, \"maximum_statistics\": {\"great\": 254}}',8.30057,140194344,85006,NULL,'2018-09-17 23:56:40',1537228600,NULL),(1841624120,8838879,1,918484,0,1,1,'A',1,0.938462,65,683509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',13.2874,126837561,87761,NULL,'2016-10-11 20:29:07',1476217747,NULL),(1850739290,8838879,1,818077,0,1,1,'A',1,0.913462,156,342628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 129}, \"maximum_statistics\": {\"great\": 156}}',18.0616,140657473,74789,NULL,'2018-10-14 03:50:35',1539489035,NULL),(1854563210,8838879,1,557816,0,1,1,'B',1,0.829932,136,419721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 313}, \"maximum_statistics\": {\"great\": 441}}',19.5049,146644474,211600,NULL,'2019-10-08 23:38:09',1570577889,NULL),(1841570769,8838879,1,818077,0,1,1,'S',1,0.958333,156,792888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 156}}',27.8234,126651382,111216,NULL,'2016-10-01 03:30:16',1475292616,NULL),(1850699991,8844167,1,32201,1,1,1,'A',1,0.938961,173,792910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 341, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 385}}',NULL,140685458,340495,NULL,'2018-10-15 19:23:05',1539631385,NULL),(1849805203,8844167,1,32201,1,1,1,'S',1,0.975325,385,884501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 366, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 385}}',NULL,139379763,431510,NULL,'2018-08-07 20:42:53',1533674573,NULL),(1863306672,8844167,1,506333,1,1,1,'A',1,0.991317,484,910659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 681, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 1}}',NULL,160009246,801220,NULL,'2021-03-23 13:01:55',1616504515,NULL),(1862354293,8844167,1,677652,1,1,1,'A',1,0.942577,392,772124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',NULL,158716867,699456,NULL,'2021-02-12 19:42:30',1613158950,NULL),(1862145772,8844167,1,746028,1,1,1,'A',1,0.982916,745,895289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 849, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 878}}',NULL,158212713,957858,NULL,'2021-01-28 19:55:02',1611863702,NULL),(1861873235,8844167,1,746616,1,1,1,'A',1,0.993388,405,915012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 599, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 605}}',NULL,157877243,648690,NULL,'2021-01-17 15:14:53',1610896493,NULL),(1849340717,8844167,1,869323,1,1,1,'S',1,0.996575,438,944111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 435, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 438}}',NULL,138641753,512340,NULL,'2018-07-02 20:34:36',1530563676,NULL),(1873205462,8844167,1,878078,1,1,1,'A',1,0.962676,380,807979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',NULL,174988557,697950,NULL,'2022-10-08 19:54:28',1665258868,NULL),(1858894579,8844167,1,878091,1,1,1,'S',1,0.993311,299,890669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 299}}',NULL,153357626,345036,NULL,'2020-08-07 08:45:16',1596789916,NULL),(1851562435,8844167,1,940781,1,1,1,'B',1,0.855429,149,481846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 77, \"great\": 640, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 792}}',NULL,142097606,437336,NULL,'2019-01-07 08:22:47',1546849367,NULL),(1863447983,8844167,1,941681,1,1,1,'A',1,0.939261,224,707028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 937, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1029}}',NULL,160172214,797498,NULL,'2021-03-27 17:52:48',1616867568,NULL),(1850626378,8844167,1,949700,1,1,1,'A',1,0.990244,203,851959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',NULL,140488633,428648,NULL,'2018-10-04 18:04:41',1538676281,NULL),(1851743244,8844167,1,1127341,1,1,1,'A',1,0.944553,592,379157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 6, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1533}}',NULL,142227220,1022224,NULL,'2019-01-14 19:08:06',1547492886,NULL),(1865244079,8844167,1,1141163,1,1,1,'C',1,0.716,226,70697,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 463, \"great\": 1327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2000}}',NULL,163017852,563918,NULL,'2021-06-15 17:10:42',1623777042,NULL),(1865244070,8844167,1,1141163,1,1,1,'C',1,0.72575,197,137669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 412, \"great\": 1315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2000}}',NULL,163017735,627770,NULL,'2021-06-15 17:06:07',1623776767,NULL),(1861766660,8844167,1,1067687,0,1,1,'D',1,0.389335,47,21436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 641, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1369}}',0.157955,157713536,200298,NULL,'2021-01-11 20:46:01',1610397961,NULL),(1843153622,8844167,1,619959,0,1,1,'B',1,0.826087,18,442206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 46}}',3.54034,129169933,91768,NULL,'2017-02-21 17:51:53',1487699513,NULL),(1858651279,8844167,1,1408121,0,1,1,'C',1,0.782051,157,449640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 38, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',4.37374,152860073,131363,NULL,'2020-07-20 10:37:15',1595241435,NULL),(1843162522,8844167,1,723197,0,1,1,'B',1,0.835714,43,525534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 70}}',5.98758,129170033,137566,NULL,'2017-02-21 17:58:20',1487699900,NULL),(2856672073,8844167,1,4491044,1,1,1,'C',1,0.794776,30,429429,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 93, \"ignore_hit\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 115, \"large_bonus\": 1}}',6.29088,NULL,0,'2024-05-19 13:27:07','2024-05-19 13:28:28',1716125308,7547),(1863550182,8844167,1,2348987,0,1,1,'B',1,0.831683,38,443630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 101}}',7.20625,160406195,49534,NULL,'2021-04-02 17:59:19',1617386359,NULL),(1843107023,8844167,1,991847,1,1,1,'B',1,0.853933,51,542308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 89}}',8.40984,129169967,131773,NULL,'2017-02-21 17:53:44',1487699624,NULL),(1844429259,8844167,1,355152,1,1,1,'A',1,0.914062,60,631140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 64}}',8.74401,131069939,129726,NULL,'2017-06-05 21:15:53',1496697353,NULL),(2856981463,8844167,1,3300594,1,1,1,'C',1,0.785924,75,426839,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 228, \"ignore_hit\": 99, \"ignore_miss\": 113, \"large_bonus\": 58, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 99, \"large_bonus\": 160, \"small_bonus\": 65}}',9.81648,NULL,0,'2024-05-19 14:25:36','2024-05-19 14:28:17',1716128897,7547),(1863595190,8844167,1,241859,0,1,1,'C',1,0.777778,69,325074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 207}}',10.6888,160405919,82871,NULL,'2021-04-02 17:51:25',1617385885,NULL),(1858688585,8844167,1,1452977,1,1,1,'B',1,0.859195,77,500120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',10.9607,152859881,86272,NULL,'2020-07-20 10:28:22',1595240902,NULL),(1844492030,8844167,1,609219,0,1,1,'A',1,0.929688,64,675387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 64}}',11.4524,131103294,90779,NULL,'2017-06-07 19:41:56',1496864516,NULL),(2856654828,8844167,1,4495203,1,1,1,'B',1,0.862637,61,568943,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 141, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 22}}',11.6292,NULL,0,'2024-05-19 13:23:04','2024-05-19 13:25:06',1716125106,7547),(1847028906,8844167,1,525451,1,1,1,'B',1,0.871134,86,636554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',13.2939,134993459,61880,NULL,'2017-12-31 16:25:54',1514737554,NULL),(2856961806,8844167,1,3502852,1,1,1,'B',1,0.871795,98,621320,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 120, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 156, \"large_bonus\": 5}}',14.2997,NULL,0,'2024-05-19 14:22:40','2024-05-19 14:24:36',1716128676,7547),(2856729957,8844167,1,4457616,1,1,1,'B',1,0.83218,47,486895,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 289}}',14.5034,NULL,0,'2024-05-19 13:38:00','2024-05-19 13:39:47',1716125987,7547),(2856716252,8844167,1,4457618,1,1,1,'A',1,0.923077,83,733549,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 130}}',15.2451,NULL,0,'2024-05-19 13:35:22','2024-05-19 13:37:09',1716125829,7547),(1843198642,8844167,1,277990,1,1,1,'B',1,0.885965,94,476408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 171}}',15.3212,129170145,131307,NULL,'2017-02-21 18:08:22',1487700502,NULL),(1863493949,8844167,1,1292934,0,1,1,'A',1,0.916667,64,594910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 108}}',15.4283,160406349,46435,NULL,'2021-04-02 18:03:43',1617386623,NULL),(2856922025,8844167,1,3550309,1,1,1,'A',1,0.932624,97,770156,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 125, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 141, \"large_bonus\": 23}}',16.274,NULL,0,'2024-05-19 14:14:41','2024-05-19 14:16:52',1716128212,7547),(2856688585,8844167,1,4465935,1,1,1,'A',1,0.914894,92,723395,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 121, \"ignore_hit\": 43, \"ignore_miss\": 11, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 47, \"large_bonus\": 10}}',16.3286,NULL,0,'2024-05-19 13:30:13','2024-05-19 13:31:42',1716125502,7547),(1843119989,8844167,1,310803,0,1,1,'A',1,0.909091,56,613503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 132}}',16.3966,129170076,173551,NULL,'2017-02-21 18:02:38',1487700158,NULL),(2856701685,8844167,1,4465934,1,1,1,'B',1,0.826172,78,494238,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 187, \"ignore_hit\": 62, \"ignore_miss\": 5, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256, \"ignore_hit\": 62, \"large_bonus\": 11}}',16.7781,NULL,0,'2024-05-19 13:32:45','2024-05-19 13:34:16',1716125656,7547),(2856782530,8844167,1,3920171,1,1,1,'B',1,0.890625,146,681422,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 153, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 20}}',17.7888,NULL,0,'2024-05-19 13:48:00','2024-05-19 13:50:12',1716126612,7547),(1844469155,8844167,1,391739,1,1,1,'A',1,0.933333,45,659086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',18.0236,131103465,48742,NULL,'2017-06-07 19:55:08',1496865308,NULL),(2856829260,8844167,1,3732166,1,1,1,'B',1,0.898917,137,667827,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 277}}',18.464,NULL,0,'2024-05-19 13:56:21','2024-05-19 13:58:47',1716127127,7547),(2856937193,8844167,1,3540254,1,1,1,'B',1,0.88125,59,604941,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 190, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 240, \"large_bonus\": 16}}',18.5714,NULL,0,'2024-05-19 14:17:20','2024-05-19 14:19:48',1716128388,7547),(2856763512,8844167,1,4092456,1,1,1,'B',1,0.891144,79,632218,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 222, \"ignore_hit\": 16, \"ignore_miss\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 16, \"large_bonus\": 81}}',19.8204,NULL,0,'2024-05-19 13:43:46','2024-05-19 13:46:12',1716126372,7547),(1861760952,8844167,1,1765973,1,1,1,'S',1,0.952381,42,906431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',20.6877,157654816,16468,NULL,'2021-01-09 20:45:19',1610225119,NULL),(2856845500,8844167,1,3732150,1,1,1,'B',1,0.837782,88,498451,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 360}, \"maximum_statistics\": {\"great\": 487}}',20.8004,NULL,0,'2024-05-19 13:59:29','2024-05-19 14:01:55',1716127315,7547),(1858718540,8844167,1,990598,0,1,1,'A',1,0.916667,167,635622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 297}, \"maximum_statistics\": {\"great\": 336}}',21.0012,152859981,206967,NULL,'2020-07-20 10:33:20',1595241200,NULL),(2857003726,8844167,1,2622520,1,1,1,'A',1,0.900524,114,688403,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 157, \"ignore_hit\": 48, \"ignore_miss\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 49, \"large_bonus\": 30}}',21.044,NULL,0,'2024-05-19 14:30:02','2024-05-19 14:32:31',1716129151,7547),(1844439456,8844167,1,1031483,0,1,1,'A',1,0.948598,107,742143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 107}}',21.763,131103319,130800,NULL,'2017-06-07 19:43:45',1496864625,NULL),(1844499592,8844167,1,984053,0,1,1,'S',1,0.957447,94,745029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',22.327,131103346,145734,NULL,'2017-06-07 19:45:28',1496864728,NULL),(1860535073,8844167,1,2365349,1,1,1,'B',1,0.880342,63,510098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 234}}',22.4391,155851606,111062,NULL,'2020-11-10 21:29:55',1605043795,NULL),(1843120915,8844167,1,229181,0,1,1,'A',1,0.9375,75,694522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',22.6757,129170004,188386,NULL,'2017-02-21 17:56:08',1487699768,NULL),(2856886781,8844167,1,3884335,1,1,1,'A',1,0.916667,133,732533,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 219, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 258, \"large_bonus\": 28}}',22.7494,NULL,0,'2024-05-19 14:07:12','2024-05-19 14:10:00',1716127800,7547),(1843155411,8844167,1,510731,0,1,1,'A',1,0.933099,100,679386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 142}}',24.1997,129170179,300386,NULL,'2017-02-21 18:11:59',1487700719,NULL),(1844447962,8844167,1,278264,1,1,1,'S',1,0.968468,111,669672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',24.3628,131103446,127436,NULL,'2017-06-07 19:53:49',1496865229,NULL),(1863580738,8844167,1,2390598,1,1,1,'A',1,0.919565,147,620704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 230}}',25.7083,160406644,145281,NULL,'2021-04-02 18:12:06',1617387126,NULL),(1861761026,8844167,1,1765973,1,1,1,'SH',1,0.964286,42,1060150,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',25.781,157654862,17310,NULL,'2021-01-09 20:46:40',1610225200,NULL),(1843160288,8844167,1,626005,1,1,1,'A',1,0.908587,120,563741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 307}, \"maximum_statistics\": {\"great\": 361}}',25.8897,129170251,190427,NULL,'2017-02-21 18:18:30',1487701110,NULL),(1860608904,8844167,1,978373,0,1,1,'C',1,0.78607,94,386733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 52, \"great\": 282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 402}}',26.1313,155876675,198137,NULL,'2020-11-11 19:55:18',1605124518,NULL),(2856862961,8844167,1,3718248,1,1,1,'A',1,0.929612,196,800534,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 178, \"ignore_hit\": 79, \"ignore_miss\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206, \"ignore_hit\": 79, \"large_bonus\": 38}}',26.2888,NULL,0,'2024-05-19 14:03:02','2024-05-19 14:05:19',1716127519,7547),(1858623101,8844167,1,1820897,1,1,1,'A',1,0.956098,160,779107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 195, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 205}}',26.4824,152859621,216178,NULL,'2020-07-20 10:15:45',1595240145,NULL),(1844993881,8844167,1,765565,1,1,1,'S',1,0.962366,186,807267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 186}}',26.7932,131868311,185634,NULL,'2017-07-18 10:36:12',1500374172,NULL),(1844610184,8844167,1,1020094,1,1,1,'S',1,0.958015,131,778355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 131}}',26.9447,131231969,179406,NULL,'2017-06-14 19:37:37',1497469057,NULL),(1844628500,8844167,1,620017,1,1,1,'B',1,0.892276,151,577249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 246}}',26.9469,131232065,187200,NULL,'2017-06-14 19:44:57',1497469497,NULL),(1844440403,8844167,1,1251083,1,1,1,'S',1,0.974432,176,849021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',27.2273,131103522,151236,NULL,'2017-06-07 19:59:41',1496865581,NULL),(1844471465,8844167,1,150343,1,1,1,'A',1,0.913876,58,574976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 209}}',27.6285,131069996,120974,NULL,'2017-06-05 21:20:38',1496697638,NULL),(1844496958,8844167,1,717938,1,1,1,'A',1,0.940828,169,740722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 149}, \"maximum_statistics\": {\"great\": 169}}',27.7237,131111441,181188,NULL,'2017-06-08 09:43:34',1496915014,NULL),(1861761009,8844167,1,1765973,1,1,1,'S',1,0.988095,42,1074131,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',28.211,157654841,17436,NULL,'2021-01-09 20:46:02',1610225162,NULL),(1858640799,8844167,1,823014,1,1,1,'S',1,0.9875,160,870226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 160}}',28.7728,152885220,175999,NULL,'2020-07-21 09:16:37',1595322997,NULL),(1844475317,8844167,1,393925,0,1,1,'A',1,0.939024,76,736176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 82}}',29.7872,131104266,58646,NULL,'2017-06-07 20:58:06',1496869086,NULL),(1860556141,8844167,1,1146344,1,1,1,'A',1,0.99375,116,838149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 159, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 160}}',31.265,155848681,135212,NULL,'2020-11-10 19:22:54',1605036174,NULL),(1843141877,8844167,1,497693,1,1,1,'A',1,0.956432,106,718637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 241}}',31.2927,129170095,151957,NULL,'2017-02-21 18:04:37',1487700277,NULL),(1866162597,8844167,1,1095691,1,1,1,'C',1,0.791016,84,404727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',32.2138,164398149,113458,NULL,'2021-07-28 19:26:26',1627500386,NULL),(1872725984,8844167,1,1637636,0,1,1,'B',1,0.811834,134,202964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 228, \"great\": 1398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',32.9774,174146178,767992,NULL,'2022-08-24 18:01:00',1661364060,NULL),(1844452051,8844167,1,765568,1,1,1,'A',1,0.917772,181,657593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 377}}',33.1407,131104190,265882,NULL,'2017-06-07 20:52:30',1496868750,NULL),(1858741277,8844167,1,276597,0,1,1,'A',1,0.971564,137,787855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 201, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 211}}',33.1827,153249114,194139,NULL,'2020-08-03 11:30:32',1596454232,NULL),(1858706936,8844167,1,2356560,1,1,1,'S',1,0.991525,59,834586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',34.184,152886603,55750,NULL,'2020-07-21 10:32:48',1595327568,NULL),(1844517962,8844167,1,1032282,0,1,1,'A',1,0.94086,186,755268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',35.2072,131231932,190950,NULL,'2017-06-14 19:35:03',1497468903,NULL),(1844489030,8844167,1,158977,1,1,1,'S',1,0.986607,224,846577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 224}}',35.5386,131103495,231090,NULL,'2017-06-07 19:57:45',1496865465,NULL),(1858649968,8844167,1,137144,1,1,1,'S',1,0.989899,99,875149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 2}}',35.7143,152886386,165050,NULL,'2020-07-21 10:22:49',1595326969,NULL),(1858679454,8844167,1,1205383,1,1,1,'S',1,0.987654,162,897694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 162}}',36.4064,153048616,221820,NULL,'2020-07-27 11:39:55',1595849995,NULL),(1844400179,8844167,1,525538,0,1,1,'S',1,0.994475,181,857457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 181}}',36.7769,131103408,158124,NULL,'2017-06-07 19:50:39',1496865039,NULL),(1844536490,8844167,1,958297,1,1,1,'A',1,0.934629,145,668860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 283}}',37.1761,131232019,161514,NULL,'2017-06-14 19:41:45',1497469305,NULL),(1844987585,8844167,1,329218,0,1,1,'A',1,0.954082,113,717822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 196}}',38.5635,131868285,161040,NULL,'2017-07-18 10:34:29',1500374069,NULL),(1847169578,8844167,1,819623,0,1,1,'S',1,0.980952,105,904233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',38.6462,135141749,74900,NULL,'2018-01-07 19:59:43',1515355183,NULL),(1860558488,8844167,1,1608661,0,1,1,'A',1,0.957198,101,733814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 240, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 257}}',39.453,155849310,207308,NULL,'2020-11-10 19:49:35',1605037775,NULL),(1858659108,8844167,1,865234,1,1,1,'A',1,0.9819,152,845437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 214, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 221}}',39.6008,152860172,203752,NULL,'2020-07-20 10:42:01',1595241721,NULL),(1847972935,8844167,1,73546,1,1,1,'A',1,0.931953,90,683961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',39.6683,136577139,124584,NULL,'2018-03-21 20:21:28',1521663688,NULL),(1844538493,8844167,1,468990,0,1,1,'S',1,0.986486,148,913437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 148}}',39.6991,131231909,146601,NULL,'2017-06-14 19:33:14',1497468794,NULL),(1858634526,8844167,1,1363510,1,1,1,'A',1,0.9725,94,806378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 193, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 200}}',39.8934,152858969,166724,NULL,'2020-07-20 09:40:57',1595238057,NULL),(1860638334,8844167,1,1350948,1,1,1,'A',1,0.987245,93,802840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 193, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 196}}',40.267,155848738,145886,NULL,'2020-11-10 19:25:14',1605036314,NULL),(1866156279,8844167,1,3105301,1,1,1,'B',1,0.862705,105,484054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 244}}',41.2765,164332653,111310,NULL,'2021-07-26 19:08:48',1627326528,NULL),(1858808172,8844167,1,983093,1,1,1,'S',1,0.979339,363,840977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 348, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 363}}',41.4393,153075267,557148,NULL,'2020-07-28 11:28:16',1595935696,NULL),(1858634512,8844167,1,1363510,1,1,1,'A',1,0.98,171,895269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 194, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 200}}',41.5671,152858674,224331,NULL,'2020-07-20 09:24:51',1595237091,NULL),(1858617311,8844167,1,1509250,1,1,1,'A',1,0.992021,207,892023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 372, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 376}}',41.7182,152859746,338087,NULL,'2020-07-20 10:21:41',1595240501,NULL),(1847040068,8844167,1,538312,1,1,1,'S',1,0.978495,93,899287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',41.9574,135118985,57420,NULL,'2018-01-06 18:56:07',1515264967,NULL),(1860551398,8844167,1,1826151,1,1,1,'A',1,0.976636,237,814590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 415, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 428}}',42.0938,155849024,366140,NULL,'2020-11-10 19:37:21',1605037041,NULL),(1846956192,8844167,1,468991,0,1,1,'A',1,0.906028,201,698955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 242, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 282}}',42.2313,134964932,259551,NULL,'2017-12-30 13:02:05',1514638925,NULL),(1858631953,8844167,1,1531006,1,1,1,'A',1,0.991611,267,962141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 295, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 298}}',42.5493,152859207,388492,NULL,'2020-07-20 09:53:44',1595238824,NULL),(1858654843,8844167,1,1576789,1,1,1,'A',1,0.966555,123,793506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 285, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 299}}',42.5605,152859293,215945,NULL,'2020-07-20 09:58:32',1595239112,NULL),(1858638174,8844167,1,1543777,1,1,1,'A',1,0.989664,305,886664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 382, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 387}}',42.633,152885300,415462,NULL,'2020-07-21 09:21:09',1595323269,NULL),(1858721233,8844167,1,2365347,1,1,1,'A',1,0.988095,115,844074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 165, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 168}}',42.8489,152915043,136820,NULL,'2020-07-22 11:55:32',1595418932,NULL),(1847017619,8844167,1,1466207,1,1,1,'S',1,0.988688,221,911041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 216, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 221}}',42.9361,134963620,248190,NULL,'2017-12-30 12:05:04',1514635504,NULL),(1847034670,8844167,1,1398500,1,1,1,'S',1,0.984772,197,905287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 197}}',43.3105,134969367,211980,NULL,'2017-12-30 16:44:05',1514652245,NULL),(1849398288,8844167,1,1209382,1,1,1,'S',1,0.955357,112,838648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 112}}',44.207,138835650,77680,NULL,'2018-07-12 18:47:22',1531421242,NULL),(1850917547,8844167,1,1464938,0,1,1,'B',1,0.882979,54,568112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',44.2324,141144853,67377,NULL,'2018-11-11 22:03:19',1541973799,NULL),(1844519733,8844167,1,945682,1,1,1,'A',1,0.96822,125,792420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 236}}',44.7415,131244814,198840,NULL,'2017-06-15 13:59:47',1497535187,NULL),(1858628465,8844167,1,2176316,1,1,1,'X',1,1,337,959799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 337}}',44.8149,152885881,336355,NULL,'2020-07-21 09:54:23',1595325263,NULL),(1846949222,8844167,1,468989,0,1,1,'S',1,0.988152,211,921798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 211}}',44.85,134963723,255520,NULL,'2017-12-30 12:09:55',1514635795,NULL),(1862933141,8844167,1,1138497,1,1,1,'B',1,0.804348,178,464621,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',44.9137,159500938,298892,NULL,'2021-03-08 19:59:06',1615233546,NULL),(1858668972,8844167,1,1438771,1,1,1,'A',1,0.990536,135,887082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',44.9189,152859131,232462,NULL,'2020-07-20 09:49:26',1595238566,NULL),(1862418511,8844167,1,2011221,1,1,1,'C',1,0.78115,129,438630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 191}, \"maximum_statistics\": {\"great\": 313}}',45.0843,158638720,191868,NULL,'2021-02-10 15:04:07',1612969447,NULL),(1847053228,8844167,1,1155174,1,1,1,'A',1,0.96587,228,811961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',45.3427,135036462,243640,NULL,'2018-01-02 18:12:07',1514916727,NULL),(1858634480,8844167,1,1363510,1,1,1,'X',1,1,200,936344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 200}}',45.4065,152858618,252976,NULL,'2020-07-20 09:21:23',1595236883,NULL),(1846968026,8844167,1,613239,1,1,1,'X',1,1,71,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 71}}',45.413,135095715,53840,NULL,'2018-01-05 18:28:54',1515176934,NULL),(1860557732,8844167,1,1607508,1,1,1,'A',1,0.924581,106,615988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 316, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 358}}',45.8378,155851660,189394,NULL,'2020-11-10 21:32:12',1605043932,NULL),(1858616631,8844167,1,1030907,1,1,1,'S',1,0.997436,195,952733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',46.976,152858555,192578,NULL,'2020-07-20 09:17:33',1595236653,NULL),(1858948702,8844167,1,1822765,1,1,1,'S',1,0.995833,240,908721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',47.3132,153273330,291800,NULL,'2020-08-04 07:30:59',1596526259,NULL),(1860614433,8844167,1,1506520,1,1,1,'A',1,0.938424,98,633500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 373, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 406}}',47.4128,155851782,222880,NULL,'2020-11-10 21:37:04',1605044224,NULL),(1847177907,8844167,1,722471,1,1,1,'S',1,0.993631,157,922347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',47.6661,135122262,156350,NULL,'2018-01-06 22:22:21',1515277341,NULL),(1858657449,8844167,1,1138495,1,1,1,'S',1,0.993151,219,943891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',48.096,152859555,230892,NULL,'2020-07-20 10:12:32',1595239952,NULL),(1849851052,8844167,1,1422144,0,1,1,'B',1,0.865724,149,505502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 458, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 566}}',49.0123,139316969,304508,NULL,'2018-08-04 20:07:10',1533413230,NULL),(1846993790,8844167,1,1430212,1,1,1,'S',1,0.983796,216,906311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',49.3673,134963132,230838,NULL,'2017-12-30 11:41:23',1514634083,NULL),(1858879831,8844167,1,2415315,1,1,1,'S',1,0.981273,267,907000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',49.562,153357689,274670,NULL,'2020-08-07 08:49:35',1596790175,NULL),(1847063014,8844167,1,1028481,0,1,1,'S',1,0.980392,204,890404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 204}}',49.6076,134974179,243934,NULL,'2017-12-30 21:13:00',1514668380,NULL),(1860579573,8844167,1,1473998,1,1,1,'A',1,0.957854,88,700784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',49.9028,155850293,142224,NULL,'2020-11-10 20:31:21',1605040281,NULL),(1847021322,8844167,1,805886,1,1,1,'S',1,0.984674,261,894957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 261}}',50.2105,135016663,363586,NULL,'2018-01-01 18:16:14',1514830574,NULL),(1847075711,8844167,1,564285,1,1,1,'S',1,0.997512,201,952074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 201}}',50.222,135230891,216190,NULL,'2018-01-12 16:21:18',1515774078,NULL),(1858627998,8844167,1,266484,1,1,1,'S',1,0.987288,354,913604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 354}}',50.8805,152885810,425456,NULL,'2020-07-21 09:49:11',1595324951,NULL),(1858623250,8844167,1,514687,0,1,1,'A',1,0.991228,150,832013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 228}}',51.9881,152859811,166650,NULL,'2020-07-20 10:25:02',1595240702,NULL),(1859307943,8844167,1,1607506,1,1,1,'X',1,1,233,1008864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',52.0636,153892647,252160,NULL,'2020-08-27 12:10:11',1598530211,NULL),(1858753741,8844167,1,2461753,1,1,1,'A',1,0.907186,305,709186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 334}}',52.1643,153076149,278900,NULL,'2020-07-28 12:11:38',1595938298,NULL),(1861464841,8844167,1,1464930,0,1,1,'B',1,0.870786,127,612982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',52.1752,157258011,132115,NULL,'2020-12-27 14:38:19',1609079899,NULL),(1860628338,8844167,1,1731102,1,1,1,'A',1,0.947552,210,763514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 397, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 429}}',52.6249,155850785,393962,NULL,'2020-11-10 20:51:43',1605041503,NULL),(1847055443,8844167,1,821659,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',53.3234,134971121,131440,NULL,'2017-12-30 18:17:43',1514657863,NULL),(2636556842,8844167,1,4325210,1,1,1,'A',1,0.957976,223,776616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 537, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 583}}',53.4307,183458831,528084,NULL,'2024-04-07 18:52:45',1712515965,NULL),(1858667522,8844167,1,655472,1,1,1,'A',1,0.961874,366,814258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 459}}',53.7277,152886026,416269,NULL,'2020-07-21 10:03:04',1595325784,NULL),(1846974113,8844167,1,862875,1,1,1,'S',1,0.990458,262,916328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 262}}',53.7823,135076725,364650,NULL,'2018-01-04 19:46:49',1515095209,NULL),(1847164497,8844167,1,818453,1,1,1,'S',1,0.988827,179,911631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 179}}',53.8298,135135148,198576,NULL,'2018-01-07 13:31:05',1515331865,NULL),(1847002461,8844167,1,900010,1,1,1,'S',1,0.98366,153,882460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',54.3538,135096293,161410,NULL,'2018-01-05 18:58:50',1515178730,NULL),(1846996689,8844167,1,781907,1,1,1,'S',1,0.988679,265,923487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 259, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 265}}',54.7486,135078899,311966,NULL,'2018-01-04 22:08:29',1515103709,NULL),(1846975286,8844167,1,1272794,1,1,1,'S',1,0.984848,264,904053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',54.8861,134993087,287980,NULL,'2017-12-31 16:10:14',1514736614,NULL),(1847033504,8844167,1,933194,1,1,1,'S',1,0.988372,215,921462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',54.9073,135076580,218290,NULL,'2018-01-04 19:37:22',1515094642,NULL),(1846980201,8844167,1,1422174,1,1,1,'S',1,0.985816,282,917204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 274, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 282}}',55.4376,134991858,306260,NULL,'2017-12-31 15:02:16',1514732536,NULL),(1847008678,8844167,1,905994,1,1,1,'S',1,0.981132,106,908586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',55.442,135014172,74038,NULL,'2018-01-01 15:43:24',1514821404,NULL),(1846959069,8844167,1,1177208,1,1,1,'X',1,1,272,942263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 272}}',55.662,135016893,321740,NULL,'2018-01-01 18:32:16',1514831536,NULL),(1847088412,8844167,1,355155,1,1,1,'S',1,0.996656,299,931544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 299}}',55.6708,135303521,326548,NULL,'2018-01-15 20:21:34',1516047694,NULL),(1848848242,8844167,1,900011,1,1,1,'A',1,0.920814,149,675516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 221}}',55.7104,137790126,178120,NULL,'2018-05-20 20:36:19',1526848579,NULL),(1847048330,8844167,1,549274,0,1,1,'S',1,0.991111,225,932151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',55.7489,135036068,230290,NULL,'2018-01-02 17:41:25',1514914885,NULL),(1858737750,8844167,1,2377952,1,1,1,'A',1,0.946097,192,809653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269}}',56.2114,153076263,247830,NULL,'2020-07-28 12:17:17',1595938637,NULL),(1847022062,8844167,1,308007,0,1,1,'S',1,0.998084,261,887942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',56.658,135018949,268430,NULL,'2018-01-01 20:54:33',1514840073,NULL),(1858914157,8844167,1,1452977,1,1,1,'S',1,0.954023,174,919182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',57.3358,153334144,173323,NULL,'2020-08-06 12:02:17',1596715337,NULL),(1866063030,8844167,1,3037701,0,1,1,'B',1,0.845946,82,458390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',57.4523,164332624,83562,NULL,'2021-07-26 19:07:57',1627326477,NULL),(1846993214,8844167,1,662125,1,1,1,'S',1,0.989754,244,924942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',57.9219,135040317,264974,NULL,'2018-01-02 22:37:40',1514932660,NULL),(1858636420,8844167,1,281081,0,1,1,'S',1,0.995392,217,941138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',58.2043,152885400,213070,NULL,'2020-07-21 09:27:01',1595323621,NULL),(1860629930,8844167,1,769729,0,1,1,'A',1,0.940945,124,704491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 228, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 254}}',58.2291,155851705,194026,NULL,'2020-11-10 21:34:26',1605044066,NULL),(1851996155,8844167,1,819623,1,1,1,'A',1,0.947619,105,897689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 105}}',58.3317,142697346,77109,NULL,'2019-02-11 19:16:24',1549912584,NULL),(1847012516,8844167,1,973994,1,1,1,'S',1,0.992647,136,940365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',58.3518,134992802,124928,NULL,'2017-12-31 15:57:07',1514735827,NULL),(1858851643,8844167,1,818076,1,1,1,'S',1,0.998031,254,954410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',58.4271,153075724,251284,NULL,'2020-07-28 11:50:25',1595937025,NULL),(1860591825,8844167,1,364921,0,1,1,'B',1,0.838803,147,494025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 388, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 518}}',58.6998,155876333,279712,NULL,'2020-11-11 19:40:21',1605123621,NULL),(1846963609,8844167,1,1452979,1,1,1,'A',1,0.968635,176,819238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',58.8377,135095535,230588,NULL,'2018-01-05 18:19:12',1515176352,NULL),(1847024234,8844167,1,924097,1,1,1,'S',1,0.992481,266,934457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',59.0802,135077090,287420,NULL,'2018-01-04 20:07:22',1515096442,NULL),(1847053052,8844167,1,819691,1,1,1,'S',1,0.960573,279,850071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 279}}',59.1215,135040006,294870,NULL,'2018-01-02 22:15:14',1514931314,NULL),(1847036071,8844167,1,999017,1,1,1,'S',1,0.997268,183,952394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',59.1672,134970800,172240,NULL,'2017-12-30 18:01:17',1514656877,NULL),(1847046270,8844167,1,1012644,1,1,1,'S',1,0.986056,251,899528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 244, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 251}}',59.4743,134971461,345262,NULL,'2017-12-30 18:34:43',1514658883,NULL),(1858706846,8844167,1,1647501,1,1,1,'S',1,0.993274,223,940743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',59.8076,152885539,225000,NULL,'2020-07-21 09:34:31',1595324071,NULL),(1872450620,8844167,1,2680539,1,1,1,'B',1,0.825718,146,437722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 67, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',59.8273,173877731,433920,NULL,'2022-08-10 19:29:23',1660159763,NULL),(1847070032,8844167,1,1490767,1,1,1,'S',1,0.985836,353,920459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 343, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 353}}',59.9819,135094929,381504,NULL,'2018-01-05 17:47:11',1515174431,NULL),(1862914969,8844167,1,2324889,1,1,1,'B',1,0.882261,59,496420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 59, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',60.1512,159497464,254464,NULL,'2021-03-08 17:46:09',1615225569,NULL),(1858917886,8844167,1,2440853,1,1,1,'S',1,0.997585,207,952932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 207}}',60.2701,153273072,210760,NULL,'2020-08-04 07:14:53',1596525293,NULL),(1846980428,8844167,1,1278124,1,1,1,'S',1,0.998024,253,954291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',60.359,135039434,280168,NULL,'2018-01-02 21:34:24',1514928864,NULL),(1847055011,8844167,1,332753,1,1,1,'S',1,0.998127,267,950568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 267}}',60.4673,134991793,257796,NULL,'2017-12-31 14:59:39',1514732379,NULL),(1846951934,8844167,1,1451823,1,1,1,'S',1,0.995327,107,946197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',60.5257,135096883,75490,NULL,'2018-01-05 19:35:51',1515180951,NULL),(1847005089,8844167,1,1432875,1,1,1,'S',1,0.991561,237,902309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',60.585,135040225,293090,NULL,'2018-01-02 22:31:22',1514932282,NULL),(1846995653,8844167,1,969609,1,1,1,'S',1,0.998168,273,943161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 273}}',60.5961,135077155,289730,NULL,'2018-01-04 20:11:48',1515096708,NULL),(1858731272,8844167,1,1078864,1,1,1,'S',1,0.994987,399,945940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 395, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',60.6027,153076038,433340,NULL,'2020-07-28 12:05:50',1595937950,NULL),(1847008016,8844167,1,1464929,1,1,1,'S',1,0.982609,115,892230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',60.6166,134962845,98422,NULL,'2017-12-30 11:26:47',1514633207,NULL),(1847002212,8844167,1,1213665,1,1,1,'S',1,0.990494,263,924464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 258, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 263}}',60.6717,134964511,294470,NULL,'2017-12-30 12:44:51',1514637891,NULL),(1847036088,8844167,1,936961,1,1,1,'S',1,0.994624,186,934233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 186}}',60.9436,134969220,213820,NULL,'2017-12-30 16:37:33',1514651853,NULL),(1863700596,8844167,1,2365351,1,1,1,'B',1,0.877475,110,531775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',61.0551,160553625,235224,NULL,'2021-04-06 18:19:02',1617733142,NULL),(1858860291,8844167,1,2039027,1,1,1,'A',1,0.968031,331,842664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',61.0812,153304181,370340,NULL,'2020-08-05 10:24:12',1596623052,NULL),(1846950707,8844167,1,1346252,1,1,1,'S',1,0.994774,287,925385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 284, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 287}}',61.1875,134991925,317510,NULL,'2017-12-31 15:05:28',1514732728,NULL),(1858630334,8844167,1,815327,1,1,1,'S',1,0.995536,224,986851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 224}}',61.363,152859032,288804,NULL,'2020-07-20 09:44:10',1595238250,NULL),(1860559275,8844167,1,1609345,1,1,1,'A',1,0.968657,315,861445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 317, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 335}}',61.8775,155850251,364134,NULL,'2020-11-10 20:29:48',1605040188,NULL),(1847169941,8844167,1,955487,1,1,1,'X',1,1,173,948662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',61.901,135285447,173900,NULL,'2018-01-14 22:02:02',1515967322,NULL),(1847039118,8844167,1,1400144,1,1,1,'S',1,0.994366,355,933129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 351, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 355}}',62.1472,134965579,436410,NULL,'2017-12-30 13:35:08',1514640908,NULL),(1847196819,8844167,1,1488044,1,1,1,'S',1,0.993355,301,936005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',62.4318,135285762,344012,NULL,'2018-01-14 22:20:51',1515968451,NULL),(1847060137,8844167,1,961330,1,1,1,'S',1,0.991554,296,936017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 291, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 296}}',62.4558,135078836,355776,NULL,'2018-01-04 22:02:40',1515103360,NULL),(1847048105,8844167,1,1404098,1,1,1,'S',1,0.996622,296,930835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 296}}',62.4827,135036796,391980,NULL,'2018-01-02 18:35:19',1514918119,NULL),(1847008105,8844167,1,400385,1,1,1,'S',1,0.985981,321,872253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 321}}',62.5301,135035880,321222,NULL,'2018-01-02 17:28:34',1514914114,NULL),(1847030267,8844167,1,527037,1,1,1,'S',1,0.996212,264,892083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 264}}',62.703,135017951,268158,NULL,'2018-01-01 19:47:57',1514836077,NULL),(1869697332,8844167,1,3377176,1,1,1,'B',1,0.897959,107,622672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 147}}',62.7213,169601075,80680,NULL,'2022-02-06 19:55:28',1644177328,NULL),(1862943062,8844167,1,2780562,1,1,1,'B',1,0.823821,92,446480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',63.1195,159497289,179386,NULL,'2021-03-08 17:39:54',1615225194,NULL),(1846975936,8844167,1,1078886,1,1,1,'S',1,0.994186,430,933908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 425, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',63.2388,135040085,562996,NULL,'2018-01-02 22:20:29',1514931629,NULL),(1846979642,8844167,1,1191919,1,1,1,'S',1,0.99308,289,940283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 289}}',63.2978,135018100,318670,NULL,'2018-01-01 19:58:37',1514836717,NULL),(1847039765,8844167,1,1146343,1,1,1,'X',1,1,289,943445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 289}}',63.4116,135014955,372860,NULL,'2018-01-01 16:31:46',1514824306,NULL),(1846951577,8844167,1,1053225,1,1,1,'S',1,0.984375,480,915568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 465, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 480}}',63.5073,134972982,535520,NULL,'2017-12-30 20:01:11',1514664071,NULL),(1846969608,8844167,1,1073778,1,1,1,'S',1,0.994403,268,926599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 265, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 268}}',63.5693,135016974,316990,NULL,'2018-01-01 18:37:59',1514831879,NULL),(1847274539,8844167,1,1138496,1,1,1,'S',1,0.964832,327,858058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',63.5912,135333133,379102,NULL,'2018-01-17 13:46:14',1516196774,NULL),(1847096157,8844167,1,1463482,1,1,1,'S',1,0.998333,300,936022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',63.6207,135160902,374064,NULL,'2018-01-08 21:14:08',1515446048,NULL),(1858904936,8844167,1,1196430,1,1,1,'X',1,1,248,952621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 248}}',63.9836,153250003,284260,NULL,'2020-08-03 12:10:16',1596456616,NULL),(1847043892,8844167,1,711058,1,1,1,'S',1,0.998294,293,954597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',63.9842,135095628,318884,NULL,'2018-01-05 18:24:13',1515176653,NULL),(1847056383,8844167,1,724618,1,1,1,'S',1,0.995556,225,930751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 225}}',64.1233,134973944,272620,NULL,'2017-12-30 20:58:09',1514667489,NULL),(2852149634,8844167,1,1129307,1,1,1,'A',1,0.976015,393,907150,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 518, \"ignore_miss\": 6, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 542, \"large_bonus\": 31}}',64.312,NULL,0,'2024-05-18 18:10:52','2024-05-18 18:14:38',1716056078,7510),(1847041438,8844167,1,1006607,1,1,1,'S',1,0.991202,341,935090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',64.3148,135039573,359870,NULL,'2018-01-02 21:45:23',1514929523,NULL),(1847062626,8844167,1,1255313,1,1,1,'S',1,0.994924,394,939773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 394}}',64.7748,135016424,436280,NULL,'2018-01-01 17:59:24',1514829564,NULL),(1847013694,8844167,1,799109,1,1,1,'S',1,0.996047,253,942149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 253}}',64.9182,134993184,304108,NULL,'2017-12-31 16:14:07',1514736847,NULL),(1860531380,8844167,1,1078864,0,1,1,'A',1,0.9198,171,731382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',65.2394,155849364,305558,NULL,'2020-11-10 19:52:02',1605037922,NULL),(1847061973,8844167,1,1329529,1,1,1,'S',1,0.993443,305,998857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 301, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 305}}',65.2671,135037443,329230,NULL,'2018-01-02 19:21:36',1514920896,NULL),(1858633760,8844167,1,1362730,1,1,1,'S',1,0.998759,403,956165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 402, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 403}}',65.3251,152915144,468740,NULL,'2020-07-22 12:00:00',1595419200,NULL),(1846953596,8844167,1,831001,1,1,1,'X',1,1,329,953033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329}, \"maximum_statistics\": {\"great\": 329}}',65.3882,135076982,357884,NULL,'2018-01-04 20:01:20',1515096080,NULL),(1861838920,8844167,1,1252845,1,1,1,'A',1,0.931078,136,722256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 399}}',65.5709,157877114,310313,NULL,'2021-01-17 15:09:10',1610896150,NULL),(1847045310,8844167,1,1319598,1,1,1,'S',1,0.998371,307,955488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',65.9661,135018789,315498,NULL,'2018-01-01 20:45:16',1514839516,NULL),(1847246782,8844167,1,257816,1,1,1,'S',1,0.968439,301,855659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',66.0143,135501500,309850,NULL,'2018-01-25 16:18:47',1516897127,NULL),(1847279209,8844167,1,542346,1,1,1,'S',1,0.992647,136,939321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',66.232,135468641,109280,NULL,'2018-01-23 22:10:10',1516745410,NULL),(1858970051,8844167,1,240192,0,1,1,'A',1,0.98452,173,800285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 323}}',66.3092,153304514,279666,NULL,'2020-08-05 10:40:11',1596624011,NULL),(1872780844,8844167,1,1488041,1,1,1,'B',1,0.860526,176,525060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 63, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',66.4324,174165176,501466,NULL,'2022-08-25 19:13:59',1661454839,NULL),(1847051990,8844167,1,1405054,1,1,1,'S',1,0.995146,309,927952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',66.5367,135037142,353300,NULL,'2018-01-02 19:00:10',1514919610,NULL),(1847014547,8844167,1,1465064,1,1,1,'S',1,0.997143,350,942562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 348, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 350}}',66.6341,135015114,391020,NULL,'2018-01-01 16:40:55',1514824855,NULL),(1846981087,8844167,1,1461316,1,1,1,'S',1,0.994681,282,944742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 282}}',67.042,135037071,319536,NULL,'2018-01-02 18:55:30',1514919330,NULL),(1847001032,8844167,1,897800,1,1,1,'S',1,0.992701,411,937662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',67.3003,135097030,455490,NULL,'2018-01-05 19:45:30',1515181530,NULL),(1847135647,8844167,1,674647,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',67.3605,135236851,110148,NULL,'2018-01-12 22:17:34',1515795454,NULL),(1847052113,8844167,1,1019122,1,1,1,'S',1,0.981092,238,883681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 238}}',67.446,135017858,313078,NULL,'2018-01-01 19:40:48',1514835648,NULL),(1847012998,8844167,1,1464938,1,1,1,'S',1,0.975177,141,847617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',67.5073,135036969,130264,NULL,'2018-01-02 18:48:25',1514918905,NULL),(1849425337,8844167,1,819623,1,1,1,'S',1,0.97619,105,979866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',68.3635,138833684,79653,NULL,'2018-07-12 16:46:47',1531414007,NULL),(1847409805,8844167,1,555724,1,1,1,'S',1,0.996053,380,948238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',68.374,135620836,412610,NULL,'2018-01-31 14:17:45',1517408265,NULL),(1872791681,8844167,1,2603714,1,1,1,'B',1,0.867506,125,474097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 71, \"great\": 684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 834}}',68.9635,174146674,366778,NULL,'2022-08-24 18:40:05',1661366405,NULL),(1858872817,8844167,1,1397363,1,1,1,'X',1,1,359,951516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 359}}',69.1588,153250068,432616,NULL,'2020-08-03 12:13:37',1596456817,NULL),(1846981401,8844167,1,762358,1,1,1,'S',1,0.996743,307,929954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 305, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 307}}',69.2567,135078944,378108,NULL,'2018-01-04 22:11:48',1515103908,NULL),(1846990743,8844167,1,777795,1,1,1,'S',1,0.995495,333,926109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',69.4434,135076912,419468,NULL,'2018-01-04 19:57:21',1515095841,NULL),(1858982613,8844167,1,2515808,1,1,1,'S',1,0.992795,347,938866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 342, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 347}}',69.4545,153357482,404750,NULL,'2020-08-07 08:36:08',1596789368,NULL),(1847075520,8844167,1,563862,0,1,1,'A',1,0.963889,212,788397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 343, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 360}}',69.5381,135230941,307874,NULL,'2018-01-12 16:24:22',1515774262,NULL),(1847250812,8844167,1,890367,1,1,1,'S',1,0.985207,338,912832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 328, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',69.5771,135505879,391862,NULL,'2018-01-25 20:51:19',1516913479,NULL),(1858855201,8844167,1,71719,1,1,1,'S',1,0.974315,292,847738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 277, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',69.6841,153248989,460890,NULL,'2020-08-03 11:24:42',1596453882,NULL),(1847186861,8844167,1,972156,1,1,1,'S',1,0.967568,185,831691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',69.7235,135143026,177850,NULL,'2018-01-07 21:22:02',1515360122,NULL),(1847139896,8844167,1,808291,1,1,1,'S',1,0.982704,318,903244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 307, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 318}}',69.8582,135157053,395230,NULL,'2018-01-08 16:50:13',1515430213,NULL),(1858977857,8844167,1,2377952,1,1,1,'S',1,0.998141,269,951366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269}}',69.9901,153357738,299560,NULL,'2020-08-07 08:52:08',1596790328,NULL),(1858746481,8844167,1,283917,1,1,1,'A',1,0.93287,465,755247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 572, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 648}}',70.0312,153075801,644354,NULL,'2020-07-28 11:54:31',1595937271,NULL),(1847160660,8844167,1,700496,1,1,1,'A',1,0.959945,191,754278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 343, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',70.4554,135136531,276466,NULL,'2018-01-07 14:43:29',1515336209,NULL),(1858923141,8844167,1,2484843,1,1,1,'X',1,1,111,915116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',70.5167,153357566,112604,NULL,'2020-08-07 08:41:31',1596789691,NULL),(1858984834,8844167,1,2542871,1,1,1,'X',1,1,439,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',70.8247,153273243,450740,NULL,'2020-08-04 07:25:48',1596525948,NULL),(1847101741,8844167,1,1205381,1,1,1,'S',1,0.990975,277,887942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 272, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 277}}',70.9187,135141293,380290,NULL,'2018-01-07 19:29:52',1515353392,NULL),(1847201549,8844167,1,725356,1,1,1,'S',1,0.985437,206,920034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',71.3118,135505717,206846,NULL,'2018-01-25 20:40:53',1516912853,NULL),(1847064431,8844167,1,1030688,1,1,1,'S',1,0.99654,289,942067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',71.516,135039967,332812,NULL,'2018-01-02 22:12:14',1514931134,NULL),(1847060594,8844167,1,961413,1,1,1,'S',1,0.985759,316,920426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 307, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 316}}',72.1086,135015783,343778,NULL,'2018-01-01 17:20:13',1514827213,NULL),(1858765138,8844167,1,1438769,1,1,1,'S',1,0.997942,486,942558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',72.1657,153249290,537330,NULL,'2020-08-03 11:38:40',1596454720,NULL),(1846979500,8844167,1,1363509,1,1,1,'S',1,0.992424,330,920267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 325, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 330}}',72.1866,135016458,413682,NULL,'2018-01-01 18:02:09',1514829729,NULL),(1847038813,8844167,1,1400126,1,1,1,'S',1,0.992013,313,927417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 308, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 313}}',72.2293,135036750,368680,NULL,'2018-01-02 18:32:00',1514917920,NULL),(1847025288,8844167,1,925152,1,1,1,'S',1,0.998753,401,948644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 401}}',72.6692,135076687,475184,NULL,'2018-01-04 19:44:21',1515095061,NULL),(1847385067,8844167,1,674647,1,1,1,'SH',1,0.988636,132,1095883,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 132}}',72.8614,135622769,120053,NULL,'2018-01-31 16:11:00',1517415060,NULL),(1847011391,8844167,1,1112524,1,1,1,'S',1,0.990588,425,914282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 417, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 425}}',73.0612,135039491,564980,NULL,'2018-01-02 21:38:47',1514929127,NULL),(1858960371,8844167,1,1513659,1,1,1,'X',1,1,320,956561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',73.3506,153304752,378740,NULL,'2020-08-05 10:50:50',1596624650,NULL),(1861747355,8844167,1,2257688,1,1,1,'A',1,0.97153,200,825570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',73.37,157618154,250416,NULL,'2021-01-08 16:34:05',1610123645,NULL),(1847043816,8844167,1,543244,1,1,1,'S',1,0.985337,341,917768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',73.377,135100264,381490,NULL,'2018-01-05 23:27:58',1515194878,NULL),(1860235851,8844167,1,2411798,1,1,1,'A',1,0.95469,320,805482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 577, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 629}}',73.5216,155243584,642540,NULL,'2020-10-18 10:57:43',1603018663,NULL),(1847271549,8844167,1,674647,0,1,1,'A',1,0.912879,132,403133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',73.8813,135487099,71688,NULL,'2018-01-24 21:49:22',1516830562,NULL),(1851606367,8844167,1,829336,1,1,1,'B',1,0.886792,108,537994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 61, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1060}}',74.4922,142145139,563290,NULL,'2019-01-10 09:46:48',1547113608,NULL),(1849754504,8844167,1,1567654,0,1,1,'A',1,0.936667,104,699304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 271, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300}}',74.7352,139189656,188065,NULL,'2018-07-29 17:56:57',1532887017,NULL),(1861508217,8844167,1,765426,0,1,1,'B',1,0.889601,175,545166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 595, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 702}}',74.7765,157343125,393276,NULL,'2020-12-30 09:42:50',1609321370,NULL),(1846959798,8844167,1,1349021,1,1,1,'S',1,0.984615,195,908609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 189, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 195}}',75.264,135093749,239472,NULL,'2018-01-05 16:39:45',1515170385,NULL),(1846996293,8844167,1,1375674,1,1,1,'S',1,0.9925,600,930190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 591, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 600}}',75.6325,135016045,690410,NULL,'2018-01-01 17:35:15',1514828115,NULL),(1858924544,8844167,1,2136728,1,1,1,'S',1,0.996154,260,949496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 260}}',76.0648,153357529,293020,NULL,'2020-08-07 08:38:54',1596789534,NULL),(1861710572,8844167,1,2197917,1,1,1,'A',1,0.964029,177,782388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 392, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 417}}',76.3595,157618078,363108,NULL,'2021-01-08 16:30:23',1610123423,NULL),(1858955081,8844167,1,1829562,1,1,1,'S',1,0.99537,324,923632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 321, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 324}}',76.5888,153250248,412060,NULL,'2020-08-03 12:21:58',1596457318,NULL),(1847015082,8844167,1,675933,1,1,1,'S',1,0.993355,301,928181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 301}}',76.8874,135076795,366870,NULL,'2018-01-04 19:50:08',1515095408,NULL),(1858968495,8844167,1,2363805,1,1,1,'S',1,0.998775,408,951407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 407, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 408}}',77.2426,153357947,476770,NULL,'2020-08-07 09:05:21',1596791121,NULL),(1868310875,8844167,1,1078865,0,1,1,'A',1,0.930508,333,764155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 519}, \"maximum_statistics\": {\"great\": 590}}',77.8582,167449824,521858,NULL,'2021-11-13 13:36:35',1636810595,NULL),(1846951802,8844167,1,1172631,1,1,1,'S',1,0.986755,302,914418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 294, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 302}}',77.8848,135014071,348942,NULL,'2018-01-01 15:36:55',1514821015,NULL),(1861747922,8844167,1,430840,0,1,1,'A',1,0.972125,168,836147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 275, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 287}}',78.4479,157618300,238452,NULL,'2021-01-08 16:40:09',1610124009,NULL),(1847124151,8844167,1,671099,1,1,1,'S',1,0.989583,288,931336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 282, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 288}}',78.7284,135136468,318330,NULL,'2018-01-07 14:40:23',1515336023,NULL),(1847918737,8844167,1,407485,1,1,1,'S',1,0.997925,241,929623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',78.7588,136468593,279930,NULL,'2018-03-16 14:37:30',1521211050,NULL),(1847399971,8844167,1,1032538,1,1,1,'A',1,0.954693,305,882094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',78.836,135640283,322530,NULL,'2018-02-01 15:49:59',1517500199,NULL),(1858930120,8844167,1,1661850,1,1,1,'X',1,1,317,952986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 317}}',78.9973,153304813,380360,NULL,'2020-08-05 10:53:33',1596624813,NULL),(1847078075,8844167,1,1350928,1,1,1,'S',1,0.995356,323,943336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 323}}',79.1487,135122616,411320,NULL,'2018-01-06 22:47:31',1515278851,NULL),(1847108288,8844167,1,1009531,1,1,1,'S',1,0.995479,553,945056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 548, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 553}}',80.8351,135231252,735390,NULL,'2018-01-12 16:42:24',1515775344,NULL),(1858897569,8844167,1,890367,1,1,1,'S',1,0.994083,338,990529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 338}}',81.3101,153334503,408100,NULL,'2020-08-06 12:18:55',1596716335,NULL),(1846956554,8844167,1,468991,1,1,1,'S',1,0.994681,282,941646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 282}}',81.3158,135036596,341636,NULL,'2018-01-02 18:21:55',1514917315,NULL),(1847305218,8844167,1,818467,0,1,1,'A',1,0.97449,260,855012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',81.3918,135333079,291390,NULL,'2018-01-17 13:43:24',1516196604,NULL),(1858960377,8844167,1,1513659,1,1,1,'S',1,0.99375,320,992780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 320}}',82.2569,153334452,388992,NULL,'2020-08-06 12:16:23',1596716183,NULL),(1847077978,8844167,1,742106,1,1,1,'S',1,0.980899,445,888210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 428, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',82.4032,135121950,547998,NULL,'2018-01-06 22:01:42',1515276102,NULL),(1858917765,8844167,1,2440775,1,1,1,'A',1,0.97678,202,815720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 312}, \"maximum_statistics\": {\"great\": 323}}',82.554,153304560,261130,NULL,'2020-08-05 10:42:09',1596624129,NULL),(1862348536,8844167,1,132889,0,1,1,'B',1,0.86114,239,527343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 67, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',83.4918,158682961,636766,NULL,'2021-02-11 20:35:42',1613075742,NULL),(1847131330,8844167,1,1137256,1,1,1,'A',1,0.974668,477,836985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 18, \"great\": 805, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 829}}',83.5714,135154908,796232,NULL,'2018-01-08 14:26:32',1515421592,NULL),(1847128861,8844167,1,1028146,1,1,1,'S',1,0.988506,348,928039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',83.6629,135285371,350500,NULL,'2018-01-14 21:56:52',1515967012,NULL),(1861717003,8844167,1,2209197,1,1,1,'A',1,0.972973,167,778653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',84.0227,157619413,255588,NULL,'2021-01-08 17:25:04',1610126704,NULL),(1849803275,8844167,1,827160,1,1,1,'S',1,0.955041,367,822079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',84.4753,139379660,418580,NULL,'2018-08-07 20:35:28',1533674128,NULL),(1847211925,8844167,1,1075861,1,1,1,'S',1,0.990536,317,920947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',84.7138,135334936,360630,NULL,'2018-01-17 15:28:01',1516202881,NULL),(1873193253,8844167,1,3229896,1,1,1,'B',1,0.861333,81,478060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 52, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',85.2176,174713956,409508,NULL,'2022-09-24 19:38:30',1664048310,NULL),(1847285576,8844167,1,549276,1,1,1,'S',1,0.991018,334,934268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',85.3553,135469038,360680,NULL,'2018-01-23 22:38:09',1516747089,NULL),(1863375193,8844167,1,2455266,1,1,1,'B',1,0.858852,112,475973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 58, \"great\": 658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 836}}',85.7716,160219739,424174,NULL,'2021-03-28 20:36:38',1616963798,NULL),(1847115496,8844167,1,1466208,1,1,1,'S',1,0.997067,341,944712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 341}}',86.2738,135121633,379160,NULL,'2018-01-06 21:40:34',1515274834,NULL),(1858949914,8844167,1,2324623,1,1,1,'X',1,1,397,960144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',86.5298,153357778,424540,NULL,'2020-08-07 08:55:34',1596790534,NULL),(1847442972,8844167,1,351167,1,1,1,'S',1,0.996,375,943761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 375}}',86.7138,135640418,476622,NULL,'2018-02-01 15:58:05',1517500685,NULL),(1858878953,8844167,1,1409673,1,1,1,'A',1,0.996622,462,931725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 736, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 740}}',87.1176,153250178,883070,NULL,'2020-08-03 12:18:33',1596457113,NULL),(1847173256,8844167,1,1451824,1,1,1,'S',1,0.989362,141,930933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',87.6886,135160867,112750,NULL,'2018-01-08 21:11:24',1515445884,NULL),(1851900329,8844167,1,355154,1,1,1,'B',1,0.862992,231,524969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 16, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 635}}',87.844,142468639,437820,NULL,'2019-01-28 20:20:14',1548706814,NULL),(1847107993,8844167,1,1377773,1,1,1,'S',1,0.990172,407,930325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 399, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 407}}',88.1301,135121757,462450,NULL,'2018-01-06 21:49:07',1515275347,NULL),(1847858099,8844167,1,1197360,1,1,1,'S',1,0.985531,311,919568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',88.413,136454122,333960,NULL,'2018-03-15 19:38:28',1521142708,NULL),(1847144443,8844167,1,1397456,1,1,1,'S',1,0.994983,299,940156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',88.6547,135141097,334030,NULL,'2018-01-07 19:18:53',1515352733,NULL),(1847182977,8844167,1,729812,1,1,1,'S',1,0.993808,323,939320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 323}}',88.7416,135158910,356940,NULL,'2018-01-08 18:51:38',1515437498,NULL),(1847081255,8844167,1,586753,1,1,1,'S',1,0.993446,534,936707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 527, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 534}}',88.8204,135161504,608210,NULL,'2018-01-08 22:02:14',1515448934,NULL),(1847575909,8844167,1,1358285,1,1,1,'X',1,1,301,958764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',89.4275,135863560,331240,NULL,'2018-02-12 18:19:15',1518459555,NULL),(1847278952,8844167,1,415400,1,1,1,'X',1,1,508,908224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',89.5957,135501100,510420,NULL,'2018-01-25 15:54:16',1516895656,NULL),(1862210894,8844167,1,2374720,1,1,1,'A',1,0.941176,124,693349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 272}}',90.1103,158405811,206880,NULL,'2021-02-03 18:21:10',1612376470,NULL),(1869457880,8844167,1,3109256,1,1,1,'B',1,0.890084,177,567443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 55, \"great\": 889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1069}}',90.209,169297553,648156,NULL,'2022-01-25 19:27:00',1643138820,NULL),(1847074515,8844167,1,341382,0,1,1,'S',1,0.978149,389,880451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 372, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',90.2398,135122834,479532,NULL,'2018-01-06 23:02:34',1515279754,NULL),(1862184735,8844167,1,2780562,1,1,1,'A',1,0.931762,145,688987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 403}}',90.318,158212148,300114,NULL,'2021-01-28 19:32:30',1611862350,NULL),(1861730830,8844167,1,1703961,1,1,1,'A',1,0.943627,279,814268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',90.7957,157618808,380823,NULL,'2021-01-08 17:00:27',1610125227,NULL),(1865141478,8844167,1,1761603,1,1,1,'A',1,0.902861,138,635070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 553}, \"maximum_statistics\": {\"great\": 664}}',90.9653,162991456,411299,NULL,'2021-06-14 19:38:23',1623699503,NULL),(1847144980,8844167,1,813391,1,1,1,'S',1,0.989552,335,916944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 328, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 335}}',90.9803,135136600,413940,NULL,'2018-01-07 14:46:14',1515336374,NULL),(1863295496,8844167,1,819665,1,1,1,'B',1,0.87587,143,588053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 347}, \"maximum_statistics\": {\"great\": 431}}',91.3284,160009602,279609,NULL,'2021-03-23 13:15:19',1616505319,NULL),(1865102222,8844167,1,1465469,1,1,1,'B',1,0.874031,263,567072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 50, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',91.4346,162766610,469662,NULL,'2021-06-07 16:29:57',1623083397,NULL),(1847384043,8844167,1,411523,1,1,1,'S',1,0.992257,452,938878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 452}}',91.5312,135646022,547710,NULL,'2018-02-01 23:04:44',1517526284,NULL),(1847066549,8844167,1,1032538,1,1,1,'S',1,0.991909,309,937199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 309}}',91.5629,135079002,327820,NULL,'2018-01-04 22:16:32',1515104192,NULL),(1847429072,8844167,1,332280,1,1,1,'S',1,0.987654,486,925635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 474}, \"maximum_statistics\": {\"great\": 486}}',92.0957,135627616,534010,NULL,'2018-01-31 21:35:05',1517434505,NULL),(1858928547,8844167,1,2302471,1,1,1,'S',1,0.998843,432,943305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',92.4636,153357888,497870,NULL,'2020-08-07 09:01:39',1596790899,NULL),(1862764032,8844167,1,160003,0,1,1,'B',1,0.889741,149,300513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 698}, \"maximum_statistics\": {\"great\": 848}}',92.4757,159155561,354302,NULL,'2021-02-25 22:14:09',1614291249,NULL),(1851911964,8844167,1,227777,0,1,1,'A',1,0.938793,444,750714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 529, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 580}}',93.2276,142482996,531926,NULL,'2019-01-29 18:27:50',1548786470,NULL),(1847389679,8844167,1,1028484,1,1,1,'S',1,0.989619,289,923719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 289}}',93.5402,135607470,354992,NULL,'2018-01-30 19:08:39',1517339319,NULL),(1850211178,8844167,1,1574372,1,1,1,'A',1,0.954932,203,732354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 550, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 588}}',93.6091,139871611,445036,NULL,'2018-08-31 17:16:02',1535735762,NULL),(1847177214,8844167,1,721511,1,1,1,'S',1,0.989669,242,919154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',93.7604,135231090,256730,NULL,'2018-01-12 16:33:13',1515774793,NULL),(1863726889,8844167,1,648818,1,1,1,'S',1,0.972826,184,885286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',94.0383,160772892,174952,NULL,'2021-04-12 19:35:08',1618256108,NULL),(1861680289,8844167,1,546630,1,1,1,'SH',1,0.988,375,972982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 366, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 375}}',94.5296,157618452,498503,NULL,'2021-01-08 16:46:10',1610124370,NULL),(1853657878,8844167,1,549277,0,1,1,'A',1,0.93739,197,668769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 514, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 567}}',95.1697,145163071,406702,NULL,'2019-07-03 13:57:12',1562162232,NULL),(1849829394,8844167,1,1407492,1,1,1,'S',1,0.991525,413,936512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',95.4088,139373822,463496,NULL,'2018-08-07 14:41:39',1533652899,NULL),(1851867272,8844167,1,39116,1,1,1,'A',1,0.924863,139,702469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 318, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 366}}',95.4945,142529571,247965,NULL,'2019-02-01 15:59:50',1549036790,NULL),(1861768948,8844167,1,2290506,1,1,1,'S',1,0.994652,374,944686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374}}',95.9291,157618123,409330,NULL,'2021-01-08 16:32:26',1610123546,NULL),(1861847076,8844167,1,2073259,1,1,1,'S',1,0.97103,466,877677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',96.067,157876897,481740,NULL,'2021-01-17 14:59:49',1610895589,NULL),(1847430235,8844167,1,821900,1,1,1,'S',1,0.983562,365,899450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 353, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 365}}',96.9299,135640460,480620,NULL,'2018-02-01 16:00:27',1517500827,NULL),(1847018452,8844167,1,918145,1,1,1,'S',1,0.989075,778,926250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 761, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 778}}',96.9846,135093665,970310,NULL,'2018-01-05 16:35:35',1515170135,NULL),(1851763905,8844167,1,1313438,1,1,1,'A',1,0.928051,136,668620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 493, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 549}}',97.0727,142266711,344427,NULL,'2019-01-17 10:07:34',1547719654,NULL),(1847313464,8844167,1,955487,1,1,1,'S',1,0.968208,173,941998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',97.3169,135467455,177643,NULL,'2018-01-23 20:44:52',1516740292,NULL),(1849378025,8844167,1,1675835,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',97.3931,138621586,167420,NULL,'2018-07-01 18:58:20',1530471500,NULL),(1847286723,8844167,1,190047,0,1,1,'S',1,0.995739,352,942301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',97.619,135505656,381020,NULL,'2018-01-25 20:36:43',1516912603,NULL),(1846990788,8844167,1,965586,1,1,1,'A',1,0.978464,209,843087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 518}, \"maximum_statistics\": {\"great\": 534}}',97.7252,135095233,477864,NULL,'2018-01-05 18:02:35',1515175355,NULL),(1849461996,8844167,1,1601489,1,1,1,'S',1,0.99812,266,949761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 266}}',98.4811,138817127,297330,NULL,'2018-07-11 21:34:13',1531344853,NULL),(1848052178,8844167,1,818078,1,1,1,'S',1,0.99495,396,945620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',98.9344,136495210,415250,NULL,'2018-03-17 16:03:42',1521302622,NULL),(1858863241,8844167,1,1078865,1,1,1,'S',1,0.976271,590,893104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 590}}',99.2437,153249599,646270,NULL,'2020-08-03 11:52:56',1596455576,NULL),(1848859330,8844167,1,1504700,1,1,1,'A',1,0.988956,413,896505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 490, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 498}}',99.3281,137839318,542640,NULL,'2018-05-23 15:48:52',1527090532,NULL),(1863094247,8844167,1,1452864,1,1,1,'B',1,0.899709,290,596225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 66, \"great\": 1166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1376}}',99.4765,159843066,908576,NULL,'2021-03-18 20:07:01',1616098021,NULL),(1849291971,8844167,1,542346,1,1,1,'A',1,0.948529,136,900700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',99.4921,138528559,110796,NULL,'2018-06-26 21:16:14',1530047774,NULL),(1847560710,8844167,1,318446,1,1,1,'S',1,0.993488,691,939606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',99.6282,135764446,808788,NULL,'2018-02-07 21:04:20',1518037460,NULL),(1861916241,8844167,1,1602495,1,1,1,'A',1,0.957045,164,826912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',99.7676,157877056,224303,NULL,'2021-01-17 15:06:50',1610896010,NULL),(1873492661,8844167,1,3147420,1,1,1,'B',1,0.883595,265,550447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 58, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 829}}',100.044,175334936,494188,NULL,'2022-10-27 18:25:31',1666895131,NULL),(1849228197,8844167,1,1411924,1,1,1,'S',1,0.99692,487,943512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 484, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 487}}',100.078,138290652,529330,NULL,'2018-06-14 20:45:49',1529009149,NULL),(1861693743,8844167,1,2352261,1,1,1,'S',1,0.992718,206,938805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',100.151,157618174,191918,NULL,'2021-01-08 16:35:11',1610123711,NULL),(1873190691,8844167,1,2987210,1,1,1,'B',1,0.896999,239,590684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',100.184,174785842,481214,NULL,'2022-09-28 19:44:48',1664394288,NULL),(1858808085,8844167,1,186166,1,1,1,'S',1,0.998551,345,909741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 344, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 345}}',100.305,153249516,354312,NULL,'2020-08-03 11:48:58',1596455338,NULL),(1847540344,8844167,1,813357,1,1,1,'S',1,0.985428,549,918097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',100.529,135784468,646760,NULL,'2018-02-08 22:57:43',1518130663,NULL),(1849115939,8844167,1,1608664,1,1,1,'S',1,0.986146,397,916235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 386, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 397}}',100.747,138073787,477470,NULL,'2018-06-03 20:16:11',1528056971,NULL),(1847992658,8844167,1,999019,1,1,1,'S',1,0.996255,267,948435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',101,136558892,273372,NULL,'2018-03-20 19:40:03',1521574803,NULL),(1860682444,8844167,1,549277,0,1,1,'A',1,0.925926,196,691238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 567}}',101.061,156041338,436402,NULL,'2020-11-17 19:57:35',1605643055,NULL),(1858869194,8844167,1,821726,1,1,1,'S',1,0.990783,217,934684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',101.093,153304686,214580,NULL,'2020-08-05 10:47:13',1596624433,NULL),(1858876030,8844167,1,281083,1,1,1,'X',1,1,376,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',101.341,153304634,405120,NULL,'2020-08-05 10:44:58',1596624298,NULL),(1847402187,8844167,1,933196,1,1,1,'S',1,0.991404,349,933063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 343, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',101.418,135627655,381820,NULL,'2018-01-31 21:37:30',1517434650,NULL),(1849038949,8844167,1,542347,1,1,1,'S',1,0.98731,197,923768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',101.728,138072962,175730,NULL,'2018-06-03 19:26:33',1528053993,NULL),(1847312304,8844167,1,821660,1,1,1,'S',1,0.986111,252,920847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',101.964,135340633,231350,NULL,'2018-01-17 21:38:21',1516225101,NULL),(1849480638,8844167,1,1607509,1,1,1,'A',1,0.972222,384,840774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 465, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',102.243,138814133,457544,NULL,'2018-07-11 17:49:41',1531331381,NULL),(1849305371,8844167,1,1464930,1,1,1,'X',1,1,178,916988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',102.393,138528511,179740,NULL,'2018-06-26 21:12:28',1530047548,NULL),(1850047280,8844167,1,274833,1,1,1,'A',1,0.936644,256,816487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 260, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',102.492,139654477,345136,NULL,'2018-08-20 18:31:16',1534789876,NULL),(1847854860,8844167,1,1292935,1,1,1,'X',1,1,303,958252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 303}}',102.627,136448108,330360,NULL,'2018-03-15 13:47:59',1521121679,NULL),(1848779323,8844167,1,1198948,1,1,1,'S',1,0.991505,412,932299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 405, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 412}}',103.116,137840512,485880,NULL,'2018-05-23 16:52:36',1527094356,NULL),(1862937627,8844167,1,2495986,1,1,1,'B',1,0.886878,180,551250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 38, \"great\": 722, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 884}}',103.158,159503386,638790,NULL,'2021-03-08 21:40:21',1615239621,NULL),(1847406923,8844167,1,936963,1,1,1,'X',1,1,283,953778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 283}}',103.36,135620495,356472,NULL,'2018-01-31 13:59:25',1517407165,NULL),(1850722181,8844167,1,1565799,1,1,1,'S',1,0.99162,179,989817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',103.368,140671726,157758,NULL,'2018-10-14 20:42:56',1539549776,NULL),(1849901765,8844167,1,674647,1,1,1,'S',1,0.962121,132,942548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',103.537,139436537,113855,NULL,'2018-08-10 15:04:59',1533913499,NULL),(1861904102,8844167,1,2347935,1,1,1,'A',1,0.980427,139,854320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 272, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',103.635,157877617,277096,NULL,'2021-01-17 15:31:28',1610897488,NULL),(1850316044,8844167,1,870741,1,1,1,'S',1,0.966887,453,866505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 423, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 453}}',104.008,140046777,506124,NULL,'2018-09-09 18:22:55',1536517375,NULL),(1869682108,8844167,1,3282723,1,1,1,'B',1,0.888046,164,561161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 68, \"great\": 938, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1121}}',104.077,169601192,682374,NULL,'2022-02-06 20:00:02',1644177602,NULL),(1861685868,8844167,1,1444919,1,1,1,'S',1,0.997706,218,945016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 218}}',104.188,157768247,294048,NULL,'2021-01-13 20:51:05',1610571065,NULL),(1847082688,8844167,1,1078889,1,1,1,'S',1,0.995582,679,941146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 673, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',104.228,135142232,864872,NULL,'2018-01-07 20:32:27',1515357147,NULL),(1861903295,8844167,1,471177,1,1,1,'A',1,0.982075,466,934065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',104.504,157877301,573912,NULL,'2021-01-17 15:17:42',1610896662,NULL),(2857372025,8844167,1,4183321,1,1,1,'B',1,0.897361,269,655285,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 65, \"great\": 1149, \"ignore_hit\": 97, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1364, \"ignore_hit\": 97, \"large_bonus\": 19}}',104.547,NULL,0,'2024-05-19 15:39:06','2024-05-19 15:42:51',1716133371,7547),(1848250598,8844167,1,928805,1,1,1,'A',1,0.961285,405,825312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 607}}',104.643,136955000,621498,NULL,'2018-04-09 21:33:19',1523309599,NULL),(1850371994,8844167,1,1548238,1,1,1,'A',1,0.952381,151,727329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',104.848,140190567,231178,NULL,'2018-09-17 17:59:07',1537207147,NULL),(1848820761,8844167,1,1438768,1,1,1,'A',1,0.948925,269,803709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 682, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 744}}',104.934,137860309,693303,NULL,'2018-05-24 18:51:04',1527187864,NULL),(1847103344,8844167,1,1427589,1,1,1,'S',1,0.997093,344,948746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',104.942,135286853,387970,NULL,'2018-01-14 23:37:45',1515973065,NULL),(1866274783,8844167,1,1816540,1,1,1,'B',1,0.896007,131,572295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 502}, \"maximum_statistics\": {\"great\": 601}}',105.098,164574054,351576,NULL,'2021-08-03 11:21:45',1627989705,NULL),(1849117262,8844167,1,332753,1,1,1,'S',1,0.986891,267,1005424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 267}}',105.199,138110737,269889,NULL,'2018-06-05 18:56:19',1528224979,NULL),(1848920215,8844167,1,1422174,1,1,1,'S',1,0.989362,282,1017262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 276, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 282}}',105.224,137925277,330183,NULL,'2018-05-27 18:09:38',1527444578,NULL),(1851347368,8844167,1,468992,0,1,1,'A',1,0.979221,294,853404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 370, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 385}}',105.478,141754146,440292,NULL,'2018-12-19 08:48:02',1545209282,NULL),(1848352098,8844167,1,1574371,1,1,1,'S',1,0.989726,438,928135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 429, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 438}}',105.537,136948897,517978,NULL,'2018-04-09 14:40:09',1523284809,NULL),(1847213137,8844167,1,567838,1,1,1,'S',1,0.997462,591,939865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 588, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 591}}',105.756,135478038,729110,NULL,'2018-01-24 12:20:26',1516796426,NULL),(1848229616,8844167,1,781909,1,1,1,'S',1,0.996445,422,950000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 422}}',105.931,136953761,503656,NULL,'2018-04-09 20:03:26',1523304206,NULL),(1869476228,8844167,1,1130126,1,1,1,'A',1,0.925446,166,643704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 617}}',105.979,169321707,417522,NULL,'2022-01-26 19:07:59',1643224079,NULL),(1851738005,8844167,1,648409,1,1,1,'A',1,0.92289,584,673158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',106.159,142272952,639228,NULL,'2019-01-17 17:56:23',1547747783,NULL),(1848473593,8844167,1,1586677,1,1,1,'S',1,0.984816,461,906893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 447, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 461}}',106.29,137090854,554350,NULL,'2018-04-16 19:12:12',1523905932,NULL),(1850111197,8844167,1,1513659,1,1,1,'S',1,0.957812,320,916159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',106.358,139712560,379644,NULL,'2018-08-23 17:33:11',1535045591,NULL),(1863102539,8844167,1,1937291,0,1,1,'A',1,0.912736,319,625458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 92, \"great\": 1492, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1696}}',107.026,159841184,1199854,NULL,'2021-03-18 19:02:07',1616094127,NULL),(1847206720,8844167,1,969473,1,1,1,'S',1,0.992857,420,932621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',107.201,135445210,463250,NULL,'2018-01-22 16:24:49',1516638289,NULL),(1853699324,8844167,1,973993,1,1,1,'B',1,0.887255,177,747639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 160, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',107.36,145241194,181824,NULL,'2019-07-08 08:50:04',1562575804,NULL),(1847357882,8844167,1,1095691,1,1,1,'S',1,0.988281,256,925968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',107.44,135642844,261710,NULL,'2018-02-01 18:43:36',1517510616,NULL),(1849155231,8844167,1,400385,1,1,1,'S',1,0.975078,321,922006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 321}}',107.55,138290605,335634,NULL,'2018-06-14 20:42:17',1529008937,NULL),(1851767494,8844167,1,1456272,1,1,1,'A',1,0.934729,241,674849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 1108, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1218}}',107.9,142240479,845308,NULL,'2019-01-15 16:24:23',1547569463,NULL),(1861349898,8844167,1,673153,0,1,1,'A',1,0.921536,132,626220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 532, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 599}}',108.176,157051704,411052,NULL,'2020-12-20 19:25:36',1608492336,NULL),(1850085731,8844167,1,1570558,1,1,1,'S',1,0.991892,370,913150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 364, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 370}}',108.358,139773792,451000,NULL,'2018-08-26 15:06:37',1535295997,NULL),(1847437314,8844167,1,1458983,1,1,1,'S',1,0.994186,344,937629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 344}}',108.615,135621176,389620,NULL,'2018-01-31 14:36:41',1517409401,NULL),(1850912610,8844167,1,1771428,1,1,1,'A',1,0.9825,153,898855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',108.81,140834525,154980,NULL,'2018-10-24 18:22:15',1540405335,NULL),(1861204024,8844167,1,2011221,1,1,1,'A',1,0.908946,235,758149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',108.853,156982245,334683,NULL,'2020-12-18 17:48:50',1608313730,NULL),(1847084067,8844167,1,745981,1,1,1,'S',1,0.997555,409,950528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 407, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 409}}',109.103,135285961,526240,NULL,'2018-01-14 22:32:24',1515969144,NULL),(1861293001,8844167,1,1941690,1,1,1,'A',1,0.957418,250,730947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 683, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 2}}',109.277,157017145,513472,NULL,'2020-12-19 18:34:26',1608402866,NULL),(1847952933,8844167,1,1478907,1,1,1,'S',1,0.990085,353,921706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',109.573,136417354,386430,NULL,'2018-03-13 19:00:45',1520967645,NULL),(1847481857,8844167,1,1195006,1,1,1,'S',1,0.997636,423,941752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 421, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 423}}',109.752,135712234,498520,NULL,'2018-02-04 21:45:42',1517780742,NULL),(1849378031,8844167,1,1675835,1,1,1,'X',1,1,191,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',110.097,138621684,172896,NULL,'2018-07-01 19:04:52',1530471892,NULL),(1848026754,8844167,1,1420979,1,1,1,'X',1,1,426,952400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 426}}',110.543,136578217,510060,NULL,'2018-03-21 21:38:26',1521668306,NULL),(1849775902,8844167,1,154474,0,1,1,'A',1,0.95938,273,744486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 641, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 677}}',110.637,139339108,517170,NULL,'2018-08-05 20:42:01',1533501721,NULL),(1873254374,8844167,1,1937119,1,1,1,'B',1,0.890433,374,584361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 66, \"great\": 1021, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1223}}',110.77,174988623,898398,NULL,'2022-10-08 19:58:16',1665259096,NULL),(1851851278,8844167,1,1078866,0,1,1,'A',1,0.931421,252,765929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 708, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 802}}',110.844,142528787,716273,NULL,'2019-02-01 15:10:56',1549033856,NULL),(1849081090,8844167,1,1019106,1,1,1,'A',1,0.993404,376,921307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 375, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 379}}',110.94,138085787,500920,NULL,'2018-06-04 13:23:23',1528118603,NULL),(1852041390,8844167,1,1490351,1,1,1,'A',1,0.978261,349,866463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 397, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 414}}',111.095,142628752,408346,NULL,'2019-02-07 15:53:22',1549554802,NULL),(1848028563,8844167,1,924100,1,1,1,'S',1,0.991587,416,933634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',111.202,136519196,483380,NULL,'2018-03-18 15:48:39',1521388119,NULL),(1850648351,8844167,1,232444,1,1,1,'A',1,0.996684,730,897704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 750, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 754}}',111.535,140487427,739860,NULL,'2018-10-04 16:45:46',1538671546,NULL),(1861592050,8844167,1,2480450,1,1,1,'A',1,0.925743,194,672608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 711, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 808}}',111.696,157562457,583548,NULL,'2021-01-06 18:31:10',1609957870,NULL),(1849033683,8844167,1,1213665,1,1,1,'S',1,0.988593,263,1007856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 257, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 263}}',111.711,138107155,314904,NULL,'2018-06-05 15:22:28',1528212148,NULL),(1873774122,8844167,1,3583629,1,1,1,'A',1,0.911202,393,654310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',111.838,175701515,564098,NULL,'2022-11-15 21:18:30',1668547110,NULL),(1849743931,8844167,1,1222233,1,1,1,'X',1,1,403,933691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 403}}',111.93,139126882,467740,NULL,'2018-07-26 21:25:18',1532640318,NULL),(1858916522,8844167,1,169846,0,1,1,'S',1,0.997006,501,950591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 498, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',112.011,153389249,574100,NULL,'2020-08-08 12:49:43',1596890983,NULL),(1847231225,8844167,1,1426217,1,1,1,'S',1,0.990231,563,924910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',112.024,135501002,644720,NULL,'2018-01-25 15:48:32',1516895312,NULL),(1861781676,8844167,1,512332,1,1,1,'S',1,0.997305,742,951667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 738, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 742}}',112.247,157618388,958410,NULL,'2021-01-08 16:43:46',1610124226,NULL),(1850381964,8844167,1,1616700,1,1,1,'A',1,0.970703,390,839331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 488, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 512}}',112.288,140046933,564220,NULL,'2018-09-09 18:33:46',1536518026,NULL),(1847941531,8844167,1,1517020,1,1,1,'S',1,0.996377,414,946277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 411, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 414}}',112.877,136435154,462970,NULL,'2018-03-14 18:59:37',1521053977,NULL),(1848024466,8844167,1,1346157,1,1,1,'S',1,0.987981,416,914219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',113.071,136494675,455250,NULL,'2018-03-17 15:40:25',1521301225,NULL),(1848914404,8844167,1,1078886,1,1,1,'S',1,0.99186,430,1018846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 423, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',113.164,137925208,605388,NULL,'2018-05-27 18:05:21',1527444321,NULL),(1847434813,8844167,1,339608,1,1,1,'S',1,0.996479,568,949503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 564, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 568}}',113.293,135620981,667840,NULL,'2018-01-31 14:25:51',1517408751,NULL),(1848867518,8844167,1,235750,1,1,1,'S',1,0.988347,472,915500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',113.375,137945327,561450,NULL,'2018-05-28 18:39:36',1527532776,NULL),(1847934370,8844167,1,1356868,1,1,1,'S',1,0.996542,723,948489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 718, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 723}}',113.531,136415916,836450,NULL,'2018-03-13 17:24:27',1520961867,NULL),(1849407002,8844167,1,961416,1,1,1,'S',1,0.993724,478,941939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 472, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 478}}',113.794,138826937,561882,NULL,'2018-07-12 11:00:49',1531393249,NULL),(1849505363,8844167,1,1675836,0,1,1,'A',1,0.976496,137,820872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 234}}',113.807,138797634,165110,NULL,'2018-07-10 21:13:25',1531257205,NULL),(1850262558,8844167,1,813390,0,1,1,'A',1,0.967177,304,798354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 433, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 457}}',114.016,139871572,438684,NULL,'2018-08-31 17:13:09',1535735589,NULL),(1848840463,8844167,1,209484,0,1,1,'A',1,0.98474,305,871354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',114.035,137703385,538462,NULL,'2018-05-16 18:22:17',1526494937,NULL),(1861767459,8844167,1,1070326,1,1,1,'A',1,0.955572,475,897497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 606, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',114.055,157618689,738071,NULL,'2021-01-08 16:55:51',1610124951,NULL),(1850261115,8844167,1,951802,1,1,1,'S',1,0.984807,362,914719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 351, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 362}}',114.11,139985853,418840,NULL,'2018-09-06 20:08:33',1536264513,NULL),(1863805653,8844167,1,59792,0,1,1,'B',1,0.895395,198,600779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 39, \"great\": 829, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',114.113,160771355,731166,NULL,'2021-04-12 18:48:50',1618253330,NULL),(1848841923,8844167,1,1021968,1,1,1,'A',1,0.960836,589,857485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 717, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 766}}',114.419,137860387,772288,NULL,'2018-05-24 18:56:18',1527188178,NULL),(1847303424,8844167,1,818222,1,1,1,'S',1,0.99384,487,940546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',114.458,135445468,532760,NULL,'2018-01-22 16:41:17',1516639277,NULL),(1849829398,8844167,1,1407492,1,1,1,'X',1,1,413,1014675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',114.485,139373987,483390,NULL,'2018-08-07 14:50:14',1533653414,NULL),(1863795822,8844167,1,2490272,1,1,1,'B',1,0.879747,184,623636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',114.727,160771259,550395,NULL,'2021-04-12 18:45:48',1618253148,NULL),(1849090349,8844167,1,1567654,1,1,1,'S',1,0.993333,300,939656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 296, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 300}}',115.02,138086745,333230,NULL,'2018-06-04 14:08:12',1528121292,NULL),(1848034351,8844167,1,1478907,1,1,1,'S',1,0.971671,353,923552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',115.158,136542977,393084,NULL,'2018-03-19 21:41:08',1521495668,NULL),(1861722517,8844167,1,705829,1,1,1,'A',1,0.996337,418,922139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 543, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 546}}',115.346,157618517,619920,NULL,'2021-01-08 16:48:58',1610124538,NULL),(1850589185,8844167,1,1464930,1,1,1,'S',1,0.991573,178,947580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',115.417,140594279,185320,NULL,'2018-10-10 17:18:35',1539191915,NULL),(1848438197,8844167,1,725246,1,1,1,'S',1,0.991803,366,926778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 360, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 366}}',115.504,137108298,432020,NULL,'2018-04-17 18:45:17',1523990717,NULL),(1851588166,8844167,1,972156,1,1,1,'A',1,0.910811,185,803504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',115.687,142128928,184104,NULL,'2019-01-09 08:07:28',1547021248,NULL),(1873238313,8844167,1,1731107,1,1,1,'B',1,0.887948,208,564672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 57, \"great\": 836, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',115.734,174857420,638404,NULL,'2022-10-01 20:18:12',1664655492,NULL),(1861295755,8844167,1,1567655,1,1,1,'A',1,0.959135,145,752670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 391, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',115.838,157113411,318348,NULL,'2020-12-22 17:40:08',1608658808,NULL),(1849106054,8844167,1,913008,1,1,1,'S',1,0.957944,107,931589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',116.025,138106365,86806,NULL,'2018-06-05 14:41:21',1528209681,NULL),(1852318869,8844167,1,1608664,0,1,1,'A',1,0.921914,136,707957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 344, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 397}}',116.384,143063119,300727,NULL,'2019-03-05 19:01:00',1551812460,NULL),(1847233994,8844167,1,245957,1,1,1,'A',1,0.993576,405,870081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 467}}',116.421,135486308,426230,NULL,'2018-01-24 20:46:45',1516826805,NULL),(1873751038,8844167,1,2825068,1,1,1,'A',1,0.912765,300,608102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 93, \"great\": 1962, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2264, \"legacy_combo_increase\": 4}}',116.504,175700864,1548126,NULL,'2022-11-15 20:37:20',1668544640,NULL),(1851588127,8844167,1,972156,1,1,1,'A',1,0.959459,166,861240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',116.641,142121433,170973,NULL,'2019-01-08 18:46:42',1546973202,NULL),(1848156671,8844167,1,1032538,0,1,1,'A',1,0.940129,229,821432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 277, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 309}}',116.687,136868645,276767,NULL,'2018-04-05 19:03:28',1522955008,NULL),(1849735925,8844167,1,886669,1,1,1,'S',1,0.997778,450,948981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 448, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',116.752,139209647,527886,NULL,'2018-07-30 17:02:23',1532970143,NULL),(1863521807,8844167,1,749758,0,1,1,'A',1,0.923188,164,639597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',116.847,160369882,490822,NULL,'2021-04-01 19:47:17',1617306437,NULL),(1863284581,8844167,1,1422127,0,1,1,'B',1,0.899142,196,601147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 593, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 699}}',116.901,160014567,461572,NULL,'2021-03-23 15:41:21',1616514081,NULL),(1847958413,8844167,1,318560,1,1,1,'S',1,0.987205,508,915399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 495, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',117.064,136449296,631660,NULL,'2018-03-15 14:55:24',1521125724,NULL),(1851736446,8844167,1,1272770,1,1,1,'A',1,0.962454,218,761727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 520, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 546}}',117.354,142266249,440458,NULL,'2019-01-17 09:22:27',1547716947,NULL),(1872805819,8844167,1,1164009,1,1,1,'A',1,0.914059,231,622311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 85, \"great\": 1699, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1949}}',117.427,174204450,1377446,NULL,'2022-08-27 19:29:23',1661628563,NULL),(1849298974,8844167,1,985779,1,1,1,'S',1,0.995294,425,944172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',117.447,138509470,472710,NULL,'2018-06-25 20:30:16',1529958616,NULL),(1873379922,8844167,1,3370052,1,1,1,'A',1,0.901671,127,571390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',117.458,175165763,435152,NULL,'2022-10-18 17:33:07',1666114387,NULL),(1861636477,8844167,1,1565799,1,1,1,'A',1,0.910615,179,801867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 147}, \"maximum_statistics\": {\"great\": 179}}',117.478,157588681,149780,NULL,'2021-01-07 16:27:05',1610036825,NULL),(1873360399,8844167,1,176895,0,1,1,'A',1,0.914466,172,600694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 85, \"great\": 1592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1818}}',117.578,175075778,998564,NULL,'2022-10-13 19:26:27',1665689187,NULL),(1848116314,8844167,1,1404083,1,1,1,'S',1,0.991566,415,931253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',117.731,136870595,450430,NULL,'2018-04-05 21:24:40',1522963480,NULL),(1847226993,8844167,1,1422159,1,1,1,'S',1,0.98445,418,914950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 405, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 418}}',117.833,135500555,463900,NULL,'2018-01-25 15:23:03',1516893783,NULL),(1848889048,8844167,1,1196430,1,1,1,'S',1,0.995968,248,1030913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 248}}',117.899,137927772,301862,NULL,'2018-05-27 20:39:25',1527453565,NULL),(1849820760,8844167,1,1397621,1,1,1,'A',1,0.994279,434,928310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 433, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 437}}',117.944,139419954,524740,NULL,'2018-08-09 19:07:17',1533841637,NULL),(1848007609,8844167,1,166358,1,1,1,'S',1,0.981707,328,909673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',118.004,136575772,356670,NULL,'2018-03-21 18:55:19',1521658519,NULL),(1848769203,8844167,1,673197,1,1,1,'A',1,0.985459,332,878663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 437, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 447}}',118.053,137859495,475828,NULL,'2018-05-24 18:02:30',1527184950,NULL),(1849283689,8844167,1,1447591,1,1,1,'S',1,0.990601,532,933856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 522, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532}}',118.145,138509411,599240,NULL,'2018-06-25 20:27:01',1529958421,NULL),(1861881633,8844167,1,1553437,0,1,1,'A',1,0.914079,152,688595,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 421, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 483}}',118.297,157941419,353839,NULL,'2021-01-19 19:32:24',1611084744,NULL),(1849878066,8844167,1,227776,1,1,1,'S',1,0.997976,494,952147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',118.342,139368917,553500,NULL,'2018-08-07 09:58:58',1533635938,NULL),(1849454017,8844167,1,1012646,1,1,1,'S',1,0.997778,450,940821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 448, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 450}}',118.658,138813816,592528,NULL,'2018-07-11 17:28:08',1531330088,NULL),(1847424900,8844167,1,1163398,1,1,1,'S',1,0.996437,421,949901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',119.18,135627731,442530,NULL,'2018-01-31 21:44:16',1517435056,NULL),(1848070593,8844167,1,1378163,1,1,1,'S',1,0.995215,836,944043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 828, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 836}}',119.268,136523765,972910,NULL,'2018-03-18 20:15:38',1521404138,NULL),(1861349167,8844167,1,1657904,0,1,1,'A',1,0.923706,346,698411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 648, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 734}}',119.423,157052237,689874,NULL,'2020-12-20 19:45:40',1608493540,NULL),(1861521803,8844167,1,2710695,1,1,1,'A',1,0.974388,275,849746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 11, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',119.518,157264364,431870,NULL,'2020-12-27 19:02:00',1609095720,NULL),(1850509266,8844167,1,1486356,1,1,1,'S',1,0.994859,389,941089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 385, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 389}}',119.572,140257566,439890,NULL,'2018-09-21 20:43:57',1537562637,NULL),(1848082644,8844167,1,1073781,1,1,1,'S',1,0.995316,427,935811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 423, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 427}}',119.656,136494001,526040,NULL,'2018-03-17 15:12:07',1521299527,NULL),(1860559541,8844167,1,1154653,0,1,1,'A',1,0.952424,181,724483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',119.71,155877750,387618,NULL,'2020-11-11 20:48:58',1605127738,NULL),(1849062313,8844167,1,996637,1,1,1,'S',1,0.996161,521,947980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 517, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 521}}',119.767,138106313,611030,NULL,'2018-06-05 14:38:29',1528209509,NULL),(1849146679,8844167,1,815993,1,1,1,'A',1,0.995316,416,936893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 424, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 427}}',120.206,138385995,476400,NULL,'2018-06-19 15:32:48',1529422368,NULL),(1847215849,8844167,1,347318,1,1,1,'S',1,0.99786,701,951460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 698, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 701, \"legacy_combo_increase\": 1}}',120.73,135505474,829910,NULL,'2018-01-25 20:24:36',1516911876,NULL),(1852027352,8844167,1,1478907,1,1,1,'A',1,0.92068,334,802143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',120.775,142585377,364896,NULL,'2019-02-04 17:23:29',1549301009,NULL),(1849299380,8844167,1,555724,1,1,1,'S',1,0.990789,380,1025687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',120.808,138528590,444308,NULL,'2018-06-26 21:18:23',1530047903,NULL),(1851684359,8844167,1,1215284,1,1,1,'A',1,0.922803,246,687302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 735, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 842}}',120.867,142266750,705911,NULL,'2019-01-17 10:11:31',1547719891,NULL),(1851800287,8844167,1,730352,0,1,1,'A',1,0.961053,285,787937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 452, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 475}}',120.875,142344754,411936,NULL,'2019-01-21 16:41:58',1548088918,NULL),(1849048535,8844167,1,1097553,1,1,1,'S',1,0.993363,452,936324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 446, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 452}}',121.063,138106513,534830,NULL,'2018-06-05 14:48:36',1528210116,NULL),(1849754430,8844167,1,1232193,1,1,1,'A',1,0.958864,389,786993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 808, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 863}}',121.375,139084354,846380,NULL,'2018-07-24 18:28:51',1532456931,NULL),(1849284352,8844167,1,819691,1,1,1,'S',1,0.980287,279,986338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 279}}',121.459,138545425,320098,NULL,'2018-06-27 19:21:02',1530127262,NULL),(1866030126,8844167,1,2322222,1,1,1,'A',1,0.944495,368,725683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 993, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',121.465,164332747,934056,NULL,'2021-07-26 19:12:47',1627326767,NULL),(1847451668,8844167,1,1331606,1,1,1,'S',1,0.993915,493,942856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 487, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 493}}',121.519,135607563,582782,NULL,'2018-01-30 19:14:30',1517339670,NULL),(1847851373,8844167,1,1443898,1,1,1,'S',1,0.998373,922,955074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 919, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 922}}',121.643,136452485,1046970,NULL,'2018-03-15 17:57:14',1521136634,NULL),(1849478075,8844167,1,330380,0,1,1,'A',1,0.985656,467,898185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 478, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',121.773,138777538,580768,NULL,'2018-07-09 22:01:15',1531173675,NULL),(1849000627,8844167,1,798255,1,1,1,'S',1,0.986322,329,921376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 320, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 329}}',121.782,138073195,387068,NULL,'2018-06-03 19:38:07',1528054687,NULL),(1847968735,8844167,1,1548237,1,1,1,'S',1,0.984043,188,858735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',121.871,136453843,240532,NULL,'2018-03-15 19:20:39',1521141639,NULL),(1873700730,8844167,1,2623176,1,1,1,'A',1,0.909722,145,591164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1008}}',122.017,175564569,620246,NULL,'2022-11-08 19:42:17',1667936537,NULL),(1851599383,8844167,1,1522919,1,1,1,'A',1,0.975265,256,829301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 541, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',122.141,142145194,557422,NULL,'2019-01-10 09:51:13',1547113873,NULL),(1847985603,8844167,1,1213666,1,1,1,'S',1,0.990991,444,930514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 436, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 444}}',122.179,136578119,555030,NULL,'2018-03-21 21:30:50',1521667850,NULL),(1849385840,8844167,1,1498001,1,1,1,'S',1,0.996259,401,941255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 401}}',122.76,138816840,476070,NULL,'2018-07-11 21:12:41',1531343561,NULL),(1865239677,8844167,1,1708929,1,1,1,'A',1,0.929638,134,705484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',122.763,162991388,367670,NULL,'2021-06-14 19:35:34',1623699334,NULL),(1849085170,8844167,1,1021965,1,1,1,'S',1,0.994577,461,992176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 456, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 461}}',122.832,138110566,573131,NULL,'2018-06-05 18:46:32',1528224392,NULL),(1873331866,8844167,1,3488923,1,1,1,'A',1,0.97234,140,816733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',123.092,175166320,205750,NULL,'2022-10-18 18:11:32',1666116692,NULL),(1847949382,8844167,1,1361689,1,1,1,'S',1,0.988662,441,919537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',123.405,136452644,516000,NULL,'2018-03-15 18:07:20',1521137240,NULL),(1849489108,8844167,1,1661186,1,1,1,'S',1,0.986046,430,914120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 418, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 430}}',123.493,138757497,522490,NULL,'2018-07-08 21:25:26',1531085126,NULL),(1850614198,8844167,1,648818,1,1,1,'S',1,0.997283,184,1007133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',123.51,140473478,185529,NULL,'2018-10-03 19:21:23',1538594483,NULL),(1861867579,8844167,1,1307700,0,1,1,'A',1,0.901408,102,306145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 536, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 639}}',123.557,157941909,279977,NULL,'2021-01-19 19:53:14',1611085994,NULL),(1849381392,8844167,1,364921,1,1,1,'S',1,0.99807,518,908531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 516, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 518}}',123.671,138816935,527708,NULL,'2018-07-11 21:18:17',1531343897,NULL),(1848759987,8844167,1,1574371,1,1,1,'S',1,0.995434,438,1000207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 434, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 438}}',123.826,137839654,543019,NULL,'2018-05-23 16:05:34',1527091534,NULL),(1849703500,8844167,1,1665830,1,1,1,'S',1,0.997416,387,952044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 385, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 387}}',123.909,139104083,427770,NULL,'2018-07-25 18:18:36',1532542716,NULL),(1847991644,8844167,1,1409651,1,1,1,'S',1,0.991643,359,935041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 359}}',124.067,136495589,422930,NULL,'2018-03-17 16:19:44',1521303584,NULL),(1847965867,8844167,1,1277997,1,1,1,'S',1,0.991071,392,932103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 385, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 392}}',124.357,136469984,480604,NULL,'2018-03-16 15:42:20',1521214940,NULL),(1863311535,8844167,1,235556,0,1,1,'A',1,0.933616,280,683093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 70, \"great\": 1298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1416}}',124.36,160022346,1016408,NULL,'2021-03-23 19:41:39',1616528499,NULL),(1849301738,8844167,1,1517020,1,1,1,'S',1,0.990338,414,984310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 406, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 414}}',124.389,138641867,478188,NULL,'2018-07-02 20:43:04',1530564184,NULL),(1861259330,8844167,1,1746028,1,1,1,'A',1,0.949816,203,720390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',124.692,156949717,596440,NULL,'2020-12-17 18:33:31',1608230011,NULL),(1849427582,8844167,1,1363511,1,1,1,'A',1,0.990044,424,906890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 444, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 452}}',124.871,138826836,554968,NULL,'2018-07-12 10:53:53',1531392833,NULL),(1849405684,8844167,1,961332,1,1,1,'S',1,0.994888,489,941363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 484, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 489}}',125.101,138817098,618908,NULL,'2018-07-11 21:31:21',1531344681,NULL),(1849244359,8844167,1,1654900,1,1,1,'S',1,0.985411,377,917484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',125.15,138290410,407700,NULL,'2018-06-14 20:27:16',1529008036,NULL),(1872742245,8844167,1,1844171,0,1,1,'B',1,0.899667,258,594964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 70, \"great\": 1269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1500}}',125.19,174205986,1107548,NULL,'2022-08-27 21:20:42',1661635242,NULL),(1849996770,8844167,1,1644016,1,1,1,'S',1,0.99499,499,943188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 494, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 499}}',125.282,139465009,590490,NULL,'2018-08-11 20:05:39',1534017939,NULL),(1848077053,8844167,1,221949,1,1,1,'S',1,0.996394,416,902337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 413, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',125.315,136525255,406210,NULL,'2018-03-18 21:56:40',1521410200,NULL),(1848026960,8844167,1,805872,1,1,1,'S',1,0.988662,441,912487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',125.397,136535062,633158,NULL,'2018-03-19 13:16:42',1521465402,NULL),(1847097375,8844167,1,1196432,1,1,1,'S',1,0.998768,406,941701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',125.439,135286992,489670,NULL,'2018-01-14 23:50:35',1515973835,NULL),(1863580312,8844167,1,1220870,1,1,1,'A',1,0.911082,289,643600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',125.521,160437354,561996,NULL,'2021-04-03 13:54:07',1617458047,NULL),(1853517047,8844167,1,1078865,0,1,1,'B',1,0.892373,253,712286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 471, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 590}}',125.588,145023105,479629,NULL,'2019-06-24 20:13:11',1561407191,NULL),(1847984191,8844167,1,1463198,1,1,1,'S',1,0.997859,467,949172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 467}}',125.595,136494284,619440,NULL,'2018-03-17 15:23:45',1521300225,NULL),(1851606809,8844167,1,39112,1,1,1,'S',1,0.97546,489,890044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 465, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 489}}',125.765,142113916,556020,NULL,'2019-01-08 08:57:08',1546937828,NULL),(1850421938,8844167,1,1502287,1,1,1,'S',1,0.989387,424,927101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 415, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 424}}',126.269,140277389,520780,NULL,'2018-09-22 18:52:48',1537642368,NULL),(1847230678,8844167,1,1465471,1,1,1,'S',1,0.999074,540,951937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',126.326,135445356,602570,NULL,'2018-01-22 16:33:42',1516638822,NULL),(1873830876,8844167,1,2097051,1,1,1,'A',1,0.924737,289,649055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 68, \"great\": 1682, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 1}}',126.359,175777267,1372082,NULL,'2022-11-19 22:24:07',1668896647,NULL),(1861831628,8844167,1,1957585,1,1,1,'A',1,0.973494,174,859899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 396, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 415}}',126.566,157877027,364695,NULL,'2021-01-17 15:05:20',1610895920,NULL),(1851911475,8844167,1,525670,1,1,1,'S',1,0.985294,476,916529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 462, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 476}}',126.664,142467284,554160,NULL,'2019-01-28 18:33:45',1548700425,NULL),(1850592883,8844167,1,907592,1,1,1,'S',1,0.99435,177,1036720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',126.741,140473512,160750,NULL,'2018-10-03 19:23:50',1538594630,NULL),(1861299374,8844167,1,827160,1,1,1,'A',1,0.930518,261,780858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',126.79,157049646,354198,NULL,'2020-12-20 18:10:05',1608487805,NULL),(1865029523,8844167,1,1307348,0,1,1,'B',1,0.884709,328,627300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 25, \"great\": 659, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 824}}',127.024,162665839,692664,NULL,'2021-06-04 15:58:15',1622822295,NULL),(1863362608,8844167,1,1360616,0,1,1,'A',1,0.904186,185,586829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 82, \"great\": 1318, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1529}}',127.332,160172088,1003068,NULL,'2021-03-27 17:49:18',1616867358,NULL),(1872804563,8844167,1,2381618,1,1,1,'A',1,0.931558,453,672800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 80, \"great\": 2041, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2272}}',127.511,174262052,1897288,NULL,'2022-08-30 20:09:45',1661890185,NULL),(1860740301,8844167,1,411523,1,1,1,'A',1,0.946903,260,836866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 408, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 452}}',127.606,156056673,459656,NULL,'2020-11-18 11:29:38',1605698978,NULL),(1861917078,8844167,1,1145336,1,1,1,'A',1,0.987868,253,890484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 567, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',127.764,157877185,543264,NULL,'2021-01-17 15:12:16',1610896336,NULL),(1847546857,8844167,1,1478279,1,1,1,'A',1,0.972973,570,870495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 809, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 851}}',127.814,135902100,954320,NULL,'2018-02-14 20:23:45',1518639825,NULL),(1849741125,8844167,1,765377,1,1,1,'S',1,0.991416,466,927802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 458, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 466}}',127.843,139084275,552040,NULL,'2018-07-24 18:22:33',1532456553,NULL),(1847245174,8844167,1,1432877,1,1,1,'S',1,0.990642,374,910017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',128.05,135322427,459040,NULL,'2018-01-16 21:07:08',1516136828,NULL),(1849795605,8844167,1,978373,1,1,1,'S',1,0.992537,402,929815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 396, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 402}}',128.106,139379976,518148,NULL,'2018-08-07 20:58:40',1533675520,NULL),(1852041396,8844167,1,1490351,1,1,1,'S',1,0.979469,414,953720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 397, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 414}}',128.291,142628807,469968,NULL,'2019-02-07 15:57:46',1549555066,NULL),(1848063073,8844167,1,1279183,1,1,1,'S',1,0.990826,436,913646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',128.327,136578322,516376,NULL,'2018-03-21 21:47:45',1521668865,NULL),(1861460186,8844167,1,1452980,1,1,1,'A',1,0.917722,206,765410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 338}, \"maximum_statistics\": {\"great\": 395}}',128.521,157342423,351574,NULL,'2020-12-30 09:03:49',1609319029,NULL),(1848425312,8844167,1,1301935,1,1,1,'S',1,0.990526,475,933053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 475}}',128.551,137145169,554930,NULL,'2018-04-19 19:49:18',1524167358,NULL),(1865078316,8844167,1,2650615,1,1,1,'B',1,0.894097,221,636845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 476}, \"maximum_statistics\": {\"great\": 576}}',128.607,162755898,400608,NULL,'2021-06-07 08:40:31',1623055231,NULL),(1861387806,8844167,1,428071,0,1,1,'A',1,0.94554,844,751690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 60, \"great\": 2138, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',128.651,157017827,2127316,NULL,'2020-12-19 18:57:22',1608404242,NULL),(1849249704,8844167,1,1657903,1,1,1,'S',1,0.997126,522,946807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 519, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 522}}',129.158,138387896,680630,NULL,'2018-06-19 17:31:28',1529429488,NULL),(1850328527,8844167,1,751189,1,1,1,'A',1,0.967433,301,802782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',129.16,140172221,463564,NULL,'2018-09-16 16:40:39',1537116039,NULL),(1850500484,8844167,1,1095691,1,1,1,'S',1,0.994141,256,997267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',130.049,140277184,273186,NULL,'2018-09-22 18:40:35',1537641635,NULL),(1848080122,8844167,1,1191558,1,1,1,'S',1,0.998843,432,956676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 432}}',130.265,136573962,501980,NULL,'2018-03-21 16:57:39',1521651459,NULL),(1862119472,8844167,1,1807824,0,1,1,'A',1,0.947735,173,752689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',130.416,158270806,232118,NULL,'2021-01-30 16:33:54',1612024434,NULL),(1861551494,8844167,1,2308307,1,1,1,'A',1,0.929698,227,690428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 683, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',130.507,157562622,609628,NULL,'2021-01-06 18:38:54',1609958334,NULL),(1847259648,8844167,1,1021968,1,1,1,'S',1,0.992167,766,937274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 754, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 766}}',130.622,135429440,892340,NULL,'2018-01-21 19:32:18',1516563138,NULL),(1848463440,8844167,1,1527830,1,1,1,'S',1,0.996392,693,948351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 688, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 693}}',130.808,137090154,914130,NULL,'2018-04-16 18:31:30',1523903490,NULL),(1848057056,8844167,1,1438768,1,1,1,'S',1,0.990591,744,925847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 730, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 744}}',130.904,136494842,863600,NULL,'2018-03-17 15:47:42',1521301662,NULL),(1848287517,8844167,1,1399347,1,1,1,'S',1,0.994692,471,941376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 466, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 471}}',131.141,136953698,559270,NULL,'2018-04-09 19:58:35',1523303915,NULL),(1851589705,8844167,1,973993,1,1,1,'A',1,0.941176,204,875604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',131.41,142128883,208085,NULL,'2019-01-09 08:02:08',1547020928,NULL),(1863336275,8844167,1,1602004,1,1,1,'A',1,0.918647,204,694535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 547}}',131.486,160008756,404745,NULL,'2021-03-23 12:45:21',1616503521,NULL),(1848223656,8844167,1,1553437,1,1,1,'S',1,0.990683,483,917203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 474, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 483}}',132.26,136868303,561290,NULL,'2018-04-05 18:40:33',1522953633,NULL),(1849408376,8844167,1,526244,1,1,1,'S',1,0.994432,449,934879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 444, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 449}}',132.475,138792080,536520,NULL,'2018-07-10 15:22:47',1531236167,NULL),(1848020454,8844167,1,1476504,1,1,1,'S',1,0.990816,490,924918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 481, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 490}}',132.526,136519155,598670,NULL,'2018-03-18 15:45:44',1521387944,NULL),(1851588180,8844167,1,972156,1,1,1,'A',1,0.937838,185,881220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',132.682,142128973,192836,NULL,'2019-01-09 08:11:40',1547021500,NULL),(1849754654,8844167,1,1567654,1,1,1,'S',1,0.998333,300,1010195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 300}}',132.718,139106673,348402,NULL,'2018-07-25 21:19:39',1532553579,NULL),(1861813236,8844167,1,1183029,0,1,1,'A',1,0.924658,429,678567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 92, \"great\": 1952, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2190}}',132.882,157969815,1712414,NULL,'2021-01-20 19:40:33',1611171633,NULL),(1848097738,8844167,1,831003,1,1,1,'S',1,0.994403,536,939915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 530}, \"maximum_statistics\": {\"great\": 536}}',132.913,136869806,605680,NULL,'2018-04-05 20:21:34',1522959694,NULL),(1851771893,8844167,1,1722268,1,1,1,'S',1,0.992188,512,930800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 504, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 512}}',133.023,142269485,597840,NULL,'2019-01-17 13:54:43',1547733283,NULL),(1850578566,8844167,1,890367,1,1,1,'S',1,0.992604,338,1022319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 333, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',133.115,140457816,422342,NULL,'2018-10-02 19:29:24',1538508564,NULL),(1847312749,8844167,1,1254676,1,1,1,'S',1,0.991948,621,934691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 611, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 621}}',133.236,135501217,704220,NULL,'2018-01-25 16:01:18',1516896078,NULL),(1850421967,8844167,1,1502287,1,1,1,'A',1,0.985849,344,932231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 416, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 424}}',133.352,140277449,476758,NULL,'2018-09-22 18:56:22',1537642582,NULL),(1849245794,8844167,1,1488042,1,1,1,'S',1,0.984962,532,914211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 516, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 532}}',133.478,138385039,621272,NULL,'2018-06-19 14:40:18',1529419218,NULL),(1872805652,8844167,1,1163499,1,1,1,'A',1,0.909552,148,585489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 50, \"great\": 1019, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1183}}',133.919,174146629,750744,NULL,'2022-08-24 18:36:39',1661366199,NULL),(1848887172,8844167,1,1192273,1,1,1,'S',1,0.994898,490,942743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 485, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 490}}',133.963,137927462,581042,NULL,'2018-05-27 20:16:17',1527452177,NULL),(1848425068,8844167,1,1508589,1,1,1,'S',1,0.998115,1061,954486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1057, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1061}}',134.132,137090433,1259840,NULL,'2018-04-16 18:49:18',1523904558,NULL),(1862453278,8844167,1,2142665,1,1,1,'A',1,0.943141,271,738679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',134.298,158784278,493754,NULL,'2021-02-14 17:18:25',1613323105,NULL),(1848246967,8844167,1,799111,1,1,1,'S',1,0.997691,433,949936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 431, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 433}}',134.396,136953094,529796,NULL,'2018-04-09 19:18:05',1523301485,NULL),(1849033626,8844167,1,819315,1,1,1,'S',1,0.995012,401,946480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 401}}',134.561,138106104,476180,NULL,'2018-06-05 14:27:36',1528208856,NULL),(1873419537,8844167,1,1527758,1,1,1,'A',1,0.919007,249,673927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 932, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1068}}',134.608,175165739,784797,NULL,'2022-10-18 17:30:56',1666114256,NULL),(1847191909,8844167,1,217254,0,1,1,'S',1,0.9875,440,924181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',134.796,135198335,459810,NULL,'2018-01-10 22:24:38',1515623078,NULL),(1872627790,8844167,1,1021966,0,1,1,'A',1,0.925,286,651697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 64, \"great\": 1288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1440}}',134.827,173935965,1073886,NULL,'2022-08-13 18:46:02',1660416362,NULL),(1849223364,8844167,1,1032329,1,1,1,'S',1,0.992785,693,993743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 683, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 693}}',134.906,138427456,803076,NULL,'2018-06-21 18:37:33',1529606253,NULL),(1849239123,8844167,1,1163297,1,1,1,'A',1,0.982609,786,893749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 892, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 920}}',134.94,138367353,1076996,NULL,'2018-06-18 15:08:12',1529334492,NULL),(1850554382,8844167,1,725277,0,1,1,'A',1,0.954628,155,728246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 515, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 551}}',135.226,140481839,405228,NULL,'2018-10-04 11:02:56',1538650976,NULL),(1850703339,8844167,1,1730391,1,1,1,'S',1,0.967687,294,946325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 294}}',135.902,140698870,337929,NULL,'2018-10-16 18:25:05',1539714305,NULL),(1850069955,8844167,1,1028485,0,1,1,'S',1,0.961634,404,850743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 373, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 404}}',135.975,139797981,489654,NULL,'2018-08-27 20:12:27',1535400747,NULL),(1850316050,8844167,1,870741,1,1,1,'S',1,0.996689,453,1002729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 450, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 453}}',136.076,140046806,541992,NULL,'2018-09-09 18:24:57',1536517497,NULL),(1847944036,8844167,1,711060,1,1,1,'S',1,0.993289,596,940957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 588, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596}}',136.149,136448546,674690,NULL,'2018-03-15 14:12:52',1521123172,NULL),(1848470366,8844167,1,1576790,1,1,1,'S',1,0.997893,712,953679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 709, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 712}}',136.254,137090695,951320,NULL,'2018-04-16 19:03:33',1523905413,NULL),(1861841545,8844167,1,1974059,1,1,1,'S',1,0.995833,600,944118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 595, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',136.637,157876967,698420,NULL,'2021-01-17 15:03:13',1610895793,NULL),(1849034454,8844167,1,1344287,1,1,1,'S',1,0.994152,513,934230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 507, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 513}}',136.756,138089988,627590,NULL,'2018-06-04 16:59:47',1528131587,NULL),(1850064776,8844167,1,1023468,1,1,1,'A',1,0.989796,335,909032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 577, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 588}}',136.804,139779805,670816,NULL,'2018-08-26 21:04:57',1535317497,NULL),(1849702627,8844167,1,727714,1,1,1,'S',1,0.994898,882,938168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 873, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 882}}',136.815,139146947,1136580,NULL,'2018-07-27 19:43:10',1532720590,NULL),(1848846635,8844167,1,217520,0,1,1,'A',1,0.989209,547,864607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 681, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 695}}',136.842,137703440,630985,NULL,'2018-05-16 18:25:34',1526495134,NULL),(1869371277,8844167,1,2978285,1,1,1,'A',1,0.945185,660,744473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 1241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1350}}',137.127,169297782,1264280,NULL,'2022-01-25 19:40:46',1643139646,NULL),(1863269484,8844167,1,2578676,1,1,1,'A',1,0.930598,221,655832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 79, \"great\": 1779, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1974}}',137.133,159987675,1497042,NULL,'2021-03-22 20:25:44',1616444744,NULL),(1863232259,8844167,1,1504541,1,1,1,'A',1,0.949887,397,750053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 1651, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1776}}',137.203,160008686,1648622,NULL,'2021-03-23 12:42:57',1616503377,NULL),(1848750521,8844167,1,923327,1,1,1,'S',1,0.998559,694,954203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 692, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 694}}',137.251,137860712,845690,NULL,'2018-05-24 19:19:02',1527189542,NULL),(1849393969,8844167,1,1332361,1,1,1,'S',1,0.998982,491,953577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 490, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 491}}',137.403,138807370,586622,NULL,'2018-07-11 11:08:36',1531307316,NULL),(1850279973,8844167,1,1490597,1,1,1,'A',1,0.98768,471,901182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',137.71,140078023,563284,NULL,'2018-09-11 16:46:58',1536684418,NULL),(1849996780,8844167,1,1644016,1,1,1,'S',1,0.988978,499,980919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 488, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 499}}',137.757,139465110,610524,NULL,'2018-08-11 20:11:21',1534018281,NULL),(1849139951,8844167,1,1205384,1,1,1,'S',1,0.991525,413,925191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 406, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 413}}',138.147,138290855,540640,NULL,'2018-06-14 21:01:47',1529010107,NULL),(1850870158,8844167,1,1574371,1,1,1,'A',1,0.917808,392,795183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 368, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 438}}',138.176,140831562,480464,NULL,'2018-10-24 15:14:32',1540394072,NULL),(1873273464,8844167,1,2429042,1,1,1,'A',1,0.90902,217,619657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 57, \"great\": 1109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1286}}',138.177,174932369,947704,NULL,'2022-10-05 19:38:06',1664998686,NULL),(1849784624,8844167,1,1362732,1,1,1,'X',1,1,675,958103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 675, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 675}}',138.248,139232738,797000,NULL,'2018-07-31 20:36:02',1533069362,NULL),(1849393980,8844167,1,1332361,1,1,1,'A',1,0.98167,274,921187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 475, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 491}}',138.314,138807412,530798,NULL,'2018-07-11 11:11:05',1531307465,NULL),(1863283537,8844167,1,2461668,1,1,1,'A',1,0.950734,294,746902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 1513, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1634}}',138.32,159982716,1449796,NULL,'2021-03-22 17:43:30',1616435010,NULL),(1849103439,8844167,1,59791,1,1,1,'S',1,0.996291,674,896294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 669, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 674}}',138.327,138111122,687692,NULL,'2018-06-05 19:20:01',1528226401,NULL),(1862330666,8844167,1,2506396,1,1,1,'A',1,0.951587,468,735440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 1175, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1260}}',138.497,158576925,1119730,NULL,'2021-02-08 20:09:43',1612814983,NULL),(1861916831,8844167,1,2476141,1,1,1,'A',1,0.984247,645,947968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',138.638,157877573,803559,NULL,'2021-01-17 15:29:47',1610897387,NULL),(1850129809,8844167,1,1078890,1,1,1,'A',1,0.983042,442,876592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 889, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',138.741,139774086,1011256,NULL,'2018-08-26 15:22:29',1535296949,NULL),(1852064318,8844167,1,1829396,1,1,1,'A',1,0.986434,433,887299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 504, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 516}}',138.779,142612498,578950,NULL,'2019-02-06 14:19:18',1549462758,NULL),(1849880605,8844167,1,350732,0,1,1,'A',1,0.984283,300,884714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 494, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 509}}',138.826,139379729,577542,NULL,'2018-08-07 20:40:45',1533674445,NULL),(1872598910,8844167,1,1642099,0,1,1,'A',1,0.931516,619,741055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 752}}',138.869,173953872,703630,NULL,'2022-08-14 16:32:44',1660494764,NULL),(1849649561,8844167,1,1642076,1,1,1,'A',1,0.99256,471,912214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 663, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 672}}',139.145,139211533,814924,NULL,'2018-07-30 19:05:19',1532977519,NULL),(1852719173,8844167,1,1574001,1,1,1,'A',1,0.94802,307,796532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 548, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 606}}',139.634,143799932,561284,NULL,'2019-04-18 10:58:54',1555585134,NULL),(1850046542,8844167,1,1397456,1,1,1,'S',1,0.961538,299,931182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',139.64,139709735,344692,NULL,'2018-08-23 14:48:07',1535035687,NULL),(1848376565,8844167,1,916945,1,1,1,'S',1,0.998403,939,949203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 936, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 939}}',139.733,137228574,1161340,NULL,'2018-04-23 16:36:03',1524501363,NULL),(1862106345,8844167,1,1466209,1,1,1,'A',1,0.957822,177,734893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 613, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 652}}',140.128,158310671,469698,NULL,'2021-01-31 20:43:15',1612125795,NULL),(1872711868,8844167,1,1298825,0,1,1,'A',1,0.923954,248,655465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',140.563,174279223,562048,NULL,'2022-08-31 19:23:40',1661973820,NULL),(1847891276,8844167,1,1319596,1,1,1,'S',1,0.991176,510,934459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',140.779,136469682,570230,NULL,'2018-03-16 15:28:51',1521214131,NULL),(1849243798,8844167,1,1172633,1,1,1,'S',1,0.999048,525,955518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 524, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 525}}',140.799,138403996,626960,NULL,'2018-06-20 15:07:10',1529507230,NULL),(1848298079,8844167,1,1473030,1,1,1,'S',1,0.993779,643,938474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 635, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 643}}',141.067,137007633,730620,NULL,'2018-04-12 20:06:04',1523563564,NULL),(1873518221,8844167,1,692800,0,1,1,'A',1,0.915714,189,631756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 700}}',141.112,175406897,531400,NULL,'2022-10-31 10:58:21',1667213901,NULL),(1861416255,8844167,1,1408639,1,1,1,'A',1,0.944828,243,737348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 659, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 725}}',141.212,157117568,623278,NULL,'2020-12-22 20:14:01',1608668041,NULL),(1862086579,8844167,1,1601344,1,1,1,'A',1,0.980315,475,862837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 616, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 635}}',141.313,158270219,623166,NULL,'2021-01-30 16:13:50',1612023230,NULL),(1862700112,8844167,1,2016631,1,1,1,'A',1,0.951613,353,770149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 1178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1271}}',141.397,159219778,1172912,NULL,'2021-02-27 21:55:34',1614462934,NULL),(1848449708,8844167,1,219784,1,1,1,'S',1,0.998364,917,904211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 914, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 917}}',141.524,137126797,935218,NULL,'2018-04-18 19:51:34',1524081094,NULL),(1847326140,8844167,1,1343326,1,1,1,'S',1,0.994929,493,942160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',141.738,135500925,573280,NULL,'2018-01-25 15:44:29',1516895069,NULL),(1847997947,8844167,1,368411,1,1,1,'S',1,0.994595,555,943630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 549, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555}}',141.828,136578291,643590,NULL,'2018-03-21 21:45:11',1521668711,NULL),(1873276559,8844167,1,2991949,1,1,1,'A',1,0.902174,168,590394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 55, \"great\": 1017, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1196}}',141.935,174857664,834702,NULL,'2022-10-01 20:32:29',1664656349,NULL),(1849218117,8844167,1,1514126,1,1,1,'A',1,0.989093,497,911218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 855, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 871, \"legacy_combo_increase\": 1}}',142.035,138429666,969060,NULL,'2018-06-21 20:58:08',1529614688,NULL),(1861903976,8844167,1,1413188,1,1,1,'A',1,0.955758,274,761174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 667, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 712}}',142.178,157912238,598950,NULL,'2021-01-18 19:16:53',1610997413,NULL),(1852045696,8844167,1,404232,1,1,1,'A',1,0.989183,247,937752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 408, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 416}}',142.205,142694526,461596,NULL,'2019-02-11 15:31:56',1549899116,NULL),(1869604873,8844167,1,1485847,1,1,1,'A',1,0.909189,306,624854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 798, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 925}}',142.243,169404626,632236,NULL,'2022-01-29 22:21:02',1643494862,NULL),(1850134617,8844167,1,813391,0,1,1,'A',1,0.970149,220,868118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 318, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 335}}',142.521,139709532,326007,NULL,'2018-08-23 14:38:03',1535035083,NULL),(1861916837,8844167,1,1142649,0,1,1,'A',1,0.930879,275,657832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 700, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 774}}',142.716,157937364,511990,NULL,'2021-01-19 16:43:33',1611074613,NULL),(1851576210,8844167,1,1607509,1,1,1,'S',1,0.995885,486,1000487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 486}}',142.832,142114920,556122,NULL,'2019-01-08 10:49:22',1546944562,NULL),(1872539826,8844167,1,1192690,0,1,1,'A',1,0.928181,318,704700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 656}, \"maximum_statistics\": {\"great\": 731}}',142.911,173877837,661340,NULL,'2022-08-10 19:34:55',1660160095,NULL),(1861513855,8844167,1,1765020,1,1,1,'A',1,0.97482,316,844861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 534, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 556}}',142.982,157293982,579076,NULL,'2020-12-28 18:42:25',1609180945,NULL),(1861895346,8844167,1,1078866,0,1,1,'A',1,0.918953,560,763339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 802}}',143.113,157941699,733723,NULL,'2021-01-19 19:43:47',1611085427,NULL),(1848326265,8844167,1,1009532,1,1,1,'A',1,0.98341,730,885209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 853, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 874}}',143.141,136972466,1018510,NULL,'2018-04-10 20:58:10',1523393890,NULL),(1849382682,8844167,1,366622,1,1,1,'A',1,0.989788,1035,896778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 1253, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',143.172,138834368,1480256,NULL,'2018-07-12 17:25:53',1531416353,NULL),(1850162761,8844167,1,978373,1,1,1,'S',1,0.991294,402,983630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 395, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 402}}',143.345,139936259,542043,NULL,'2018-09-03 19:24:37',1536002677,NULL),(1860692671,8844167,1,1608656,1,1,1,'A',1,0.976534,431,867555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 554}}',143.611,156037449,563958,NULL,'2020-11-17 17:08:42',1605632922,NULL),(1873432795,8844167,1,1574370,1,1,1,'A',1,0.925,304,721074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 720}}',143.699,175165808,591268,NULL,'2022-10-18 17:36:38',1666114598,NULL),(1849746888,8844167,1,1492866,1,1,1,'S',1,0.993697,714,942159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 705, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 714}}',143.942,139106540,918872,NULL,'2018-07-25 21:09:32',1532552972,NULL),(1863155689,8844167,1,1043373,0,1,1,'A',1,0.934899,232,690232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 670, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 745}}',144.034,159846259,575100,NULL,'2021-03-18 22:18:30',1616105910,NULL),(1847981237,8844167,1,1461319,1,1,1,'S',1,0.996479,426,950008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 423, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 426}}',144.081,136559423,502750,NULL,'2018-03-20 20:16:29',1521576989,NULL),(1850563328,8844167,1,1030837,1,1,1,'S',1,0.984375,448,968412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 434, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 448}}',144.199,140596346,527364,NULL,'2018-10-10 20:04:34',1539201874,NULL),(1849080103,8844167,1,1466205,1,1,1,'A',1,0.986667,368,877671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 513, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 525}}',144.818,138108401,523862,NULL,'2018-06-05 16:39:38',1528216778,NULL),(1862669432,8844167,1,814566,0,1,1,'A',1,0.930511,162,683468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',144.924,159117344,474184,NULL,'2021-02-24 17:39:21',1614188361,NULL),(1849766983,8844167,1,1450489,1,1,1,'S',1,0.991645,778,927227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 765, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 778}}',145.105,139419566,931810,NULL,'2018-08-09 18:39:39',1533839979,NULL),(1851784836,8844167,1,1730391,1,1,1,'S',1,0.981293,294,987151,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 283, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 294}}',145.208,142273197,343840,NULL,'2019-01-17 18:10:53',1547748653,NULL),(1873477989,8844167,1,1709421,1,1,1,'A',1,0.91358,299,747144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',145.636,175398231,371250,NULL,'2022-10-30 20:51:23',1667163083,NULL),(1850931881,8844167,1,1369119,1,1,1,'A',1,0.994,706,925339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 742, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 750}}',145.676,141144773,831534,NULL,'2018-11-11 21:56:12',1541973372,NULL),(1849960683,8844167,1,565304,1,1,1,'S',1,0.996947,819,943314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 814, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 819}}',145.733,139436299,995560,NULL,'2018-08-10 14:55:04',1533912904,NULL),(1849803900,8844167,1,1528753,1,1,1,'S',1,0.998065,775,1005177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 772, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 775}}',145.745,139233105,960768,NULL,'2018-07-31 20:57:46',1533070666,NULL),(1849170554,8844167,1,1445929,1,1,1,'S',1,0.998788,825,956202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 823, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 825}}',145.775,138368132,980750,NULL,'2018-06-18 15:45:28',1529336728,NULL),(1869563360,8844167,1,1409649,1,1,1,'A',1,0.939895,372,741492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574}}',145.834,169404141,521324,NULL,'2022-01-29 21:56:47',1643493407,NULL),(1873232428,8844167,1,2073780,1,1,1,'A',1,0.911411,121,588273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 34, \"great\": 856, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',146.15,174947815,619342,NULL,'2022-10-06 18:13:57',1665080037,NULL),(1849136681,8844167,1,250578,1,1,1,'S',1,0.999024,1025,909790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1023, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1025}}',146.198,138367715,1014616,NULL,'2018-06-18 15:24:58',1529335498,NULL),(1862352069,8844167,1,339132,0,1,1,'B',1,0.883469,112,578278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 589, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 738}}',146.37,158641926,400845,NULL,'2021-02-10 16:51:07',1612975867,NULL),(1872564299,8844167,1,138168,0,1,1,'B',1,0.897849,133,324392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 460}, \"maximum_statistics\": {\"great\": 558}}',146.423,174012203,261786,NULL,'2022-08-17 17:40:54',1660758054,NULL),(1849062364,8844167,1,1366524,1,1,1,'S',1,0.991863,553,930270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 544, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 553}}',146.498,138086397,692930,NULL,'2018-06-04 13:51:23',1528120283,NULL),(1850300403,8844167,1,1574372,1,1,1,'S',1,0.977891,588,948811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 562, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 588}}',146.59,140079399,714570,NULL,'2018-09-11 18:30:23',1536690623,NULL),(1849656667,8844167,1,241860,1,1,1,'S',1,0.993506,462,994811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 456, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 462}}',146.623,139211313,597492,NULL,'2018-07-30 18:47:56',1532976476,NULL),(1852193885,8844167,1,540256,1,1,1,'A',1,0.990991,357,909918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 656, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',146.675,142869748,733614,NULL,'2019-02-22 10:49:47',1550832587,NULL),(1850610086,8844167,1,1743913,1,1,1,'S',1,0.977901,181,882306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 181}}',146.784,140473186,180820,NULL,'2018-10-03 19:02:10',1538593330,NULL),(1850120513,8844167,1,1461228,1,1,1,'A',1,0.989076,549,906766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 583, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 595}}',146.839,139754580,648578,NULL,'2018-08-25 17:43:02',1535218982,NULL),(1850378978,8844167,1,1675836,1,1,1,'S',1,0.989316,234,982902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',146.859,140190848,219234,NULL,'2018-09-17 18:17:39',1537208259,NULL),(1862557165,8844167,1,1438770,1,1,1,'A',1,0.918782,356,687440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 1039, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1182}}',146.932,158852372,992918,NULL,'2021-02-16 18:09:31',1613498971,NULL),(1850061924,8844167,1,442073,0,1,1,'A',1,0.962222,243,896752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 417, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 450}}',147.436,139712380,477132,NULL,'2018-08-23 17:22:48',1535044968,NULL),(1850271862,8844167,1,1734711,1,1,1,'A',1,0.992783,424,969312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 479, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',147.846,139833823,503652,NULL,'2018-08-29 17:32:50',1535563970,NULL),(1863258174,8844167,1,1347777,0,1,1,'A',1,0.957902,227,763890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 638, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',147.961,160093108,596150,NULL,'2021-03-25 18:20:19',1616696419,NULL),(1849494859,8844167,1,1661830,1,1,1,'S',1,0.995423,437,935924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 437}}',148.418,138757523,543164,NULL,'2018-07-08 21:27:21',1531085241,NULL),(1849429837,8844167,1,1642358,1,1,1,'S',1,0.994186,602,943482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 595, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 602}}',148.612,138816751,692660,NULL,'2018-07-11 21:04:09',1531343049,NULL),(1863439236,8844167,1,2387295,0,1,1,'A',1,0.922006,385,677424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 46, \"great\": 1258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1436}}',148.685,160171682,1179526,NULL,'2021-03-27 17:37:46',1616866666,NULL),(1849385902,8844167,1,1320359,1,1,1,'S',1,0.995734,586,942612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 581, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 586}}',149.205,138833970,683460,NULL,'2018-07-12 17:02:39',1531414959,NULL),(1872451386,8844167,1,1594500,0,1,1,'A',1,0.936638,249,704496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 63, \"great\": 2089, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2320}}',149.334,173877385,1848298,NULL,'2022-08-10 19:05:50',1660158350,NULL),(1849158133,8844167,1,1347772,1,1,1,'S',1,0.994071,506,940282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 500, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 506}}',150.084,138385464,627290,NULL,'2018-06-19 15:02:40',1529420560,NULL),(1851642002,8844167,1,247965,1,1,1,'S',1,0.989583,288,1007792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',150.376,142153388,340361,NULL,'2019-01-10 20:06:37',1547150797,NULL),(1851770036,8844167,1,1159351,1,1,1,'A',1,0.969649,426,794894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 899, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 939}}',150.96,142344727,811472,NULL,'2019-01-21 16:39:23',1548088763,NULL),(1872448541,8844167,1,160003,1,1,1,'B',1,0.896226,238,695222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 7, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',151.222,173877420,713498,NULL,'2022-08-10 19:08:27',1660158507,NULL),(1862871154,8844167,1,2679711,1,1,1,'A',1,0.939091,255,710888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',151.498,159497143,420782,NULL,'2021-03-08 17:34:30',1615224870,NULL),(1849723221,8844167,1,1489472,1,1,1,'S',1,0.992205,449,933831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 442, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 449}}',151.687,139210168,507890,NULL,'2018-07-30 17:32:24',1532971944,NULL),(1850713203,8844167,1,1626521,1,1,1,'A',1,0.979648,691,913603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 1047, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1081}}',151.758,140711625,1146349,NULL,'2018-10-17 15:44:26',1539791066,NULL),(1849019294,8844167,1,1058367,1,1,1,'S',1,0.996284,942,939184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 935, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 942}}',151.881,138087700,1146850,NULL,'2018-06-04 14:55:30',1528124130,NULL),(1872685761,8844167,1,1458720,1,1,1,'A',1,0.944342,349,728002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 991, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1087}}',151.94,173915671,915736,NULL,'2022-08-12 18:40:32',1660329632,NULL),(1849367636,8844167,1,1553437,1,1,1,'S',1,0.994824,483,984868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 483}}',152.041,138642106,585996,NULL,'2018-07-02 21:00:55',1530565255,NULL),(1848049387,8844167,1,1485848,1,1,1,'S',1,0.991667,540,931248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 531, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 540}}',152.059,136559795,615710,NULL,'2018-03-20 20:40:34',1521578434,NULL),(1850481556,8844167,1,1616700,1,1,1,'S',1,0.986328,512,973298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 498, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 512}}',152.357,140348914,676026,NULL,'2018-09-26 20:03:25',1537992205,NULL),(1861693757,8844167,1,2352261,1,1,1,'S',1,0.951456,206,911235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 186}, \"maximum_statistics\": {\"great\": 206}}',152.9,157621846,198188,NULL,'2021-01-08 19:03:45',1610132625,NULL),(1848947320,8844167,1,1558423,1,1,1,'S',1,0.992256,1033,937864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1017, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1033}}',153.009,137947828,1182370,NULL,'2018-05-28 21:15:29',1527542129,NULL),(1849073465,8844167,1,1379555,1,1,1,'S',1,0.992832,1116,936361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1100, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1116}}',153.29,138073364,1401900,NULL,'2018-06-03 19:49:29',1528055369,NULL),(1851926911,8844167,1,1470144,0,1,1,'A',1,0.945063,271,805801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 646, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 719}}',153.332,142468838,653326,NULL,'2019-01-28 20:37:52',1548707872,NULL),(1850027271,8844167,1,250578,0,1,1,'A',1,0.994146,690,925146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 1016, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1025}}',153.948,139777652,960745,NULL,'2018-08-26 18:47:31',1535309251,NULL),(1863531633,8844167,1,781797,0,1,1,'A',1,0.960366,226,769819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 620, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 656}}',154.13,160352251,562440,NULL,'2021-04-01 10:47:22',1617274042,NULL),(1849824186,8844167,1,1486434,1,1,1,'A',1,0.978411,474,817670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 1124, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1158}}',154.343,139419690,1063344,NULL,'2018-08-09 18:47:41',1533840461,NULL),(1849970916,8844167,1,1307700,1,1,1,'S',1,0.99061,639,927620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 627, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 639}}',154.417,139466375,810246,NULL,'2018-08-11 21:25:50',1534022750,NULL),(1850023435,8844167,1,1607508,1,1,1,'S',1,0.990223,358,1018704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 351, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358}}',154.603,139777577,414833,NULL,'2018-08-26 18:44:00',1535309040,NULL),(1853564005,8844167,1,813390,1,1,1,'S',1,0.984683,457,960673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 443, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 457}}',154.642,145038777,581124,NULL,'2019-06-25 18:59:10',1561489150,NULL),(1850913400,8844167,1,1784562,1,1,1,'S',1,0.966129,310,905696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 289, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',154.82,140834588,346184,NULL,'2018-10-24 18:26:56',1540405616,NULL),(1850815588,8844167,1,432180,1,1,1,'A',1,0.959838,481,805785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 1271, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1357}}',154.868,140936954,1330698,NULL,'2018-10-30 17:38:43',1540921123,NULL),(1850462401,8844167,1,586601,0,1,1,'A',1,0.990764,458,913019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 798, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 812}}',155.048,140255094,896400,NULL,'2018-09-21 17:58:16',1537552696,NULL),(1850204851,8844167,1,1286354,1,1,1,'S',1,0.994792,576,936767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 570, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 576}}',155.135,139985694,671050,NULL,'2018-09-06 19:56:05',1536263765,NULL),(1861827126,8844167,1,283918,0,1,1,'A',1,0.92928,298,775010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 714, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 806}}',155.138,157794747,721098,NULL,'2021-01-14 19:18:19',1610651899,NULL),(1850862566,8844167,1,330380,1,1,1,'S',1,0.997951,488,1000067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 486, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',155.38,140937316,634527,NULL,'2018-10-30 18:07:45',1540922865,NULL),(1850680314,8844167,1,1607054,1,1,1,'S',1,0.995221,837,1000699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 829, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 837}}',155.8,140699876,983754,NULL,'2018-10-16 19:48:59',1539719339,NULL),(1861236083,8844167,1,1703846,1,1,1,'A',1,0.978448,415,877396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 672, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 696}}',155.881,156917240,762876,NULL,'2020-12-16 17:32:04',1608139924,NULL),(1850486843,8844167,1,339132,0,1,1,'A',1,0.984417,611,882566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 718, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 738}}',156.144,140257005,772598,NULL,'2018-09-21 20:03:13',1537560193,NULL),(1861229333,8844167,1,1688361,1,1,1,'A',1,0.97963,294,872318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 521, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 540}}',156.145,156950727,595696,NULL,'2020-12-17 19:12:31',1608232351,NULL),(1850619381,8844167,1,332273,1,1,1,'A',1,0.956885,545,864907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 716, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',156.205,140485250,809798,NULL,'2018-10-04 14:48:50',1538664530,NULL),(1873344746,8844167,1,2804249,1,1,1,'A',1,0.912916,386,662929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 887}, \"maximum_statistics\": {\"great\": 1022}}',156.381,175166079,879028,NULL,'2022-10-18 17:55:55',1666115755,NULL),(1861299482,8844167,1,827160,1,1,1,'A',1,0.96049,297,881003,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',156.591,157049761,396210,NULL,'2020-12-20 18:14:24',1608488064,NULL),(1861534866,8844167,1,821662,0,1,1,'A',1,0.974255,344,873040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 354}, \"maximum_statistics\": {\"great\": 369}}',156.805,157342534,336590,NULL,'2020-12-30 09:09:31',1609319371,NULL),(1863234659,8844167,1,121335,0,1,1,'A',1,0.970946,342,836329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 711, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 740}}',156.901,160014484,810510,NULL,'2021-03-23 15:39:17',1616513957,NULL),(1862407267,8844167,1,2760880,1,1,1,'A',1,0.964888,261,791318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 678, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 712}}',157.058,158637292,639672,NULL,'2021-02-10 14:15:25',1612966525,NULL),(1863336894,8844167,1,1609349,1,1,1,'A',1,0.956885,384,799786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',157.083,159987107,711380,NULL,'2021-03-22 20:07:38',1616443658,NULL),(1873783666,8844167,1,1584721,0,1,1,'A',1,0.921315,206,633800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 876}, \"maximum_statistics\": {\"great\": 1004}}',157.708,175777135,614654,NULL,'2022-11-19 22:14:39',1668896079,NULL),(1861796009,8844167,1,2552285,1,1,1,'A',1,0.993157,554,913706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1011, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1023}}',157.737,157619509,1161382,NULL,'2021-01-08 17:29:17',1610126957,NULL),(1863335986,8844167,1,1598892,1,1,1,'A',1,0.953704,363,753444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',157.757,160014185,543972,NULL,'2021-03-23 15:30:54',1616513454,NULL),(1862141170,8844167,1,2641339,1,1,1,'A',1,0.986458,446,900725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 480}}',157.819,158341702,527360,NULL,'2021-02-01 19:39:32',1612208372,NULL),(1872586408,8844167,1,884197,0,1,1,'A',1,0.928656,195,669394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',157.948,173914931,623502,NULL,'2022-08-12 17:54:30',1660326870,NULL),(1869367203,8844167,1,1506523,1,1,1,'A',1,0.962788,305,778650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 701, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 739}}',158.132,169321771,641078,NULL,'2022-01-26 19:11:59',1643224319,NULL),(1852943601,8844167,1,1477486,1,1,1,'A',1,0.98939,590,906690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 740, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 754}}',158.676,143997282,832564,NULL,'2019-04-29 09:48:31',1556531311,NULL),(1861245081,8844167,1,1299903,0,1,1,'A',1,0.969673,419,821013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 614, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 643}}',158.836,156907636,604886,NULL,'2020-12-16 11:23:45',1608117825,NULL),(1852015128,8844167,1,703829,1,1,1,'A',1,0.964124,499,786571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 1258, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1324}}',158.891,142598924,1268244,NULL,'2019-02-05 15:13:03',1549379583,NULL),(1861884749,8844167,1,1362733,1,1,1,'A',1,0.985616,330,885223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 851, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 869}}',158.999,157937085,902456,NULL,'2021-01-19 16:31:14',1611073874,NULL),(1862658251,8844167,1,1574742,1,1,1,'A',1,0.960366,357,787318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 1081, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1148}}',159.203,159090381,1130816,NULL,'2021-02-23 20:32:02',1614112322,NULL),(1873080878,8844167,1,1793538,1,1,1,'S',1,0.992228,193,928130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',159.321,174782911,206134,NULL,'2022-09-28 17:40:42',1664386842,NULL),(1873640944,8844167,1,2474766,1,1,1,'A',1,0.956233,355,762064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 1404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1508}}',159.66,175432002,1346216,NULL,'2022-11-01 19:46:42',1667332002,NULL),(1851943653,8844167,1,160003,1,1,1,'S',1,0.986439,848,973919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 825, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 848}}',160.512,142629127,978444,NULL,'2019-02-07 16:21:49',1549556509,NULL),(1873250235,8844167,1,54548,1,1,1,'A',1,0.924855,197,771353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',160.522,174932056,799809,NULL,'2022-10-05 19:16:31',1664997391,NULL),(1863034274,8844167,1,1438644,1,1,1,'A',1,0.953985,215,749936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 1130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1217}}',160.733,159597284,988490,NULL,'2021-03-11 18:40:33',1615488033,NULL),(1861413830,8844167,1,1939223,0,1,1,'S',1,0.980392,255,903299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 255}}',160.909,157051482,244750,NULL,'2020-12-20 19:17:23',1608491843,NULL),(1850383946,8844167,1,963435,1,1,1,'A',1,0.978412,364,844633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 694}, \"maximum_statistics\": {\"great\": 718}}',160.97,140079162,654716,NULL,'2018-09-11 18:12:12',1536689532,NULL),(1850812642,8844167,1,1607053,1,1,1,'A',1,0.957726,646,913705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 633, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 686}}',161.033,140850681,772779,NULL,'2018-10-25 19:56:22',1540497382,NULL),(1861255459,8844167,1,1043372,1,1,1,'A',1,0.976837,316,844839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 607, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 626}}',161.182,156981826,646254,NULL,'2020-12-18 17:33:41',1608312821,NULL),(1850337320,8844167,1,313793,1,1,1,'A',1,0.987425,854,907943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 971, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 994}}',161.434,140091442,1102372,NULL,'2018-09-12 14:39:37',1536763177,NULL),(1850646453,8844167,1,1409652,1,1,1,'S',1,0.987526,481,923599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 469, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 481}}',161.599,140457896,563280,NULL,'2018-10-02 19:35:47',1538508947,NULL),(1850384750,8844167,1,362948,1,1,1,'A',1,0.991922,609,931756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 611, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 619}}',161.778,140075494,719800,NULL,'2018-09-11 14:13:14',1536675194,NULL),(1850625038,8844167,1,1688438,1,1,1,'A',1,0.950601,427,744818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 691, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 749}}',161.81,140473289,673056,NULL,'2018-10-03 19:09:12',1538593752,NULL),(1850489152,8844167,1,1078889,1,1,1,'S',1,0.959499,679,926170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 624, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',161.974,140277677,896239,NULL,'2018-09-22 19:09:16',1537643356,NULL),(1861322072,8844167,1,2553557,1,1,1,'A',1,0.961816,267,789455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 915}, \"maximum_statistics\": {\"great\": 969, \"legacy_combo_increase\": 8}}',162.003,157017434,972634,NULL,'2020-12-19 18:44:25',1608403465,NULL),(1848996084,8844167,1,920489,1,1,1,'S',1,0.998382,618,945071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 616, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 618}}',162.007,138110819,791078,NULL,'2018-06-05 19:00:56',1528225256,NULL),(1850725938,8844167,1,1254426,1,1,1,'A',1,0.969675,384,817627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 642, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 676}}',162.131,140730032,620184,NULL,'2018-10-18 19:09:55',1539889795,NULL),(1873601917,8844167,1,1717849,1,1,1,'A',1,0.944048,320,735583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 1535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1680}}',162.196,175564420,1408548,NULL,'2022-11-08 19:31:37',1667935897,NULL),(1849109214,8844167,1,918220,1,1,1,'S',1,0.994845,1164,941935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1152, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1164}}',162.217,138073550,1427450,NULL,'2018-06-03 20:01:54',1528056114,NULL),(1861785905,8844167,1,2661550,1,1,1,'A',1,0.988771,609,882159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 829, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 846}}',162.442,157671388,944968,NULL,'2021-01-10 10:30:02',1610274602,NULL),(1869486856,8844167,1,3383102,1,1,1,'A',1,0.98057,221,849405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 376}, \"maximum_statistics\": {\"great\": 386}}',162.725,169251300,346638,NULL,'2022-01-23 22:20:31',1642976431,NULL),(1849495165,8844167,1,1661830,1,1,1,'S',1,0.990847,437,974918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 437}}',162.813,138793085,555989,NULL,'2018-07-10 16:18:01',1531239481,NULL),(1861640866,8844167,1,1576626,1,1,1,'A',1,0.958401,252,782196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 613}}',163.171,157588474,574446,NULL,'2021-01-07 16:18:49',1610036329,NULL),(1862383723,8844167,1,2440974,1,1,1,'A',1,0.941832,614,768043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',163.699,158749392,907860,NULL,'2021-02-13 17:12:06',1613236326,NULL),(1869496587,8844167,1,1193847,1,1,1,'A',1,0.951461,292,758029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 979, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1061}}',163.908,169404436,932914,NULL,'2022-01-29 22:12:16',1643494336,NULL),(1872663066,8844167,1,350721,0,1,1,'A',1,0.951133,207,747647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 706}}',163.911,174032152,618432,NULL,'2022-08-18 18:54:57',1660848897,NULL),(1850372042,8844167,1,350732,1,1,1,'S',1,0.992141,509,987878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 501, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 509}}',164.099,140176066,661608,NULL,'2018-09-16 21:01:18',1537131678,NULL),(1852047417,8844167,1,406790,1,1,1,'A',1,0.977749,370,930356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',164.136,142695545,444684,NULL,'2019-02-11 16:56:41',1549904201,NULL),(1862550020,8844167,1,1078890,1,1,1,'A',1,0.920131,205,726879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 789, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',165.069,158784548,787474,NULL,'2021-02-14 17:27:55',1613323675,NULL),(1850547582,8844167,1,80658,1,1,1,'S',1,0.995973,745,999180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 739, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 745}}',165.757,140485900,955386,NULL,'2018-10-04 15:24:59',1538666699,NULL),(1861395340,8844167,1,1741816,1,1,1,'A',1,0.967778,436,866180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 427, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 450}}',165.909,157145617,519090,NULL,'2020-12-23 18:43:58',1608749038,NULL),(1849822227,8844167,1,1541745,1,1,1,'A',1,0.993732,995,935062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1025, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1037}}',166.121,139379823,1230330,NULL,'2018-08-07 20:46:34',1533674794,NULL),(1861693928,8844167,1,2352261,1,1,1,'S',1,0.970874,206,964528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',166.122,157647835,201263,NULL,'2021-01-09 15:59:29',1610207969,NULL),(1848782991,8844167,1,1416722,1,1,1,'S',1,0.981869,717,909208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 691, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 717}}',166.756,137859386,845160,NULL,'2018-05-24 17:55:56',1527184556,NULL),(1849561230,8844167,1,1260130,1,1,1,'S',1,0.996089,895,938814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 888, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 895}}',166.763,138951108,1089580,NULL,'2018-07-18 09:06:29',1531904789,NULL),(1849960872,8844167,1,888019,1,1,1,'S',1,0.998586,1061,955197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1058, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1061}}',167.063,139443706,1253240,NULL,'2018-08-10 22:23:27',1533939807,NULL),(1872774050,8844167,1,1473991,1,1,1,'A',1,0.952504,243,753481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',167.078,174224321,468538,NULL,'2022-08-28 19:02:38',1661713358,NULL),(1869519876,8844167,1,2879150,1,1,1,'A',1,0.94716,177,703677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 692, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757}}',167.1,169404558,557228,NULL,'2022-01-29 22:18:38',1643494718,NULL),(1862748287,8844167,1,138168,1,1,1,'S',1,0.990143,558,932473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',167.161,159278127,623730,NULL,'2021-03-01 19:35:02',1614627302,NULL),(1861570842,8844167,1,1217847,1,1,1,'A',1,0.964251,362,817206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 963, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1021}}',167.387,157562705,997958,NULL,'2021-01-06 18:42:30',1609958550,NULL),(1873404477,8844167,1,2665951,0,1,1,'A',1,0.914585,379,657071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 68, \"great\": 1495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1721}}',167.426,175113679,1451652,NULL,'2022-10-15 19:11:22',1665861082,NULL),(1849616800,8844167,1,1425229,1,1,1,'S',1,0.995289,849,945642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 841, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 849}}',167.502,138940449,996550,NULL,'2018-07-17 18:29:37',1531852177,NULL),(1869605703,8844167,1,2357965,1,1,1,'A',1,0.959703,231,733142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 1208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1278}}',167.676,169404508,978060,NULL,'2022-01-29 22:15:55',1643494555,NULL),(1861484735,8844167,1,1263652,0,1,1,'A',1,0.980969,514,883284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 565, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 578}}',167.71,157357593,636536,NULL,'2020-12-30 20:12:35',1609359155,NULL),(1872731661,8844167,1,1373621,0,1,1,'A',1,0.941875,257,713122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 54, \"great\": 1506, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1643}}',168.278,174224440,1368752,NULL,'2022-08-28 19:08:51',1661713731,NULL),(1861538274,8844167,1,224333,0,1,1,'A',1,0.96861,408,817801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 637, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 669}}',168.36,157355604,634836,NULL,'2020-12-30 18:47:12',1609354032,NULL),(1861181295,8844167,1,870741,1,1,1,'A',1,0.956954,296,852479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 419, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 453}}',169.051,156985561,425332,NULL,'2020-12-18 19:49:33',1608320973,NULL),(1861846838,8844167,1,339132,0,1,1,'A',1,0.939024,164,384845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 669, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 738}}',169.382,157942046,408416,NULL,'2021-01-19 19:59:03',1611086343,NULL),(1872749307,8844167,1,1422127,0,1,1,'B',1,0.897711,251,639313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',169.424,174145857,489331,NULL,'2022-08-24 17:37:50',1661362670,NULL),(1861435943,8844167,1,858745,1,1,1,'A',1,0.975191,374,818076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 758, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 786}}',169.652,157295715,733516,NULL,'2020-12-28 19:47:34',1609184854,NULL),(1850812596,8844167,1,1607053,1,1,1,'A',1,0.96793,452,924540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 647, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 686}}',169.76,140831802,737398,NULL,'2018-10-24 15:28:57',1540394937,NULL),(1861300405,8844167,1,1433905,1,1,1,'A',1,0.985362,641,908053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 632, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 649}}',169.953,157117668,747740,NULL,'2020-12-22 20:18:09',1608668289,NULL),(1861606104,8844167,1,730351,0,1,1,'A',1,0.982688,306,882677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',170.459,157588414,500300,NULL,'2021-01-07 16:16:13',1610036173,NULL),(1872641521,8844167,1,1744186,1,1,1,'A',1,0.950433,614,743673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 45, \"great\": 2126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2310}}',170.496,174052380,1936764,NULL,'2022-08-19 18:57:48',1660935468,NULL),(1862553022,8844167,1,217519,0,1,1,'A',1,0.980479,377,864152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 766, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 794}}',170.702,158788322,875064,NULL,'2021-02-14 19:50:27',1613332227,NULL),(1873311195,8844167,1,1607052,1,1,1,'A',1,0.946461,442,801429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1102}}',170.868,174990147,991198,NULL,'2022-10-08 21:37:48',1665265068,NULL),(1850817428,8844167,1,1465472,1,1,1,'S',1,0.988024,668,922669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 652, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 668}}',171.074,140819716,746900,NULL,'2018-10-23 19:09:05',1540321745,NULL),(1862402129,8844167,1,1363164,1,1,1,'A',1,0.978522,346,864711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 563, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 582}}',171.115,158595239,677142,NULL,'2021-02-09 10:06:18',1612865178,NULL),(1861250534,8844167,1,1722644,1,1,1,'A',1,0.967282,497,834002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 568, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 596}}',171.341,156891573,592934,NULL,'2020-12-15 20:31:03',1608064263,NULL),(1851900511,8844167,1,1008143,0,1,1,'A',1,0.965686,277,776239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 1069, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1122}}',171.425,142529226,985822,NULL,'2019-02-01 15:37:38',1549035458,NULL),(1861306934,8844167,1,1959634,1,1,1,'A',1,0.975741,671,854547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 1076, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1113}}',171.497,157169273,1205828,NULL,'2020-12-24 14:38:48',1608820728,NULL),(1861475446,8844167,1,1482750,1,1,1,'S',1,0.999132,576,956897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 575, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 576}}',171.897,157281709,648350,NULL,'2020-12-28 10:25:33',1609151133,NULL),(1862335400,8844167,1,1461210,1,1,1,'A',1,0.947581,266,748911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 799, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 868}}',172.303,158715338,743650,NULL,'2021-02-12 18:55:12',1613156112,NULL),(1863840808,8844167,1,2167617,1,1,1,'A',1,0.96319,340,752828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 1536, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1630}}',172.56,160773335,1499162,NULL,'2021-04-12 19:48:45',1618256925,NULL),(1872682716,8844167,1,1433904,0,1,1,'A',1,0.956037,232,749706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 712}, \"maximum_statistics\": {\"great\": 762}}',172.574,174012332,619546,NULL,'2022-08-17 17:48:08',1660758488,NULL),(1872482532,8844167,1,1665748,0,1,1,'A',1,0.944265,280,711452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619}}',172.593,173877313,449734,NULL,'2022-08-10 19:00:19',1660158019,NULL),(1851841514,8844167,1,281084,1,1,1,'S',1,0.998088,523,954683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',172.604,142507518,572870,NULL,'2019-01-31 09:19:41',1548926381,NULL),(1861166266,8844167,1,831004,1,1,1,'A',1,0.991742,481,912761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 659}, \"maximum_statistics\": {\"great\": 666}}',172.73,156950296,711340,NULL,'2020-12-17 18:55:03',1608231303,NULL),(1861425681,8844167,1,2542875,1,1,1,'S',1,0.994512,820,944530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 820}}',172.899,157232341,877400,NULL,'2020-12-26 17:59:49',1609005589,NULL),(1849061910,8844167,1,1506522,1,1,1,'S',1,0.999114,564,956992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 563, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 564}}',173.21,138086117,686990,NULL,'2018-06-04 13:38:39',1528119519,NULL),(1861687795,8844167,1,886670,1,1,1,'A',1,0.985577,397,896917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 608, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',173.283,157593709,695968,NULL,'2021-01-07 19:50:50',1610049050,NULL),(1851946148,8844167,1,1588559,1,1,1,'S',1,0.985915,497,918336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 483, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 497}}',173.42,142629209,574640,NULL,'2019-02-07 16:28:33',1549556913,NULL),(1849842288,8844167,1,888019,1,1,1,'A',1,0.993402,676,980683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 1051, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1061}}',173.443,139285313,1238422,NULL,'2018-08-03 11:36:52',1533296212,NULL),(1850489306,8844167,1,1078890,1,1,1,'S',1,0.984683,914,966598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 886, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',173.701,140238168,1170852,NULL,'2018-09-20 18:25:52',1537467952,NULL),(1873698141,8844167,1,1660868,1,1,1,'A',1,0.952733,469,776958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',173.729,175432139,647182,NULL,'2022-11-01 19:56:21',1667332581,NULL),(1862180776,8844167,1,2667031,1,1,1,'A',1,0.987745,558,906128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 603, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 612}}',173.747,158212265,666064,NULL,'2021-01-28 19:36:53',1611862613,NULL),(1850542872,8844167,1,1286354,1,1,1,'S',1,0.994792,576,991445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 570, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 576}}',174.236,140592251,695244,NULL,'2018-10-10 14:54:27',1539183267,NULL),(1850654405,8844167,1,692801,1,1,1,'S',1,0.988868,539,925159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 527, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 539}}',174.47,140485585,692020,NULL,'2018-10-04 15:07:10',1538665630,NULL),(1862491573,8844167,1,347319,1,1,1,'A',1,0.976263,561,859928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 960, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 990}}',174.557,158854749,1057262,NULL,'2021-02-16 19:29:28',1613503768,NULL),(1849714084,8844167,1,1136923,1,1,1,'S',1,0.997081,1199,951064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1192, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1199}}',174.881,139147063,1410780,NULL,'2018-07-27 19:50:27',1532721027,NULL),(1863416287,8844167,1,221543,0,1,1,'A',1,0.943131,212,722744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 810, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',174.938,160171292,727116,NULL,'2021-03-27 17:27:08',1616866028,NULL),(1863212031,8844167,1,2181948,1,1,1,'A',1,0.966495,366,779027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 1288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1358}}',175.006,159983599,1424718,NULL,'2021-03-22 18:10:43',1616436643,NULL),(1861345964,8844167,1,1482424,1,1,1,'A',1,0.975786,516,848574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 1133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1177}}',175.035,157118155,1193986,NULL,'2020-12-22 20:35:36',1608669336,NULL),(1861295377,8844167,1,1418602,1,1,1,'S',1,0.987124,699,974449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 681, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 699}}',175.176,157163607,911940,NULL,'2020-12-24 10:21:13',1608805273,NULL),(1852059846,8844167,1,1669583,1,1,1,'S',1,0.997942,486,953606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 484, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 486}}',175.421,142712806,574100,NULL,'2019-02-12 20:31:20',1550003480,NULL),(1861460639,8844167,1,1807825,1,1,1,'S',1,0.995851,241,946835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',175.507,157264923,252910,NULL,'2020-12-27 19:27:05',1609097225,NULL),(1850101847,8844167,1,332280,1,1,1,'S',1,0.992798,486,1031158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',176.701,139778493,579096,NULL,'2018-08-26 19:39:50',1535312390,NULL),(1869657542,8844167,1,933670,1,1,1,'A',1,0.948864,215,737251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 729, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 792}}',177.123,169601371,642318,NULL,'2022-02-06 20:08:05',1644178085,NULL),(1861448338,8844167,1,283917,1,1,1,'S',1,0.96142,648,936704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 598, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 648}}',177.172,157356818,788628,NULL,'2020-12-30 19:37:32',1609357052,NULL),(1849830657,8844167,1,1408975,1,1,1,'A',1,0.99207,648,918841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1182, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1198}}',177.501,139286020,1375320,NULL,'2018-08-03 12:14:32',1533298472,NULL),(1873343833,8844167,1,2259013,1,1,1,'A',1,0.944727,375,729722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 1253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1375}}',177.895,175114152,1188952,NULL,'2022-10-15 19:32:31',1665862351,NULL),(1850085814,8844167,1,1307700,1,1,1,'S',1,0.996088,639,998002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 634, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 639}}',178.021,139811870,846175,NULL,'2018-08-28 14:54:03',1535468043,NULL),(1861219079,8844167,1,1665831,1,1,1,'A',1,0.98503,292,884032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',178.108,156982726,493636,NULL,'2020-12-18 18:06:45',1608314805,NULL),(1861784898,8844167,1,2446994,1,1,1,'S',1,0.99813,802,953409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 799, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 802}}',178.437,157590958,940670,NULL,'2021-01-07 17:59:47',1610042387,NULL),(1873358616,8844167,1,1682932,0,1,1,'A',1,0.940705,424,743092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',178.507,175135003,573988,NULL,'2022-10-16 19:29:46',1665948586,NULL),(1850835999,8844167,1,1558423,1,1,1,'S',1,0.998064,1033,1009164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1029, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1033}}',179.024,140819861,1233324,NULL,'2018-10-23 19:17:22',1540322242,NULL),(1861294566,8844167,1,819316,0,1,1,'A',1,0.977756,225,841593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 496, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 517}}',179.257,157167110,493636,NULL,'2020-12-24 13:14:11',1608815651,NULL),(1872674413,8844167,1,813388,0,1,1,'A',1,0.95737,497,792438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 648, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 692}}',179.356,173954012,681580,NULL,'2022-08-14 16:40:48',1660495248,NULL),(1872566357,8844167,1,140877,1,1,1,'A',1,0.983627,541,845225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 773, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 794}}',179.494,174051220,832602,NULL,'2022-08-19 17:46:35',1660931195,NULL),(1872781845,8844167,1,2587613,1,1,1,'A',1,0.969519,373,822416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 810}, \"maximum_statistics\": {\"great\": 853}}',179.554,174262184,793426,NULL,'2022-08-30 20:20:08',1661890808,NULL),(1850311684,8844167,1,1708929,1,1,1,'S',1,0.994669,469,926388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 464, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 469}}',180.477,140091240,575790,NULL,'2018-09-12 14:31:02',1536762662,NULL),(1872661556,8844167,1,777799,0,1,1,'A',1,0.940154,296,738624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 705, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',180.588,173953939,750338,NULL,'2022-08-14 16:36:34',1660494994,NULL),(1862107830,8844167,1,665378,1,1,1,'S',1,0.995777,592,946667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 587, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 592}}',180.74,158309070,671620,NULL,'2021-01-31 19:50:21',1612122621,NULL),(1849434964,8844167,1,722295,1,1,1,'S',1,0.997368,760,952238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 756}, \"maximum_statistics\": {\"great\": 760}}',180.981,138678790,910970,NULL,'2018-07-04 20:22:01',1530735721,NULL),(1861807010,8844167,1,1175132,1,1,1,'S',1,0.996842,475,948600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',181.058,157899497,556220,NULL,'2021-01-18 10:01:53',1610964113,NULL),(1862438833,8844167,1,2608941,1,1,1,'A',1,0.964868,684,816717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 1504, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1594}}',181.31,158608680,1537678,NULL,'2021-02-09 18:02:57',1612893777,NULL),(1850591651,8844167,1,586601,1,1,1,'S',1,0.996305,812,1000922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 806, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 812}}',181.432,140457507,988350,NULL,'2018-10-02 19:04:47',1538507087,NULL),(1861493677,8844167,1,1937292,1,1,1,'A',1,0.964784,468,795356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 1358, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1434}}',181.45,157281633,1348570,NULL,'2020-12-28 10:22:08',1609150928,NULL),(1861206831,8844167,1,1470144,1,1,1,'S',1,0.994437,719,938992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 711, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 719}}',181.645,156890787,787710,NULL,'2020-12-15 19:59:59',1608062399,NULL),(1861500183,8844167,1,1310411,0,1,1,'A',1,0.979452,623,866769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 779, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 803}}',181.901,157358871,902502,NULL,'2020-12-30 21:10:05',1609362605,NULL),(1850889297,8844167,1,362948,1,1,1,'S',1,0.987076,619,975245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 603, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 619}}',182.092,140834461,751110,NULL,'2018-10-24 18:16:35',1540404995,NULL),(1862424567,8844167,1,2773285,1,1,1,'A',1,0.990533,749,917903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 832, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 845}}',182.415,158577034,998740,NULL,'2021-02-08 20:13:03',1612815183,NULL),(1861292567,8844167,1,1558424,1,1,1,'A',1,0.97561,750,835771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 1305, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1353}}',182.566,157113521,1250054,NULL,'2020-12-22 17:44:56',1608659096,NULL),(1872627746,8844167,1,65693,0,1,1,'A',1,0.96134,396,774279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 906, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',182.614,174032091,1029772,NULL,'2022-08-18 18:51:00',1660848660,NULL),(1862332570,8844167,1,902308,1,1,1,'A',1,0.976562,365,862431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',182.758,158683970,593628,NULL,'2021-02-11 21:16:32',1613078192,NULL),(1851723777,8844167,1,1608656,1,1,1,'S',1,0.983755,554,967080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 536, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 554}}',182.951,142344972,643050,NULL,'2019-01-21 17:00:00',1548090000,NULL),(1865155291,8844167,1,1553438,1,1,1,'A',1,0.950431,654,850801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 628, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',183.154,162988684,771388,NULL,'2021-06-14 17:48:01',1623692881,NULL),(1861505555,8844167,1,1331547,1,1,1,'S',1,0.994983,598,937879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',183.202,157281846,661760,NULL,'2020-12-28 10:32:33',1609151553,NULL),(1852185812,8844167,1,1831425,1,1,1,'X',1,1,377,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',183.603,142839702,405400,NULL,'2019-02-20 12:25:43',1550665543,NULL),(1863353205,8844167,1,2258279,1,1,1,'A',1,0.965197,329,786796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 814, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',183.806,160135068,693580,NULL,'2021-03-26 19:25:48',1616786748,NULL),(1863840766,8844167,1,2167615,1,1,1,'A',1,0.988772,716,861547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1398, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1425}}',183.97,160773169,1664882,NULL,'2021-04-12 19:43:22',1618256602,NULL),(1861418183,8844167,1,2726582,1,1,1,'S',1,0.999121,569,954488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 568, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 569}}',184.348,157007355,688680,NULL,'2020-12-19 13:00:35',1608382835,NULL),(1852893857,8844167,1,915795,1,1,1,'A',1,0.976132,425,825984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 1169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1215}}',185.257,144003361,1190870,NULL,'2019-04-29 16:50:06',1556556606,NULL),(1862332655,8844167,1,1205385,1,1,1,'S',1,0.986388,551,915769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 536, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 551}}',185.659,158637918,697410,NULL,'2021-02-10 14:36:04',1612967764,NULL),(1863612468,8844167,1,674882,0,1,1,'A',1,0.952672,571,761881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 1816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1965}}',185.697,160662951,1672322,NULL,'2021-04-09 20:06:57',1617998817,NULL),(1850567778,8844167,1,169846,0,1,1,'A',1,0.977046,317,950678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 480, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',185.703,140473980,549879,NULL,'2018-10-03 20:04:49',1538597089,NULL),(1869499372,8844167,1,1508457,1,1,1,'A',1,0.946064,469,748299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 36, \"great\": 1872, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2058}}',185.968,169391869,1781092,NULL,'2022-01-29 12:51:31',1643460691,NULL),(1872800209,8844167,1,124295,0,1,1,'A',1,0.982558,443,905275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 837}, \"maximum_statistics\": {\"great\": 860}}',186.111,174146516,809618,NULL,'2022-08-24 18:29:33',1661365773,NULL),(1862482652,8844167,1,2748994,1,1,1,'A',1,0.983154,437,890783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 720, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 742}}',186.256,158918083,893918,NULL,'2021-02-18 16:53:46',1613667226,NULL),(1862050423,8844167,1,1593441,1,1,1,'A',1,0.976156,423,846535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 667, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 692}}',187.081,158150031,699890,NULL,'2021-01-26 18:18:21',1611685101,NULL),(1849413567,8844167,1,1509442,1,1,1,'S',1,0.998025,1266,954122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1266}}',187.937,138827187,1422890,NULL,'2018-07-12 11:16:41',1531394201,NULL),(1861783459,8844167,1,831279,1,1,1,'S',1,0.988189,381,926908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 372}, \"maximum_statistics\": {\"great\": 381}}',188.226,157593824,370550,NULL,'2021-01-07 19:54:52',1610049292,NULL),(1863356617,8844167,1,342475,0,1,1,'A',1,0.975248,295,806490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',188.293,160313787,694806,NULL,'2021-03-31 10:25:00',1617186300,NULL),(1863278369,8844167,1,2587428,1,1,1,'A',1,0.950453,462,745117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 1624, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1766}}',188.311,159986778,1509864,NULL,'2021-03-22 19:58:29',1616443109,NULL),(1862362971,8844167,1,2537432,1,1,1,'A',1,0.97731,567,864631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 1192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1234}}',188.638,158717728,1285704,NULL,'2021-02-12 20:13:32',1613160812,NULL),(1862415476,8844167,1,2471341,1,1,1,'A',1,0.989719,792,914487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 907}, \"maximum_statistics\": {\"great\": 924}}',188.695,158715482,1040858,NULL,'2021-02-12 19:00:41',1613156441,NULL),(1861905642,8844167,1,818222,1,1,1,'A',1,0.976386,436,952545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',188.895,157969121,519289,NULL,'2021-01-20 19:09:28',1611169768,NULL),(1873222903,8844167,1,1888713,1,1,1,'A',1,0.946568,360,744943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 1042, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1151}}',188.92,175009175,1068388,NULL,'2022-10-09 19:17:47',1665343067,NULL),(1873255706,8844167,1,2650615,1,1,1,'A',1,0.956597,328,790575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',189.131,174948965,507610,NULL,'2022-10-06 19:31:23',1665084683,NULL),(1862160090,8844167,1,1858055,1,1,1,'A',1,0.974732,423,844210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 1254, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1306}}',189.196,158340929,1280216,NULL,'2021-02-01 19:07:55',1612206475,NULL),(1872442982,8844167,1,415401,0,1,1,'A',1,0.963793,409,804528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 1102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1160}}',189.32,173877787,1045640,NULL,'2022-08-10 19:32:36',1660159956,NULL),(1862659989,8844167,1,2559014,1,1,1,'A',1,0.986407,589,882324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 1334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1361}}',189.826,159152460,1417840,NULL,'2021-02-25 20:06:58',1614283618,NULL),(1861353586,8844167,1,1666282,1,1,1,'S',1,0.976879,519,894776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 519}}',189.877,157118464,592166,NULL,'2020-12-22 20:47:45',1608670065,NULL),(1873130302,8844167,1,2336445,1,1,1,'A',1,0.95559,412,765435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 1815, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1959}}',190.243,174713836,1869978,NULL,'2022-09-24 19:30:02',1664047802,NULL),(1861408040,8844167,1,805880,1,1,1,'S',1,0.977848,632,888674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 604, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 632}}',190.295,157118694,742130,NULL,'2020-12-22 20:58:11',1608670691,NULL),(1850685355,8844167,1,751189,1,1,1,'A',1,0.996169,481,981738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',190.712,140699793,590316,NULL,'2018-10-16 19:43:00',1539718980,NULL),(1862740590,8844167,1,1241994,1,1,1,'A',1,0.956329,261,772437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 790}}',190.843,159213391,685238,NULL,'2021-02-27 17:44:32',1614447872,NULL),(1850656376,8844167,1,985780,1,1,1,'A',1,0.984238,488,890093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 555, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 571}}',191.038,140592285,591720,NULL,'2018-10-10 14:56:32',1539183392,NULL),(1851886348,8844167,1,1618269,1,1,1,'S',1,0.977564,468,983556,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 447, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 468}}',191.505,142524585,552369,NULL,'2019-02-01 10:24:59',1549016699,NULL),(1862246922,8844167,1,1957586,1,1,1,'A',1,0.990536,362,907240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 624, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 634}}',191.993,158406001,658362,NULL,'2021-02-03 18:29:07',1612376947,NULL),(1861891573,8844167,1,173361,0,1,1,'A',1,0.995219,604,924605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 728, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732}}',192.228,157853040,782506,NULL,'2021-01-16 19:29:14',1610825354,NULL),(1861537651,8844167,1,2417738,1,1,1,'S',1,0.989394,660,925590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 646, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 660}}',192.241,157264416,773180,NULL,'2020-12-27 19:04:36',1609095876,NULL),(1862329668,8844167,1,1196433,1,1,1,'A',1,0.99386,343,913626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',192.26,158714763,612252,NULL,'2021-02-12 18:36:11',1613154971,NULL),(1863043164,8844167,1,203414,0,1,1,'A',1,0.952444,532,824212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 690, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',192.523,159635112,698780,NULL,'2021-03-12 19:49:46',1615578586,NULL),(1850732451,8844167,1,339132,1,1,1,'S',1,0.98916,738,982566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 722, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 738}}',192.961,140729737,898752,NULL,'2018-10-18 18:46:07',1539888367,NULL),(1861474310,8844167,1,1254644,0,1,1,'A',1,0.987691,574,904372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 835, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',193.011,157260173,911798,NULL,'2020-12-27 16:06:32',1609085192,NULL),(1850697967,8844167,1,1468657,1,1,1,'S',1,0.996148,649,947670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 644, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 649}}',193.383,140730321,785654,NULL,'2018-10-18 19:31:40',1539891100,NULL),(1850567713,8844167,1,169846,1,1,1,'S',1,0.979042,501,982815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 480, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',193.39,140458200,597616,NULL,'2018-10-02 19:58:27',1538510307,NULL),(1850703844,8844167,1,1618269,1,1,1,'S',1,0.979701,468,991211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 449, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 468}}',193.45,140670520,555742,NULL,'2018-10-14 19:10:43',1539544243,NULL),(1872527184,8844167,1,1142649,0,1,1,'A',1,0.927003,412,729788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',193.701,173895218,641626,NULL,'2022-08-11 16:43:27',1660236207,NULL),(1873504908,8844167,1,1078866,1,1,1,'A',1,0.930798,413,791171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 702, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 802}}',194.054,175334965,737368,NULL,'2022-10-27 18:28:15',1666895295,NULL),(1861539296,8844167,1,1553438,1,1,1,'S',1,0.988506,696,917918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 680, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 696}}',194.111,157294833,814140,NULL,'2020-12-28 19:12:08',1609182728,NULL),(1861455745,8844167,1,2345184,1,1,1,'S',1,0.993045,647,930645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 638, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 647}}',194.389,157258176,803400,NULL,'2020-12-27 14:45:48',1609080348,NULL),(1861748278,8844167,1,1859796,1,1,1,'S',1,0.980422,664,891930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 638, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 664}}',194.591,157654603,791020,NULL,'2021-01-09 20:36:14',1610224574,NULL),(1863409841,8844167,1,1642359,1,1,1,'A',1,0.989018,403,912032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 760, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',194.746,160289771,842000,NULL,'2021-03-30 18:21:30',1617128490,NULL),(1861384590,8844167,1,1319601,0,1,1,'A',1,0.980447,385,865605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 693, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 716}}',194.767,157017920,689462,NULL,'2020-12-19 19:00:28',1608404428,NULL),(1863354112,8844167,1,2584807,1,1,1,'A',1,0.974333,592,854486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 1439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',194.922,160215795,1586726,NULL,'2021-03-28 18:43:18',1616956998,NULL),(1862446460,8844167,1,525911,0,1,1,'A',1,0.956621,302,793896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',194.948,158858482,635312,NULL,'2021-02-16 21:47:58',1613512078,NULL),(1851979564,8844167,1,1438772,1,1,1,'S',1,0.989722,973,924498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 953, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 973}}',195.44,142695715,1097890,NULL,'2019-02-11 17:10:44',1549905044,NULL),(1862584664,8844167,1,1461317,1,1,1,'A',1,0.988619,588,904724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 646, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',195.456,159118301,766342,NULL,'2021-02-24 18:16:32',1614190592,NULL),(1863723799,8844167,1,1492869,1,1,1,'A',1,0.974292,457,858295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 908, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 953}}',195.571,160556590,1082094,NULL,'2021-04-06 19:57:00',1617739020,NULL),(1862466675,8844167,1,283918,1,1,1,'A',1,0.959677,602,880104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 755}, \"maximum_statistics\": {\"great\": 806}}',195.6,158788717,818341,NULL,'2021-02-14 20:05:11',1613333111,NULL),(1861519637,8844167,1,1772049,0,1,1,'A',1,0.986842,944,911006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1001, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1026}}',195.728,157260443,1119500,NULL,'2020-12-27 16:18:59',1609085939,NULL),(1862549711,8844167,1,1078887,1,1,1,'A',1,0.967297,503,835192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',195.906,158784456,1320426,NULL,'2021-02-14 17:25:00',1613323500,NULL),(1861351964,8844167,1,1247899,1,1,1,'A',1,0.992908,627,928636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1128}}',196.434,157018844,1256240,NULL,'2020-12-19 19:33:10',1608406390,NULL),(1862698204,8844167,1,2804252,1,1,1,'A',1,0.973655,409,840382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 854, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',196.594,159086726,948496,NULL,'2021-02-23 18:09:44',1614103784,NULL),(1862406859,8844167,1,2333206,1,1,1,'A',1,0.983389,358,888637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 586, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 602}}',196.788,158647970,694430,NULL,'2021-02-10 20:22:02',1612988522,NULL),(1850128415,8844167,1,1078865,1,1,1,'S',1,0.984746,590,1006237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 572, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 590}}',196.814,139777879,705276,NULL,'2018-08-26 19:02:25',1535310145,NULL),(1851968914,8844167,1,1508509,1,1,1,'A',1,0.988286,1376,917884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1460, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1494}}',197.291,142613512,1693188,NULL,'2019-02-06 15:29:28',1549466968,NULL),(1861733761,8844167,1,1833920,1,1,1,'S',1,0.993528,618,931952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 610, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 618}}',197.77,157652348,758480,NULL,'2021-01-09 19:03:04',1610218984,NULL),(1870613265,8844167,1,2824994,1,1,1,'A',1,0.974563,617,832760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 1810, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1887, \"legacy_combo_increase\": 4}}',198.571,170942497,2030652,NULL,'2022-04-03 19:35:43',1649014543,NULL),(1861688141,8844167,1,1452980,1,1,1,'S',1,0.973418,395,967697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 374}, \"maximum_statistics\": {\"great\": 395}}',198.658,157655392,443353,NULL,'2021-01-09 21:08:47',1610226527,NULL),(1861401158,8844167,1,1844173,1,1,1,'S',1,0.996951,1148,950524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1141, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1148}}',198.684,157113335,1387370,NULL,'2020-12-22 17:37:23',1608658643,NULL),(1852098246,8844167,1,1422144,1,1,1,'S',1,0.983216,566,964722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 547, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 566}}',199.353,142839477,654180,NULL,'2019-02-20 12:09:26',1550664566,NULL),(1860661114,8844167,1,241818,1,1,1,'S',1,0.99375,560,938366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 553, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',199.931,156041288,675700,NULL,'2020-11-17 19:55:25',1605642925,NULL),(1862484113,8844167,1,2377916,1,1,1,'A',1,0.973984,400,830619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',199.939,158782272,575660,NULL,'2021-02-14 16:06:06',1613318766,NULL),(1851814322,8844167,1,1734712,1,1,1,'S',1,0.994364,621,944042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 614, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 621}}',200.178,142528924,680170,NULL,'2019-02-01 15:18:33',1549034313,NULL),(1861542424,8844167,1,1570301,1,1,1,'S',1,0.994428,987,941433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 976, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 987}}',200.697,157342731,1287200,NULL,'2020-12-30 09:22:28',1609320148,NULL),(1872580236,8844167,1,2925051,1,1,1,'A',1,0.99026,541,905762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 757, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',201.068,173914997,834554,NULL,'2022-08-12 17:57:57',1660327077,NULL),(1873276487,8844167,1,263683,0,1,1,'A',1,0.958518,365,779720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 847, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',201.478,174989653,773920,NULL,'2022-10-08 21:05:35',1665263135,NULL),(1863653869,8844167,1,2609772,1,1,1,'A',1,0.979307,762,890197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1184}}',201.692,160702662,1428282,NULL,'2021-04-10 20:31:38',1618086698,NULL),(1850890135,8844167,1,1145548,1,1,1,'S',1,0.993569,622,938035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 614, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 622}}',202.172,140937082,728040,NULL,'2018-10-30 17:49:08',1540921748,NULL),(1869472562,8844167,1,2263594,1,1,1,'A',1,0.952552,943,796418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 1147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1254}}',202.485,169251562,1252982,NULL,'2022-01-23 22:33:53',1642977233,NULL),(1863432713,8844167,1,903809,0,1,1,'A',1,0.929702,281,662157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 50, \"great\": 1462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1643}}',202.535,160220268,1203858,NULL,'2021-03-28 20:52:32',1616964752,NULL),(1873438432,8844167,1,1827331,1,1,1,'A',1,0.976263,327,865674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',202.582,175134878,720186,NULL,'2022-10-16 19:20:14',1665948014,NULL),(1850128427,8844167,1,1078865,1,1,1,'S',1,0.990678,590,1024052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 579, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 590}}',202.712,139778030,709296,NULL,'2018-08-26 19:11:58',1535310718,NULL),(1872579207,8844167,1,2920995,1,1,1,'A',1,0.964041,251,808144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',202.719,173915078,831730,NULL,'2022-08-12 18:03:10',1660327390,NULL),(1861244082,8844167,1,1021969,1,1,1,'A',1,0.986796,706,897512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 1114, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1136}}',202.968,156982525,1209630,NULL,'2020-12-18 17:59:24',1608314364,NULL),(1862581614,8844167,1,1642077,0,1,1,'A',1,0.969466,453,809349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 874, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 917}}',203.185,159152927,897332,NULL,'2021-02-25 20:25:39',1614284739,NULL),(1873254460,8844167,1,60615,1,1,1,'A',1,0.970939,642,945577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 633, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',203.725,174932175,1056954,NULL,'2022-10-05 19:24:27',1664997867,NULL),(1861423452,8844167,1,1437695,1,1,1,'A',1,0.98862,1131,907537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1379, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1406}}',203.994,157265253,1490458,NULL,'2020-12-27 19:39:54',1609097994,NULL),(1861506664,8844167,1,180663,1,1,1,'A',1,0.989637,951,923784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 950, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 965}}',204.45,157235216,1199430,NULL,'2020-12-26 19:55:34',1609012534,NULL),(1861723237,8844167,1,1498002,1,1,1,'A',1,0.989111,390,897590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 541, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 551}}',204.488,157714013,597788,NULL,'2021-01-11 21:09:07',1610399347,NULL),(1862463714,8844167,1,2018210,1,1,1,'A',1,0.975145,636,842877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 1158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',204.928,158823107,1261020,NULL,'2021-02-15 20:41:49',1613421709,NULL),(1862568129,8844167,1,2586563,1,1,1,'A',1,0.989153,880,918045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1400, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1429}}',205.55,158922218,1693428,NULL,'2021-02-18 19:14:55',1613675695,NULL),(1862382016,8844167,1,409134,1,1,1,'S',1,0.99387,571,941167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 564, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 571}}',205.553,158668418,695630,NULL,'2021-02-11 12:22:52',1613046172,NULL),(1861410990,8844167,1,221408,0,1,1,'S',1,0.978302,530,898149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',205.661,157052024,598340,NULL,'2020-12-20 19:37:14',1608493034,NULL),(1862134871,8844167,1,1831422,1,1,1,'S',1,0.987059,425,923930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',206.015,158213290,456640,NULL,'2021-01-28 20:17:13',1611865033,NULL),(1861490244,8844167,1,1834681,1,1,1,'A',1,0.987673,447,904376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 636, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 649}}',206.162,157358934,790726,NULL,'2020-12-30 21:12:46',1609362766,NULL),(1862163286,8844167,1,2652131,1,1,1,'A',1,0.991354,649,920114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',207.233,158212332,745696,NULL,'2021-01-28 19:39:42',1611862782,NULL),(1861871447,8844167,1,1527758,1,1,1,'A',1,0.980337,547,872362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 1033, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1068}}',207.234,157854062,1186966,NULL,'2021-01-16 20:17:09',1610828229,NULL),(1861172337,8844167,1,1432878,1,1,1,'S',1,0.993421,532,927235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 525, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',207.98,156949383,650460,NULL,'2020-12-17 18:20:05',1608229205,NULL),(1861498929,8844167,1,985308,1,1,1,'S',1,0.967742,744,871193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 696, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 744}}',208.137,157290409,805600,NULL,'2020-12-28 16:29:44',1609172984,NULL),(1861840373,8844167,1,1820575,1,1,1,'S',1,0.987445,677,915524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 660, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 677}}',208.51,157794649,848590,NULL,'2021-01-14 19:14:37',1610651677,NULL),(1873352005,8844167,1,1370184,1,1,1,'A',1,0.946234,391,762934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 37, \"great\": 1755, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1925}}',208.737,175113516,1829134,NULL,'2022-10-15 19:04:45',1665860685,NULL),(1861489906,8844167,1,1278551,1,1,1,'A',1,0.990984,572,917261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 600, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',208.807,157253275,711230,NULL,'2020-12-27 11:23:13',1609068193,NULL),(1862090072,8844167,1,1176959,1,1,1,'S',1,0.987047,772,915038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 752, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 772}}',209.159,158343648,880640,NULL,'2021-02-01 20:48:38',1612212518,NULL),(1862780165,8844167,1,2440392,1,1,1,'A',1,0.994943,1198,925144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1582}}',209.389,159280053,1826042,NULL,'2021-03-01 21:04:48',1614632688,NULL),(1862337862,8844167,1,1465469,1,1,1,'A',1,0.967054,424,824220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 734, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',209.549,158637191,733326,NULL,'2021-02-10 14:12:20',1612966340,NULL),(1872573527,8844167,1,153886,0,1,1,'A',1,0.974949,849,864816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 1901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1976}}',209.733,173994351,2138976,NULL,'2022-08-16 18:55:01',1660676101,NULL),(1862676606,8844167,1,220928,0,1,1,'S',1,0.991296,517,933213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',209.984,159121829,616000,NULL,'2021-02-24 20:30:27',1614198627,NULL),(1869451415,8844167,1,3354761,1,1,1,'S',1,0.991379,522,927248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 513, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 522}}',210.118,169251364,664210,NULL,'2022-01-23 22:23:43',1642976623,NULL),(1869384322,8844167,1,1556848,1,1,1,'S',1,0.99127,630,934719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',211.046,169274422,709550,NULL,'2022-01-24 20:58:06',1643057886,NULL),(1863396160,8844167,1,1936668,1,1,1,'A',1,0.981608,809,872507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 1424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1468}}',211.145,160288437,1520810,NULL,'2021-03-30 17:38:33',1617125913,NULL),(1863370817,8844167,1,742526,1,1,1,'A',1,0.988698,641,902216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 1260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1283}}',211.188,160135890,1364290,NULL,'2021-03-26 19:48:53',1616788133,NULL),(1862329457,8844167,1,281558,0,1,1,'A',1,0.986622,588,915502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',211.532,158749266,653330,NULL,'2021-02-13 17:07:45',1613236065,NULL),(1873742126,8844167,1,1067687,1,1,1,'A',1,0.902118,195,675987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 26, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1369}}',212.305,175710126,1050285,NULL,'2022-11-16 11:28:19',1668598099,NULL),(1862411411,8844167,1,2337469,1,1,1,'S',1,0.991443,1344,935016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1321, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1344}}',213.355,158595175,1534180,NULL,'2021-02-09 10:02:51',1612864971,NULL),(1861316028,8844167,1,1602001,1,1,1,'S',1,0.995668,808,947776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 801, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 808}}',213.697,157115303,1022270,NULL,'2020-12-22 18:50:05',1608663005,NULL),(1869517035,8844167,1,2431092,1,1,1,'S',1,0.973832,1070,881534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1014, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1070, \"legacy_combo_increase\": 1}}',213.768,169376772,1351500,NULL,'2022-01-28 22:49:13',1643410153,NULL),(1862021534,8844167,1,1374578,1,1,1,'A',1,0.96875,770,823853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 1355, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1424}}',214.13,158150506,1492820,NULL,'2021-01-26 18:37:05',1611686225,NULL),(1872458794,8844167,1,890435,0,1,1,'A',1,0.920871,367,667600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 45, \"great\": 1263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',215.068,173896210,1101048,NULL,'2022-08-11 17:48:24',1660240104,NULL),(1863303383,8844167,1,2751968,1,1,1,'A',1,0.989829,711,919050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1229}}',215.155,160093220,1328210,NULL,'2021-03-25 18:24:02',1616696642,NULL),(1873364840,8844167,1,2565993,1,1,1,'A',1,0.954138,374,784547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1003}}',216.108,175166691,1019102,NULL,'2022-10-18 18:40:29',1666118429,NULL),(1861434290,8844167,1,1607509,1,1,1,'S',1,0.977366,486,981534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',216.483,157232144,566331,NULL,'2020-12-26 17:52:33',1609005153,NULL),(1872767390,8844167,1,1722353,1,1,1,'A',1,0.97526,341,851780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 734}, \"maximum_statistics\": {\"great\": 768}}',216.651,174262287,791898,NULL,'2022-08-30 20:28:15',1661891295,NULL),(1863060471,8844167,1,1160392,1,1,1,'A',1,0.938339,761,843944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 1062, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1192}}',217.118,159636539,1278164,NULL,'2021-03-12 20:35:00',1615581300,NULL),(1869604870,8844167,1,2110697,1,1,1,'A',1,0.98285,608,856743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 735, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 758}}',217.476,169404276,928086,NULL,'2022-01-29 22:04:00',1643493840,NULL),(1861504968,8844167,1,1003336,0,1,1,'S',1,0.98169,710,904262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 684, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 710}}',218.085,157324420,817290,NULL,'2020-12-29 18:14:05',1609265645,NULL),(1873615238,8844167,1,1025780,1,1,1,'A',1,0.965265,609,811535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 1540, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1641}}',218.213,175431783,1805128,NULL,'2022-11-01 19:29:52',1667330992,NULL),(1873202953,8844167,1,1307348,0,1,1,'A',1,0.982403,711,883711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 799, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 824}}',218.285,174991192,961982,NULL,'2022-10-08 22:53:52',1665269632,NULL),(1862464733,8844167,1,2493155,1,1,1,'A',1,0.97255,919,850721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 1619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1694}}',218.817,158825640,1773880,NULL,'2021-02-15 22:24:56',1613427896,NULL),(1851973281,8844167,1,1433224,1,1,1,'S',1,0.992574,606,934802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 597, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 606}}',218.879,142628702,736850,NULL,'2019-02-07 15:49:29',1549554569,NULL),(1873170638,8844167,1,722294,1,1,1,'A',1,0.972986,379,830204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1055}}',219.055,174832440,1014454,NULL,'2022-09-30 20:15:58',1664568958,NULL),(1863593792,8844167,1,219574,0,1,1,'A',1,0.965872,474,833212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1216}}',219.379,160373271,1262184,NULL,'2021-04-01 21:31:19',1617312679,NULL),(1862046159,8844167,1,2337468,1,1,1,'S',1,0.996777,1086,1004992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1079, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1086}}',219.803,157985827,1296858,NULL,'2021-01-21 09:56:32',1611222992,NULL),(1872569663,8844167,1,1567153,1,1,1,'A',1,0.972607,655,890255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1588}}',219.859,174051401,1721867,NULL,'2022-08-19 17:57:24',1660931844,NULL),(1863150403,8844167,1,1539110,1,1,1,'A',1,0.964407,325,789075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 1112, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1180}}',220.903,159841032,1133760,NULL,'2021-03-18 18:56:55',1616093815,NULL),(1873246449,8844167,1,3680020,1,1,1,'A',1,0.950988,205,740217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 1215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1316}}',221.268,174948752,1075150,NULL,'2022-10-06 19:15:53',1665083753,NULL),(1873277981,8844167,1,2995648,1,1,1,'A',1,0.980298,722,885887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 905, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 939}}',221.825,175025482,1146276,NULL,'2022-10-10 18:08:52',1665425332,NULL),(1861336244,8844167,1,635009,0,1,1,'A',1,0.995327,627,926248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 849, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 856}}',222.045,157163253,927078,NULL,'2020-12-24 10:01:30',1608804090,NULL),(1862444370,8844167,1,1607509,1,1,1,'S',1,0.983539,486,997199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 470}, \"maximum_statistics\": {\"great\": 486}}',222.598,158823489,565503,NULL,'2021-02-15 20:56:12',1613422572,NULL),(1863214574,8844167,1,920490,1,1,1,'A',1,0.980912,905,889162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 908, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 943}}',222.693,160008845,1154792,NULL,'2021-03-23 12:48:23',1616503703,NULL),(1861394973,8844167,1,1351979,1,1,1,'A',1,0.976027,615,869377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 1537, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1606}}',222.929,157147297,1738754,NULL,'2020-12-23 19:49:16',1608752956,NULL),(1862329758,8844167,1,563660,1,1,1,'A',1,0.978357,553,875637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1090, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1132}}',223.071,158642099,1253480,NULL,'2021-02-10 16:56:32',1612976192,NULL),(1873092259,8844167,1,1254644,1,1,1,'S',1,0.982415,853,960354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',224.387,174834447,996348,NULL,'2022-09-30 22:16:11',1664576171,NULL),(1861494566,8844167,1,1840607,1,1,1,'S',1,0.997723,1098,950297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1093, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1098}}',225.021,157259283,1233070,NULL,'2020-12-27 15:30:05',1609083005,NULL),(1862368004,8844167,1,1266038,1,1,1,'S',1,0.994969,795,945534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',225.522,158709072,918960,NULL,'2021-02-12 15:42:02',1613144522,NULL),(1861322431,8844167,1,888020,1,1,1,'A',1,0.984493,656,895794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1284, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1322}}',226.217,157053017,1433860,NULL,'2020-12-20 20:16:15',1608495375,NULL),(1870599446,8844167,1,3047524,1,1,1,'A',1,0.975721,1157,869512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 1262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1318}}',226.272,170942331,1549520,NULL,'2022-04-03 19:27:09',1649014029,NULL),(1863568135,8844167,1,143301,0,1,1,'A',1,0.955882,700,792248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 1444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1564}}',226.891,160351916,1530814,NULL,'2021-04-01 10:32:08',1617273128,NULL),(1873417079,8844167,1,2413250,1,1,1,'A',1,0.971279,588,842753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 731}, \"maximum_statistics\": {\"great\": 766}}',227.257,175165986,788536,NULL,'2022-10-18 17:50:38',1666115438,NULL),(1861767408,8844167,1,1070306,1,1,1,'S',1,0.982438,968,995343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 934, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 968}}',227.529,157713422,1218645,NULL,'2021-01-11 20:39:55',1610397595,NULL),(1861341413,8844167,1,1478252,1,1,1,'A',1,0.983169,668,899099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1180, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1218}}',227.686,157145756,1388010,NULL,'2020-12-23 18:49:28',1608749368,NULL),(1873335945,8844167,1,2232708,1,1,1,'A',1,0.969163,314,834142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',228.613,175134948,671830,NULL,'2022-10-16 19:25:01',1665948301,NULL),(1872629846,8844167,1,1713113,1,1,1,'S',1,0.980352,738,897421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 709, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 738}}',229.479,174012470,858920,NULL,'2022-08-17 17:57:46',1660759066,NULL),(1863043738,8844167,1,1129305,0,1,1,'A',1,0.971223,855,802776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1390}}',229.991,159636772,1340092,NULL,'2021-03-12 20:43:33',1615581813,NULL),(1861808714,8844167,1,1634260,1,1,1,'A',1,0.98186,1172,890429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1471, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1516}}',230.203,157911975,1675708,NULL,'2021-01-18 19:05:44',1610996744,NULL),(1862635009,8844167,1,1834679,1,1,1,'A',1,0.962838,387,820947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 689, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 740}}',230.868,159090846,821014,NULL,'2021-02-23 20:50:44',1614113444,NULL),(1861412733,8844167,1,1537074,0,1,1,'A',1,0.980542,1134,878435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1392, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1439}}',231.217,157169815,1554072,NULL,'2020-12-24 14:57:58',1608821878,NULL),(1869387321,8844167,1,160839,0,1,1,'A',1,0.981071,792,887620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 1053, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1083}}',231.265,169208218,1109640,NULL,'2022-01-22 11:20:13',1642850413,NULL),(1872663851,8844167,1,3618617,1,1,1,'A',1,0.97915,663,868602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 1182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1223}}',231.398,173994402,1299442,NULL,'2022-08-16 18:59:06',1660676346,NULL),(1862350977,8844167,1,136184,0,1,1,'A',1,0.989736,742,896046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 1677, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1705}}',231.64,158714998,1913166,NULL,'2021-02-12 18:43:46',1613155426,NULL),(1863448820,8844167,1,1731106,1,1,1,'S',1,0.992966,853,938903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 841, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853}}',231.756,160216462,1021480,NULL,'2021-03-28 19:02:38',1616958158,NULL),(1869471449,8844167,1,3135599,1,1,1,'S',1,0.986916,1070,884939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1042, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1070}}',233.186,169274016,1272120,NULL,'2022-01-24 20:34:58',1643056498,NULL),(1872520754,8844167,1,2579127,1,1,1,'A',1,0.957127,421,782612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 834, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 898}}',234.131,173897147,838378,NULL,'2022-08-11 19:01:42',1660244502,NULL),(1869450597,8844167,1,2690459,1,1,1,'A',1,0.98416,409,878199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 1420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1452}}',234.283,169274504,1574784,NULL,'2022-01-24 21:02:57',1643058177,NULL),(1862344681,8844167,1,1651785,1,1,1,'S',1,0.994864,1363,931376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1349, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1363}}',234.45,158609222,1723370,NULL,'2021-02-09 18:21:56',1612894916,NULL),(1872666606,8844167,1,368400,1,1,1,'S',1,0.98713,777,884590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 757, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',235.774,173954458,894000,NULL,'2022-08-14 17:11:40',1660497100,NULL),(1872674029,8844167,1,1958812,1,1,1,'S',1,0.983871,868,908653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',237.111,174051775,977610,NULL,'2022-08-19 18:19:01',1660933141,NULL),(1872696813,8844167,1,414274,0,1,1,'S',1,0.996503,858,943471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',237.452,174224689,987000,NULL,'2022-08-28 19:21:07',1661714467,NULL),(1862787454,8844167,1,1772280,1,1,1,'S',1,0.992358,1374,933878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',238.658,159279532,1665610,NULL,'2021-03-01 20:36:03',1614630963,NULL),(1863214707,8844167,1,1689752,1,1,1,'S',1,0.989914,694,928003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 680, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694}}',239.497,160009957,802140,NULL,'2021-03-23 13:25:37',1616505937,NULL),(1863370787,8844167,1,2048462,1,1,1,'A',1,0.988889,1262,914741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1395}}',240.002,160284044,1604670,NULL,'2021-03-30 15:28:01',1617118081,NULL),(1862751521,8844167,1,2664050,1,1,1,'A',1,0.96906,616,833880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 1620, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1713}}',240.546,159338661,1789948,NULL,'2021-03-03 21:25:38',1614806738,NULL),(1872784083,8844167,1,2078688,1,1,1,'A',1,0.963684,445,820179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 892}, \"maximum_statistics\": {\"great\": 950}}',242.117,174206235,931160,NULL,'2022-08-27 21:42:44',1661636564,NULL),(1862102695,8844167,1,931556,0,1,1,'A',1,0.988814,1568,898042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 2196, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2235}}',242.243,158276587,2445626,NULL,'2021-01-30 20:21:44',1612038104,NULL),(1862085246,8844167,1,1164010,1,1,1,'S',1,0.987477,1597,919961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1557, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1597}}',244.104,158213943,2064210,NULL,'2021-01-28 20:42:19',1611866539,NULL),(1872692704,8844167,1,818300,1,1,1,'A',1,0.969971,560,824822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 2261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2381}}',244.427,174165512,2194188,NULL,'2022-08-25 19:39:46',1661456386,NULL),(1861404052,8844167,1,1062139,1,1,1,'A',1,0.991174,1107,920475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1281, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1303}}',245.3,157146367,1539870,NULL,'2020-12-23 19:12:09',1608750729,NULL),(1862216710,8844167,1,904516,0,1,1,'A',1,0.985471,890,898388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 974, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 998}}',247.326,158408000,1093478,NULL,'2021-02-03 19:46:55',1612381615,NULL),(1873448667,8844167,1,394235,0,1,1,'A',1,0.98049,437,828455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 1074, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',247.757,175114012,959204,NULL,'2022-10-15 19:26:15',1665861975,NULL),(1873434289,8844167,1,335895,0,1,1,'A',1,0.969588,443,827692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 917, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 970}}',249.826,175114282,956422,NULL,'2022-10-15 19:38:40',1665862720,NULL),(1862229643,8844167,1,1642681,1,1,1,'S',1,0.996875,1440,947370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1431, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1440}}',250.76,158406225,1815260,NULL,'2021-02-03 18:38:33',1612377513,NULL),(1862315429,8844167,1,1153788,0,1,1,'A',1,0.986309,894,896033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 1857, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1899}}',251.511,158573033,2149862,NULL,'2021-02-08 17:56:30',1612806990,NULL),(1862370389,8844167,1,714761,1,1,1,'S',1,0.98975,2000,925328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1959, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',251.52,158720007,2530930,NULL,'2021-02-12 21:36:53',1613165813,NULL),(1872633471,8844167,1,2516003,1,1,1,'S',1,0.992324,1433,937788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1433}}',251.853,174051585,1761940,NULL,'2022-08-19 18:08:12',1660932492,NULL),(1862077606,8844167,1,1773789,1,1,1,'A',1,0.989721,568,902744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 1482, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1508}}',252.461,158242636,1688786,NULL,'2021-01-29 19:02:53',1611946973,NULL),(1863004344,8844167,1,1023469,1,1,1,'A',1,0.980769,564,872862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 827, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 858}}',257.719,159636183,911342,NULL,'2021-03-12 20:23:38',1615580618,NULL),(1863309554,8844167,1,857652,1,1,1,'A',1,0.973951,637,861457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 1412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1478}}',259.699,160010127,1644392,NULL,'2021-03-23 13:30:50',1616506250,NULL),(1861291753,8844167,1,1097542,1,1,1,'A',1,0.995457,1706,940580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1747, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1761}}',260.176,157167462,2035300,NULL,'2020-12-24 13:25:50',1608816350,NULL),(1873565933,8844167,1,2755233,1,1,1,'A',1,0.968137,408,834024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 1159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1224}}',260.906,175334711,1246582,NULL,'2022-10-27 18:10:14',1666894214,NULL),(1872666379,8844167,1,366293,0,1,1,'A',1,0.976852,500,840138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 1767, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1836}}',263.192,174032230,1812668,NULL,'2022-08-18 19:00:29',1660849229,NULL),(1873216507,8844167,1,920312,1,1,1,'A',1,0.97184,650,846136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 1519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1598}}',265.231,174857278,1739518,NULL,'2022-10-01 20:10:16',1664655016,NULL),(1873404508,8844167,1,2390456,1,1,1,'S',1,0.983842,557,909297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',274.65,175114208,623230,NULL,'2022-10-15 19:34:59',1665862499,NULL),(1872599419,8844167,1,1642679,1,1,1,'A',1,0.984357,1129,898723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1694}}',278.198,173936658,1964234,NULL,'2022-08-13 19:34:20',1660419260,NULL),(1872761758,8844167,1,250579,0,1,1,'A',1,0.981495,488,883107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1405}}',283.75,174165066,1496710,NULL,'2022-08-25 19:06:27',1661454387,NULL),(1869396459,8844167,1,2599694,1,1,1,'A',1,0.984911,378,897172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 709, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 729}}',285.849,169273871,798980,NULL,'2022-01-24 20:26:55',1643056015,NULL),(1873552398,8844167,1,2723322,1,1,1,'A',1,0.977117,765,883578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1464}}',298.894,175335216,1747010,NULL,'2022-10-27 18:48:17',1666896497,NULL),(1873418778,8844167,1,1525300,1,1,1,'A',1,0.991935,810,926074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1240}}',302.701,175166214,1394220,NULL,'2022-10-18 18:03:27',1666116207,NULL),(1844238456,8844383,1,162162,0,1,1,'D',1,0.548077,7,205786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 21}, \"maximum_statistics\": {\"great\": 52}}',0.221853,130740250,38730,NULL,'2017-05-19 11:41:59',1495194119,NULL),(1844073635,8844383,1,676844,1,1,1,'D',1,0.650376,38,216862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 66}, \"maximum_statistics\": {\"great\": 133}}',1.90414,130566222,86980,NULL,'2017-05-09 15:25:20',1494343520,NULL),(1844077762,8844383,1,281133,0,1,1,'D',1,0.676692,29,201774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 76}, \"maximum_statistics\": {\"great\": 133}}',2.14488,130601415,36232,NULL,'2017-05-11 17:10:33',1494522633,NULL),(1844209268,8844383,1,204019,0,1,1,'C',1,0.777778,35,523757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 45}}',3.6959,130740229,30133,NULL,'2017-05-19 11:40:37',1495194037,NULL),(1844011361,8844383,1,505057,0,1,1,'C',1,0.715859,31,230041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 135}, \"maximum_statistics\": {\"great\": 227}}',4.54911,130587620,64126,NULL,'2017-05-10 21:20:26',1494451226,NULL),(1844098540,8844383,1,209489,1,1,1,'C',1,0.743772,55,283298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 177}, \"maximum_statistics\": {\"great\": 281}}',5.27383,130593853,126196,NULL,'2017-05-11 09:20:04',1494494404,NULL),(1874559519,8844383,1,281083,0,1,1,'C',1,0.756649,81,296108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 55, \"great\": 248}, \"maximum_statistics\": {\"great\": 376}}',8.21319,176771691,126884,NULL,'2023-01-12 18:01:41',1673546501,NULL),(1844120941,8844383,1,1252439,0,1,1,'B',1,0.83945,52,410484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',9.35235,130587509,40026,NULL,'2017-05-10 21:08:59',1494450539,NULL),(1841175165,8844383,1,557816,0,1,1,'C',1,0.769841,75,319037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 275}, \"maximum_statistics\": {\"great\": 441}}',10.2168,125917388,179424,NULL,'2016-08-21 11:31:52',1471779112,NULL),(1844023273,8844383,1,119404,1,1,1,'B',1,0.823276,89,431000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 172}, \"maximum_statistics\": {\"great\": 232}}',10.2568,130565968,176095,NULL,'2017-05-09 15:09:55',1494342595,NULL),(1844003847,8844383,1,3517,0,1,1,'C',1,0.781513,66,393986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 119}}',10.5433,130566256,90000,NULL,'2017-05-09 15:27:38',1494343658,NULL),(1844067272,8844383,1,274323,0,1,1,'B',1,0.816279,43,422048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 157}, \"maximum_statistics\": {\"great\": 215}}',11.498,130566193,109739,NULL,'2017-05-09 15:23:43',1494343423,NULL),(1846847122,8844383,1,1031937,1,1,1,'C',1,0.797297,123,404413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 185}}',12.0137,134769013,97310,NULL,'2017-12-21 14:33:20',1513866800,NULL),(1844235875,8844383,1,312786,1,1,1,'C',1,0.778125,128,396296,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 206}, \"maximum_statistics\": {\"great\": 320}}',12.7153,130770466,180280,NULL,'2017-05-20 17:43:00',1495302180,NULL),(1844007059,8844383,1,166631,0,1,1,'B',1,0.883838,61,496214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 198}}',15.35,130587010,105395,NULL,'2017-05-10 20:23:38',1494447818,NULL),(1874546242,8844383,1,736216,0,1,1,'C',1,0.788961,98,346543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 62, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',16.37,176771771,334350,NULL,'2023-01-12 18:07:09',1673546829,NULL),(1843999484,8844383,1,312784,1,1,1,'B',1,0.818008,113,385511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 261}}',16.3712,130587417,129869,NULL,'2017-05-10 21:00:36',1494450036,NULL),(1874560565,8844383,1,2056284,0,1,1,'B',1,0.830846,49,401837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 287}, \"maximum_statistics\": {\"great\": 402}}',16.4727,176771658,181190,NULL,'2023-01-12 17:59:29',1673546369,NULL),(1845173255,8844383,1,3519,0,1,1,'B',1,0.895833,96,625555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',17.0263,132219719,70960,NULL,'2017-08-05 17:50:13',1501955413,NULL),(1844049369,8844383,1,346646,1,1,1,'B',1,0.86811,175,523829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 205}, \"maximum_statistics\": {\"great\": 254}}',17.7248,130587451,183210,NULL,'2017-05-10 21:04:26',1494450266,NULL),(1844260757,8844383,1,814465,0,1,1,'B',1,0.871336,66,459306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 30, \"great\": 258}, \"maximum_statistics\": {\"great\": 307}}',17.739,130901985,166534,NULL,'2017-05-27 22:11:10',1495923070,NULL),(1843495562,8844383,1,395283,0,1,1,'S',1,0.963504,137,862172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',18.7536,129784334,87015,NULL,'2017-03-27 15:57:27',1490630247,NULL),(1846883469,8844383,1,1269354,0,1,1,'A',1,0.911504,45,536840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',18.7741,134768997,48168,NULL,'2017-12-21 14:32:07',1513866727,NULL),(1846818039,8844383,1,1388977,0,1,1,'B',1,0.868852,63,500187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 183}}',19.4315,134768939,78760,NULL,'2017-12-21 14:29:51',1513866591,NULL),(1844027704,8844383,1,26138,1,1,1,'B',1,0.833333,74,398277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',19.6192,130593826,95000,NULL,'2017-05-11 09:17:54',1494494274,NULL),(1844235539,8844383,1,56062,0,1,1,'B',1,0.839372,170,476426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 325}, \"maximum_statistics\": {\"great\": 414}}',19.6991,130766947,334714,NULL,'2017-05-20 14:52:17',1495291937,NULL),(1844307684,8844383,1,676844,1,1,1,'A',1,0.913534,98,618269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 133}}',20.1831,130879905,149421,NULL,'2017-05-26 22:13:31',1495836811,NULL),(1844225988,8844383,1,102025,1,1,1,'A',1,0.905914,59,504482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 186}}',20.8174,130665349,95251,NULL,'2017-05-14 16:51:23',1494780683,NULL),(1846162388,8844383,1,339055,0,1,1,'B',1,0.876068,62,233053,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 117}}',21.1162,133552782,43810,NULL,'2017-10-18 08:34:30',1508315670,NULL),(1844095316,8844383,1,1220014,1,1,1,'A',1,0.912121,114,625119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 165}}',21.3828,130586988,89862,NULL,'2017-05-10 20:21:26',1494447686,NULL),(1844094569,8844383,1,206864,0,1,1,'A',1,0.92439,130,742381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 205}}',22.1666,130566133,218905,NULL,'2017-05-09 15:19:47',1494343187,NULL),(1844496155,8844383,1,104890,0,1,1,'B',1,0.831882,108,413355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 55, \"great\": 436}, \"maximum_statistics\": {\"great\": 574}}',22.2611,131122585,259428,NULL,'2017-06-08 21:50:28',1496958628,NULL),(1844184935,8844383,1,137339,1,1,1,'B',1,0.886824,113,578878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',23.0558,130657449,246293,NULL,'2017-05-14 09:50:34',1494755434,NULL),(1844035618,8844383,1,29130,0,1,1,'B',1,0.875691,106,536937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 292}, \"maximum_statistics\": {\"great\": 362}}',23.1928,130587096,208218,NULL,'2017-05-10 20:31:46',1494448306,NULL),(1844129847,8844383,1,111245,1,1,1,'B',1,0.873798,66,494245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 346}, \"maximum_statistics\": {\"great\": 416}}',23.412,130770377,175348,NULL,'2017-05-20 17:37:38',1495301858,NULL),(1844093095,8844383,1,95167,1,1,1,'A',1,0.96729,82,789750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 107}}',23.5624,130587331,120601,NULL,'2017-05-10 20:53:31',1494449611,NULL),(1844016407,8844383,1,898830,0,1,1,'B',1,0.878205,154,527260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 321}, \"maximum_statistics\": {\"great\": 390}}',24.2298,130601404,233291,NULL,'2017-05-11 17:09:33',1494522573,NULL),(1843492255,8844383,1,3670,0,1,1,'A',1,0.949057,265,758206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 238}, \"maximum_statistics\": {\"great\": 265}}',24.7921,129796557,234958,NULL,'2017-03-28 12:19:29',1490703569,NULL),(1844104777,8844383,1,1206075,1,1,1,'A',1,0.956835,99,741274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',25.4782,130587190,76300,NULL,'2017-05-10 20:40:32',1494448832,NULL),(1846893895,8844383,1,1355890,1,1,1,'A',1,0.974638,98,801561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',25.9437,134768834,150955,NULL,'2017-12-21 14:24:48',1513866288,NULL),(1846067002,8844383,1,852463,0,1,1,'S',1,0.976879,173,782099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 173}}',26.1654,133552800,173022,NULL,'2017-10-18 08:37:34',1508315854,NULL),(1845278603,8844383,1,339056,0,1,1,'S',1,0.970588,68,801848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',26.4113,132219731,48060,NULL,'2017-08-05 17:51:10',1501955470,NULL),(1844109988,8844383,1,101707,1,1,1,'A',1,0.92953,149,705251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',26.8237,130587310,178542,NULL,'2017-05-10 20:51:19',1494449479,NULL),(1844228477,8844383,1,217617,1,1,1,'B',1,0.888258,94,567681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 213}, \"maximum_statistics\": {\"great\": 264}}',26.9602,130740160,215923,NULL,'2017-05-19 11:36:15',1495193775,NULL),(1844194710,8844383,1,677921,1,1,1,'A',1,0.964539,65,806890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 141}}',26.9844,130665287,133935,NULL,'2017-05-14 16:48:21',1494780501,NULL),(1844001605,8844383,1,60556,0,1,1,'A',1,0.913534,45,674587,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',28.0678,130587230,189890,NULL,'2017-05-10 20:43:49',1494449029,NULL),(1844105632,8844383,1,155915,0,1,1,'A',1,0.923077,196,682173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 221}}',28.7643,130587142,165230,NULL,'2017-05-10 20:35:49',1494448549,NULL),(1845269755,8844383,1,151642,0,1,1,'A',1,0.937186,142,646402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 199}}',29.0302,132219692,158818,NULL,'2017-08-05 17:48:54',1501955334,NULL),(1844164267,8844383,1,254000,0,1,1,'A',1,0.901923,169,604753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 260}}',29.3517,130657474,226766,NULL,'2017-05-14 09:52:21',1494755541,NULL),(1844050571,8844383,1,181647,0,1,1,'A',1,0.942387,163,691130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 243}}',30.5956,130587036,175960,NULL,'2017-05-10 20:25:30',1494447930,NULL),(1844248413,8844383,1,1035059,0,1,1,'A',1,0.978873,99,820985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 142}}',30.7116,130665248,154321,NULL,'2017-05-14 16:46:39',1494780399,NULL),(1844202976,8844383,1,1256370,0,1,1,'A',1,0.908511,95,565907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 235}}',30.7794,130676165,132907,NULL,'2017-05-15 10:54:51',1494845691,NULL),(1844420212,8844383,1,1102146,1,1,1,'A',1,0.921642,135,638291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 268}}',30.9837,131081804,173477,NULL,'2017-06-06 14:48:42',1496760522,NULL),(1844010663,8844383,1,504313,1,1,1,'A',1,0.942478,62,793241,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',31.9028,130566267,101864,NULL,'2017-05-09 15:28:53',1494343733,NULL),(1844361669,8844383,1,165725,0,1,1,'A',1,0.948276,144,712247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',32.3843,130879878,177015,NULL,'2017-05-26 22:11:17',1495836677,NULL),(1844063972,8844383,1,82786,1,1,1,'S',1,0.970297,101,827887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 101}}',32.4021,130566160,178635,NULL,'2017-05-09 15:21:34',1494343294,NULL),(1844177012,8844383,1,134363,1,1,1,'A',1,0.906874,99,560226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 393}, \"maximum_statistics\": {\"great\": 451}}',32.5615,130770428,236893,NULL,'2017-05-20 17:40:31',1495302031,NULL),(1844228618,8844383,1,1262335,0,1,1,'A',1,0.907018,209,635873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 285}}',33.048,130740188,222028,NULL,'2017-05-19 11:38:05',1495193885,NULL),(1844249166,8844383,1,1042106,0,1,1,'A',1,0.920949,170,655919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 253}}',33.071,130665151,171886,NULL,'2017-05-14 16:41:35',1494780095,NULL),(1844012453,8844383,1,112842,1,1,1,'A',1,0.937075,162,686725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',33.3221,130586970,212071,NULL,'2017-05-10 20:19:45',1494447585,NULL),(1844138123,8844383,1,10819,0,1,1,'B',1,0.889313,124,524460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 323}, \"maximum_statistics\": {\"great\": 393}}',34.1907,130793950,229710,NULL,'2017-05-21 19:12:20',1495393940,NULL),(1844173995,8844383,1,1186398,1,1,1,'B',1,0.891176,114,537910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 277}, \"maximum_statistics\": {\"great\": 340}}',34.2202,130767098,179993,NULL,'2017-05-20 14:59:42',1495292382,NULL),(1844044755,8844383,1,128323,0,1,1,'A',1,0.938356,222,687848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 332}, \"maximum_statistics\": {\"great\": 365}}',35.0405,130587596,368492,NULL,'2017-05-10 21:18:12',1494451092,NULL),(1844009409,8844383,1,232719,0,1,1,'A',1,0.946524,137,753195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',36.9798,130587168,154621,NULL,'2017-05-10 20:38:29',1494448709,NULL),(1844103121,8844383,1,54777,0,1,1,'A',1,0.958746,146,768738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 303}}',38.2908,130587563,285626,NULL,'2017-05-10 21:14:24',1494450864,NULL),(1844241868,8844383,1,58911,1,1,1,'A',1,0.944965,195,713832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 391}, \"maximum_statistics\": {\"great\": 427}}',38.6339,130665120,477837,NULL,'2017-05-14 16:39:51',1494779991,NULL),(1844008260,8844383,1,608921,1,1,1,'A',1,0.966797,122,720507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 256}}',40.2948,130587288,188036,NULL,'2017-05-10 20:49:15',1494449355,NULL),(1844048764,8844383,1,1179966,0,1,1,'A',1,0.951542,83,686765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 227}}',40.9378,130587529,136159,NULL,'2017-05-10 21:11:21',1494450681,NULL),(1844386267,8844383,1,1361,0,1,1,'S',1,0.976351,148,823716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',41.5397,131160831,124054,NULL,'2017-06-10 19:32:50',1497123170,NULL),(1846935986,8844383,1,1119000,1,1,1,'S',1,0.983607,183,809128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 183}}',41.6106,134768970,160632,NULL,'2017-12-21 14:31:18',1513866678,NULL),(1844125533,8844383,1,208,1,1,1,'A',1,0.913747,371,696300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 307}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',41.843,130657397,410560,NULL,'2017-05-14 09:47:04',1494755224,NULL),(1844172061,8844383,1,31211,0,1,1,'A',1,0.983796,196,826721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 216}}',42.4852,130665221,209520,NULL,'2017-05-14 16:44:48',1494780288,NULL),(1844034089,8844383,1,71923,0,1,1,'A',1,0.963043,199,791774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 230}}',42.6169,130587439,178594,NULL,'2017-05-10 21:02:28',1494450148,NULL),(1846845886,8844383,1,1253820,1,1,1,'A',1,0.98,134,806352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',42.9597,134768797,164756,NULL,'2017-12-21 14:22:52',1513866172,NULL),(1844154180,8844383,1,22898,1,1,1,'A',1,0.930556,332,680140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 347}, \"maximum_statistics\": {\"great\": 396}}',44.0125,130793906,375930,NULL,'2017-05-21 19:08:45',1495393725,NULL),(1844477601,8844383,1,1060926,1,1,1,'S',1,0.974138,174,751557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 174}}',46.1961,131081758,155664,NULL,'2017-06-06 14:46:46',1496760406,NULL),(1844005364,8844383,1,109938,0,1,1,'A',1,0.948598,174,706616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 397}, \"maximum_statistics\": {\"great\": 428}}',46.4546,130587066,309444,NULL,'2017-05-10 20:28:49',1494448129,NULL),(1844108715,8844383,1,217789,1,1,1,'A',1,0.965278,108,799130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 288}}',47.4656,130587266,219183,NULL,'2017-05-10 20:47:00',1494449220,NULL),(1844133161,8844383,1,63582,0,1,1,'A',1,0.964981,153,804486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 257}}',48.8936,130740121,300613,NULL,'2017-05-19 11:33:43',1495193623,NULL),(1844211306,8844383,1,848511,0,1,1,'A',1,0.938086,136,623601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 480}, \"maximum_statistics\": {\"great\": 533}}',51.0781,130767030,359928,NULL,'2017-05-20 14:56:08',1495292168,NULL),(1844025985,8844383,1,1170454,1,1,1,'S',1,0.990385,364,883045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 357}, \"maximum_statistics\": {\"great\": 364}}',53.0515,130587489,356550,NULL,'2017-05-10 21:07:40',1494450460,NULL),(1844146295,8844383,1,120608,1,1,1,'A',1,0.968193,179,715993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 393}}',55.2222,130766882,298550,NULL,'2017-05-20 14:48:27',1495291707,NULL),(1844147750,8844383,1,648038,1,1,1,'S',1,0.971491,228,849502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 228}}',55.6,130767150,232730,NULL,'2017-05-20 15:02:11',1495292531,NULL),(1846877393,8844383,1,1347992,1,1,1,'S',1,0.998744,398,879253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 398}}',62.0615,134768893,366198,NULL,'2017-12-21 14:27:33',1513866453,NULL),(1852357938,8848902,1,32201,1,1,1,'A',1,0.946753,234,728099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 385}}',NULL,143278469,304390,NULL,'2019-03-18 22:26:34',1552947994,NULL),(1875363155,8848902,1,158448,0,1,1,'B',1,0.865044,201,566860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',NULL,178067670,424726,NULL,'2023-03-27 02:56:37',1679885797,NULL),(1858027484,8848902,1,158448,0,1,1,'B',1,0.893805,129,541032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 58, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',NULL,151908630,338706,NULL,'2020-06-14 04:35:17',1592109317,NULL),(1873466703,8848902,1,159871,1,1,1,'A',1,0.943458,204,714040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 988}, \"maximum_statistics\": {\"great\": 1070}}',NULL,175240297,817446,NULL,'2022-10-22 17:49:42',1666460982,NULL),(1867681135,8848902,1,300241,1,1,1,'S',1,0.996753,462,949913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 462}}',NULL,166537204,550690,NULL,'2021-10-11 01:12:21',1633914741,NULL),(1863991293,8848902,1,302193,1,1,1,'A',1,0.967557,115,818624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 262}}',NULL,161239339,190436,NULL,'2021-04-25 10:37:04',1619347024,NULL),(1864139896,8848902,1,314894,1,1,1,'A',1,0.978006,198,822199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',NULL,161358705,310016,NULL,'2021-04-28 18:11:08',1619633468,NULL),(1873190377,8848902,1,328084,1,1,1,'B',1,0.869369,130,524099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 46, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',NULL,174780112,252500,NULL,'2022-09-28 15:59:49',1664380789,NULL),(1877268214,8848902,1,354848,1,1,1,'A',1,0.930739,279,705889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',NULL,180830447,586070,NULL,'2023-09-17 21:24:39',1694985879,NULL),(1852387025,8848902,1,371917,1,1,1,'A',1,0.90012,288,605236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 683, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 836}}',NULL,143291174,698898,NULL,'2019-03-19 19:03:33',1553022213,NULL),(1871420792,8848902,1,440546,1,1,1,'S',1,0.984694,196,915041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 196}}',NULL,172198783,172800,NULL,'2022-05-27 18:37:20',1653676640,NULL),(1873836300,8848902,1,444502,1,1,1,'A',1,0.958958,379,744975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 1196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1267}}',NULL,175795143,982528,NULL,'2022-11-20 18:33:39',1668969219,NULL),(1872987673,8848902,1,460953,1,1,1,'A',1,0.952301,290,725021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 40, \"great\": 1121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1195}}',NULL,174633900,894156,NULL,'2022-09-20 06:11:14',1663654274,NULL),(1864046636,8848902,1,461359,1,1,1,'A',1,0.936114,199,643313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 51, \"great\": 877, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947}}',NULL,161240000,551375,NULL,'2021-04-25 11:03:24',1619348604,NULL),(1870832671,8848902,1,582523,1,1,1,'A',1,0.978636,366,847207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 1181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1217}}',NULL,171355823,1164186,NULL,'2022-04-22 00:12:12',1650586332,NULL),(1856687284,8848902,1,714658,0,1,1,'C',1,0.737931,77,310324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 46, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',NULL,150003955,119260,NULL,'2020-04-11 01:00:12',1586566812,NULL),(1857834587,8848902,1,714658,1,1,1,'A',1,0.948276,203,756568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',NULL,151857745,260606,NULL,'2020-06-12 11:05:54',1591959954,NULL),(1872775641,8848902,1,714659,1,1,1,'A',1,0.961183,304,789178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',NULL,174258534,524246,NULL,'2022-08-30 16:13:12',1661875992,NULL),(1873273709,8848902,1,714660,1,1,1,'A',1,0.917731,156,645671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 626}, \"maximum_statistics\": {\"great\": 705}}',NULL,174984065,554360,NULL,'2022-10-08 15:40:57',1665243657,NULL),(1864177050,8848902,1,792863,1,1,1,'A',1,0.918278,153,650440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 481}, \"maximum_statistics\": {\"great\": 569, \"legacy_combo_increase\": 1}}',NULL,161413145,408824,NULL,'2021-04-30 07:55:40',1619769340,NULL),(1852356769,8848902,1,823757,1,1,1,'C',1,0.793496,88,345850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 50, \"great\": 411}, \"maximum_statistics\": {\"great\": 615}}',NULL,143307782,218746,NULL,'2019-03-20 20:32:02',1553113922,NULL),(1864069789,8848902,1,869323,1,1,1,'A',1,0.973744,138,774756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',NULL,161239509,332862,NULL,'2021-04-25 10:44:05',1619347445,NULL),(1857657493,8848902,1,889632,1,1,1,'B',1,0.893552,161,288638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 660}, \"maximum_statistics\": {\"great\": 822}}',NULL,151298945,374132,NULL,'2020-05-23 15:40:07',1590248407,NULL),(1857657533,8848902,1,889632,1,1,1,'A',1,0.933698,246,691655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 721}, \"maximum_statistics\": {\"great\": 822}}',NULL,151298995,571462,NULL,'2020-05-23 15:42:05',1590248525,NULL),(1858602485,8848902,1,1004492,1,1,1,'A',1,0.901075,385,610970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 16, \"great\": 762}, \"maximum_statistics\": {\"great\": 930}}',NULL,152970009,619542,NULL,'2020-07-24 13:25:58',1595597158,NULL),(3159689908,8848902,1,1030554,1,1,1,'B',1,0.896698,161,566338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 65, \"great\": 906, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1060}}',NULL,184652260,621188,NULL,'2024-07-14 19:24:54',1720985094,NULL),(2251856478,8848902,1,1030556,1,1,1,'A',1,0.966273,197,866638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',NULL,182476222,578742,NULL,'2024-01-21 04:23:01',1705810981,NULL),(1864155035,8848902,1,1030556,1,1,1,'A',1,0.977234,259,836567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',NULL,161348976,594286,NULL,'2021-04-28 13:03:21',1619615001,NULL),(1873734927,8848902,1,1030557,1,1,1,'A',1,0.945283,215,704252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',NULL,175799416,601106,NULL,'2022-11-21 00:11:44',1668989504,NULL),(1878169825,8848902,1,1053073,1,1,1,'A',1,0.901401,173,567369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 59, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',NULL,181939254,536416,NULL,'2023-12-11 10:17:01',1702289821,NULL),(1873160018,8848902,1,1056199,1,1,1,'A',1,0.932157,250,674077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1275}}',NULL,174663730,860940,NULL,'2022-09-22 02:51:39',1663815099,NULL),(1863876999,8848902,1,1057267,1,1,1,'A',1,0.95814,423,769019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',NULL,160937262,696608,NULL,'2021-04-17 08:37:25',1618648645,NULL),(3119670264,8848902,1,1062695,1,1,1,'A',1,0.913462,178,590958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 53, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 988, \"legacy_combo_increase\": 1}}',NULL,184562611,561704,NULL,'2024-07-07 07:54:27',1720338867,NULL),(1875297420,8848902,1,1214085,1,1,1,'B',1,0.896059,195,568863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 73, \"great\": 877}, \"maximum_statistics\": {\"great\": 1015}}',NULL,178071056,572090,NULL,'2023-03-27 09:23:44',1679909024,NULL),(1875327929,8848902,1,1308354,1,1,1,'A',1,0.902597,167,583085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 70, \"great\": 1000, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1155}}',NULL,178069548,676498,NULL,'2023-03-27 06:46:26',1679899586,NULL),(1864140094,8848902,1,1343925,1,1,1,'A',1,0.965308,642,807015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1153}}',NULL,161357479,1192960,NULL,'2021-04-28 17:31:32',1619631092,NULL),(1873954488,8848902,1,1367502,1,1,1,'B',1,0.882298,163,558580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 64, \"great\": 889}, \"maximum_statistics\": {\"great\": 1079}}',NULL,175960468,653306,NULL,'2022-11-30 05:48:00',1669787280,NULL),(1877021468,8848902,1,1399651,1,1,1,'A',1,0.921858,356,674915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 840}, \"maximum_statistics\": {\"great\": 947}}',NULL,180470958,761770,NULL,'2023-08-25 03:22:02',1692933722,NULL),(1873842517,8848902,1,1425840,0,1,1,'B',1,0.824114,152,215090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 153, \"great\": 903, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1157}}',NULL,175721832,478694,NULL,'2022-11-17 02:20:27',1668651627,NULL),(1873852136,8848902,1,1425840,1,1,1,'B',1,0.891098,306,594966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 100, \"great\": 1005, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1157}}',NULL,175929274,898228,NULL,'2022-11-28 06:49:25',1669618165,NULL),(1857673150,8848902,1,1586453,1,1,1,'B',1,0.856436,291,569883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 404}}',NULL,151299087,287320,NULL,'2020-05-23 15:44:48',1590248688,NULL),(1878290902,8848902,1,1793281,1,1,1,'B',1,0.86908,84,240127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 99, \"great\": 925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1119}}',NULL,182202072,396060,NULL,'2023-12-31 02:39:19',1703990359,NULL),(1873457151,8848902,1,1956165,1,1,1,'A',1,0.978882,379,825585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 782}, \"maximum_statistics\": {\"great\": 805}}',NULL,175184235,696868,NULL,'2022-10-19 19:51:01',1666209061,NULL),(1878294218,8848902,1,2072124,1,1,1,'D',1,0.461018,46,27234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 659, \"great\": 538}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,182202032,250686,NULL,'2023-12-31 02:33:36',1703990016,NULL),(1856184067,8848902,1,2096713,1,1,1,'B',1,0.883937,117,512829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 70, \"great\": 854, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1021}}',NULL,149208915,567272,NULL,'2020-03-14 09:03:34',1584176614,NULL),(1860027198,8848902,1,2200511,1,1,1,'B',1,0.885856,223,577959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',NULL,155044387,289430,NULL,'2020-10-10 15:11:04',1602342664,NULL),(2415660721,8848902,1,2231839,1,1,1,'B',1,0.877049,61,826705,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 15, \"great\": 46, \"ignore_hit\": 11, \"ignore_miss\": 60, \"large_bonus\": 2, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 61, \"ignore_hit\": 11, \"large_bonus\": 6, \"small_bonus\": 107}}',NULL,NULL,0,'2024-02-27 06:13:02','2024-02-27 06:13:21',1709014401,7434),(1875426403,8848902,1,2310711,1,1,1,'B',1,0.879665,122,508562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 60, \"great\": 650}, \"maximum_statistics\": {\"great\": 777}}',NULL,178120918,366250,NULL,'2023-03-30 10:14:28',1680171268,NULL),(1875331640,8848902,1,2643612,1,1,1,'B',1,0.880361,182,554486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 39, \"great\": 713}, \"maximum_statistics\": {\"great\": 886}}',NULL,178069842,574074,NULL,'2023-03-27 07:22:16',1679901736,NULL),(1878244794,8848902,1,2892733,1,1,1,'B',1,0.817048,105,191865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 164, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1443}}',NULL,182202054,479654,NULL,'2023-12-31 02:36:45',1703990205,NULL),(1878200504,8848902,1,3168832,1,1,1,'C',1,0.742686,57,137892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 132, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 752}}',NULL,182202098,214980,NULL,'2023-12-31 02:41:40',1703990500,NULL),(1877126311,8848902,1,3356147,1,1,1,'A',1,0.928475,221,193236,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 70, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1475}}',NULL,180603542,546458,NULL,'2023-09-02 22:07:25',1693692445,NULL),(1874729600,8848902,1,3438575,1,1,1,'B',1,0.890034,263,606926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 64, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 873, \"legacy_combo_increase\": 1}}',NULL,177116535,687694,NULL,'2023-01-31 22:20:15',1675203615,NULL),(1878263174,8848902,1,3647104,1,1,1,'D',1,0.663779,73,88429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 309, \"great\": 706}, \"maximum_statistics\": {\"great\": 1212}}',NULL,182202115,285398,NULL,'2023-12-31 02:44:05',1703990645,NULL),(1867612960,8848902,1,1281858,1,1,1,'D',1,0.0286901,7,1,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2554, \"great\": 57}, \"maximum_statistics\": {\"great\": 2649}}',0,166525332,22800,NULL,'2021-10-10 15:51:15',1633881075,NULL),(1867618256,8848902,1,1297400,1,1,1,'D',1,0.0228599,13,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2004, \"great\": 42}, \"maximum_statistics\": {\"great\": 2056}}',0,166525156,14340,NULL,'2021-10-10 15:44:58',1633880698,NULL),(1867632475,8848902,1,1364659,0,1,1,'D',1,0.118206,79,3044,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1941, \"great\": 213}, \"maximum_statistics\": {\"great\": 2263}}',0,166525856,107150,NULL,'2021-10-10 16:11:43',1633882303,NULL),(1867634665,8848902,1,1375476,1,1,1,'D',1,0.0181689,5,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2069, \"great\": 27}, \"maximum_statistics\": {\"great\": 2119}}',0,166525544,11550,NULL,'2021-10-10 15:59:31',1633881571,NULL),(1871993091,8848902,1,1773372,1,1,1,'D',1,0.149649,38,4412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1522, \"great\": 225}, \"maximum_statistics\": {\"great\": 1851}}',0,173104097,143280,NULL,'2022-07-05 14:33:49',1657031629,NULL),(1871291615,8848902,1,1566143,1,1,1,'D',1,0.256885,11,5211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 1556, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2324}}',0.004661,172171797,205312,NULL,'2022-05-26 15:52:52',1653580372,NULL),(1871401485,8848902,1,1515547,1,1,1,'D',1,0.293367,42,5692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 1087, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1764}}',0.011386,172171709,167980,NULL,'2022-05-26 15:49:05',1653580145,NULL),(1867505708,8848902,1,59007,0,1,1,'D',1,0.684917,79,231128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 121, \"great\": 300}, \"maximum_statistics\": {\"great\": 484}}',4.26149,166442509,133319,NULL,'2021-10-07 18:37:17',1633631837,NULL),(1848837276,8848902,1,1451824,0,1,1,'C',1,0.744681,18,254469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 29, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',4.94695,137684231,33740,NULL,'2018-05-15 17:32:11',1526405531,NULL),(1857983002,8848902,1,1984689,1,1,1,'C',1,0.71875,27,274592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',6.82866,151915102,52637,NULL,'2020-06-14 10:14:47',1592129687,NULL),(1858072337,8848902,1,1182214,1,1,1,'C',1,0.728723,68,280758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 45, \"great\": 131}, \"maximum_statistics\": {\"great\": 188}}',6.99376,151915328,67587,NULL,'2020-06-14 10:26:00',1592130360,NULL),(1867688372,8848902,1,2134593,1,1,1,'C',1,0.746988,35,354028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',7.45881,166524034,29147,NULL,'2021-10-10 15:04:48',1633878288,NULL),(1855085743,8848902,1,2169892,1,1,1,'C',1,0.7875,45,376446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 84, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120}}',10.2553,147400123,52339,NULL,'2019-11-27 03:22:01',1574824921,NULL),(1847765528,8848902,1,1451823,0,1,1,'B',1,0.827103,40,390662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 107}}',10.6625,136129932,32150,NULL,'2018-02-26 17:37:10',1519666630,NULL),(1848761204,8848902,1,1575178,1,1,1,'B',1,0.808149,128,387241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 90, \"great\": 453, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 589}}',11.3379,137670541,270593,NULL,'2018-05-14 23:40:08',1526341208,NULL),(1857644597,8848902,1,855948,1,1,1,'B',1,0.803819,61,170615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 41, \"great\": 216}, \"maximum_statistics\": {\"great\": 288}}',12.2367,151282658,94492,NULL,'2020-05-23 02:49:08',1590202148,NULL),(1846891977,8848902,1,1464928,1,1,1,'S',1,0.960526,38,734796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',13.0221,134907389,19362,NULL,'2017-12-27 22:56:20',1514415380,NULL),(1852425911,8848902,1,1781244,1,1,1,'B',1,0.816327,48,397265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 111, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 147}}',13.7911,143295300,69422,NULL,'2019-03-20 01:40:10',1553046010,NULL),(1856748019,8848902,1,1654900,0,1,1,'B',1,0.809019,63,367125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 59, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',13.9455,150003626,135014,NULL,'2020-04-11 00:41:23',1586565683,NULL),(1873139122,8848902,1,1413771,0,1,1,'C',1,0.744256,173,156573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 430, \"great\": 1408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2002}}',14.739,174785833,761810,NULL,'2022-09-28 19:44:29',1664394269,NULL),(1848788699,8848902,1,1207462,1,1,1,'B',1,0.811143,61,357207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 97, \"great\": 527, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 691}}',15.6001,137670627,281000,NULL,'2018-05-14 23:51:19',1526341879,NULL),(1852449118,8848902,1,1917158,1,1,1,'C',1,0.778646,74,325649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',16.5161,143291215,127740,NULL,'2019-03-19 19:07:10',1553022430,NULL),(1846884838,8848902,1,1070065,1,1,1,'B',1,0.892308,80,543138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 195}}',16.8481,134907458,100572,NULL,'2017-12-27 23:02:25',1514415745,NULL),(1866529997,8848902,1,3105568,1,1,1,'B',1,0.891473,42,511799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',16.9284,164868271,46090,NULL,'2021-08-12 15:57:34',1628783854,NULL),(1863112625,8848902,1,2397554,1,1,1,'C',1,0.788793,59,403870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',17.1637,159796845,51216,NULL,'2021-03-17 12:37:19',1615984639,NULL),(1868359374,8848902,1,147485,0,1,1,'B',1,0.811905,56,371440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 60, \"great\": 322}, \"maximum_statistics\": {\"great\": 420}}',17.7565,167761344,147232,NULL,'2021-11-26 05:26:01',1637904361,NULL),(1846888452,8848902,1,1464927,0,1,1,'A',1,0.917808,55,643665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 73}}',18.011,134907404,37730,NULL,'2017-12-27 22:57:12',1514415432,NULL),(1864133686,8848902,1,1750853,0,1,1,'B',1,0.825902,52,380118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 69, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',19.4581,161349023,152954,NULL,'2021-04-28 13:05:16',1619615116,NULL),(1850555536,8848902,1,1432876,1,1,1,'A',1,0.935606,112,708633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',19.6557,140546512,124932,NULL,'2018-10-07 16:05:04',1538928304,NULL),(1846192546,8848902,1,649771,1,1,1,'A',1,0.943548,88,726237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 248}}',19.8844,133805517,468077,NULL,'2017-11-01 14:42:29',1509547349,NULL),(1863121835,8848902,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,159796573,14856,NULL,'2021-03-17 12:26:12',1615983972,NULL),(1849633435,8848902,1,1683487,1,1,1,'B',1,0.845092,75,434489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',20.1584,138948745,128732,NULL,'2018-07-18 05:41:33',1531892493,NULL),(1846891994,8848902,1,1464928,0,1,1,'A',1,0.947368,38,761691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',20.5252,134907413,18734,NULL,'2017-12-27 22:58:01',1514415481,NULL),(1873206738,8848902,1,315,0,1,1,'C',1,0.70614,34,251824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 114}}',20.5491,175009511,29256,NULL,'2022-10-09 19:37:59',1665344279,NULL),(1848817747,8848902,1,1438641,0,1,1,'B',1,0.861111,67,453031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 50, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',20.9722,137670486,200898,NULL,'2018-05-14 23:35:15',1526340915,NULL),(1851740603,8848902,1,1621175,1,1,1,'C',1,0.775488,58,320539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 32, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',22.1289,142192157,164644,NULL,'2019-01-12 21:07:32',1547327252,NULL),(1849630600,8848902,1,1666279,0,1,1,'B',1,0.893401,61,567780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',22.3389,138948686,91070,NULL,'2018-07-18 05:36:31',1531892191,NULL),(1858345568,8848902,1,2268984,0,1,1,'B',1,0.861702,75,564898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 94}}',22.5738,152485108,49997,NULL,'2020-07-06 05:17:59',1594012679,NULL),(1848988566,8848902,1,1642357,0,1,1,'A',1,0.924797,71,593364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 224, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 246}}',22.5968,138005601,120130,NULL,'2018-05-31 20:11:47',1527797507,NULL),(1849780283,8848902,1,817145,0,1,1,'B',1,0.858255,79,459301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 259, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',23.2604,139366466,136466,NULL,'2018-08-07 06:33:05',1533623585,NULL),(1866427657,8848902,1,2595664,1,1,1,'B',1,0.840764,109,446974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 70, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',23.4671,164839919,219176,NULL,'2021-08-11 17:34:48',1628703288,NULL),(1852416815,8848902,1,1688436,0,1,1,'B',1,0.838318,138,457067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 55, \"great\": 417, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',23.9451,143292131,295714,NULL,'2019-03-19 20:12:51',1553026371,NULL),(1849594992,8848902,1,1490594,1,1,1,'B',1,0.88961,78,516124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 267, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 308}}',24.1971,138966371,132494,NULL,'2018-07-19 01:26:50',1531963610,NULL),(1859978319,8848902,1,1481059,0,1,1,'B',1,0.845515,69,468525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',24.6374,155020836,124333,NULL,'2020-10-09 18:09:12',1602266952,NULL),(1849581168,8848902,1,1657611,0,1,1,'A',1,0.906149,64,539649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 270, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 309}}',25.3052,138948856,148435,NULL,'2018-07-18 05:50:45',1531893045,NULL),(1851808396,8848902,1,1818475,1,1,1,'A',1,0.956853,79,699335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',25.3151,142191876,124441,NULL,'2019-01-12 20:51:30',1547326290,NULL),(1851706509,8848902,1,1757081,1,1,1,'B',1,0.872727,72,476524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 46, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',26.2206,142191987,206502,NULL,'2019-01-12 20:57:25',1547326645,NULL),(1848781290,8848902,1,269867,1,1,1,'S',1,0.970588,85,770451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 85}}',26.5545,137670568,225026,NULL,'2018-05-14 23:43:03',1526341383,NULL),(1849603710,8848902,1,1543229,0,1,1,'B',1,0.874214,60,514154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 392, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 477}}',26.5596,138948903,311937,NULL,'2018-07-18 05:54:47',1531893287,NULL),(1868377160,8848902,1,1989400,1,1,1,'B',1,0.85368,59,434698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 69, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',26.7143,167761535,199284,NULL,'2021-11-26 05:41:51',1637905311,NULL),(1863268929,8848902,1,1385216,1,1,1,'B',1,0.894161,70,524444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',26.8221,159949729,63530,NULL,'2021-03-21 18:34:57',1616351697,NULL),(1853247436,8848902,1,1073781,0,1,1,'B',1,0.862998,71,473640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 44, \"great\": 354, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 427}}',27.3795,144722404,204648,NULL,'2019-06-07 19:58:20',1559937500,NULL),(1872014016,8848902,1,1780052,1,1,1,'B',1,0.852431,98,495867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 288}}',27.8812,173103716,225269,NULL,'2022-07-05 14:15:59',1657030559,NULL),(1870788779,8848902,1,2807458,1,1,1,'B',1,0.856968,52,456485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 48, \"great\": 340}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',27.9372,171327583,168588,NULL,'2022-04-20 17:16:24',1650474984,NULL),(1850031813,8848902,1,255275,0,1,1,'A',1,0.934555,46,612284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',27.9936,139695840,87718,NULL,'2018-08-22 21:25:18',1534973118,NULL),(1854497891,8848902,1,2112653,1,1,1,'A',1,0.9,96,576679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 273}, \"maximum_statistics\": {\"great\": 315}}',28.4892,146343825,177394,NULL,'2019-09-17 00:19:03',1568679543,NULL),(1849614378,8848902,1,1617643,0,1,1,'A',1,0.912409,110,625146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 137}}',28.6092,138948725,94848,NULL,'2018-07-18 05:40:01',1531892401,NULL),(1849067051,8848902,1,1003597,1,1,1,'A',1,0.945483,132,679998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 294, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 321}}',28.7826,138074785,221224,NULL,'2018-06-03 21:21:33',1528060893,NULL),(1857624766,8848902,1,1039164,1,1,1,'B',1,0.873646,68,238612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',29.0919,151298882,110322,NULL,'2020-05-23 15:37:51',1590248271,NULL),(1847599880,8848902,1,1358722,1,1,1,'A',1,0.905138,160,713622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 253}}',30.1135,135926562,147849,NULL,'2018-02-16 04:44:11',1518756251,NULL),(1852368376,8848902,1,847547,1,1,1,'B',1,0.875306,76,469307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 40, \"great\": 347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 409}}',30.4943,143307623,203040,NULL,'2019-03-20 20:21:41',1553113301,NULL),(1863144732,8848902,1,1762724,1,1,1,'B',1,0.880795,67,514248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 151}}',30.676,159797171,80780,NULL,'2021-03-17 12:51:00',1615985460,NULL),(1856281984,8848902,1,2063976,1,1,1,'B',1,0.889381,102,524359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',30.7309,149142379,162408,NULL,'2020-03-11 00:44:45',1583887485,NULL),(1856691241,8848902,1,102550,0,1,1,'B',1,0.897898,85,548856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 291}, \"maximum_statistics\": {\"great\": 333}}',30.7594,150003712,153424,NULL,'2020-04-11 00:45:21',1586565921,NULL),(1851728323,8848902,1,468989,0,1,1,'B',1,0.883886,57,553990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',31.1727,142192880,106385,NULL,'2019-01-12 21:48:27',1547329707,NULL),(1863183534,8848902,1,1415001,0,1,1,'A',1,0.962963,42,731123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',31.1763,159796537,38950,NULL,'2021-03-17 12:24:39',1615983879,NULL),(1867669810,8848902,1,93333,1,1,1,'B',1,0.86,90,454292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 63, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',31.2389,166556171,212030,NULL,'2021-10-11 18:48:57',1633978137,NULL),(1872011889,8848902,1,1775036,1,1,1,'C',1,0.788752,151,186215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 96, \"great\": 707, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1058}}',31.4503,173103873,433240,NULL,'2022-07-05 14:23:41',1657031021,NULL),(1852333827,8848902,1,979155,1,1,1,'B',1,0.857639,147,473440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 43, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',31.4591,143295204,209154,NULL,'2019-03-20 01:28:09',1553045289,NULL),(1852448298,8848902,1,1913435,1,1,1,'B',1,0.895072,177,573071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 57, \"great\": 554, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 629}}',31.5049,143257745,393560,NULL,'2019-03-17 15:13:43',1552835623,NULL),(1877451160,8848902,1,40017,1,1,1,'C',1,0.786948,125,343525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 343}, \"maximum_statistics\": {\"great\": 521, \"legacy_combo_increase\": 2}}',31.8751,181134351,260810,NULL,'2023-10-10 03:19:59',1696907999,NULL),(1856292961,8848902,1,2311502,1,1,1,'B',1,0.881188,143,518623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 47, \"great\": 432, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',32.1362,149142200,263300,NULL,'2020-03-11 00:24:44',1583886284,NULL),(1873445000,8848902,1,2212658,1,1,1,'B',1,0.830833,128,229079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 76, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',32.3313,175045569,266984,NULL,'2022-10-11 23:58:59',1665532739,NULL),(1873496007,8848902,1,1464930,1,1,1,'B',1,0.823034,55,442007,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 178}}',32.5581,175267613,76504,NULL,'2022-10-24 00:34:14',1666571654,NULL),(1872163163,8848902,1,1576626,1,1,1,'B',1,0.847471,107,450150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 83, \"great\": 509}, \"maximum_statistics\": {\"great\": 613}}',33.1181,173160239,287040,NULL,'2022-07-08 03:23:27',1657250607,NULL),(1872743898,8848902,1,2020408,1,1,1,'B',1,0.846715,75,450999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 32, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',33.2376,174246177,118934,NULL,'2022-08-29 23:19:19',1661815159,NULL),(1876397594,8848902,1,3471042,1,1,1,'B',1,0.815705,81,398932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 237}, \"maximum_statistics\": {\"great\": 312}}',34.0414,179563012,131452,NULL,'2023-06-26 18:51:30',1687805490,NULL),(2376860302,8848902,1,2279480,1,1,1,'A',1,0.968085,70,884659,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 89, \"ignore_hit\": 33, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 94, \"ignore_hit\": 33, \"large_bonus\": 29}}',34.4023,NULL,0,'2024-02-20 06:06:22','2024-02-20 06:07:06',1708409226,7434),(1852383822,8848902,1,1479606,0,1,1,'A',1,0.913081,144,587502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 43, \"great\": 523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581}}',35.0521,143290705,300050,NULL,'2019-03-19 18:19:09',1553019549,NULL),(1853306189,8848902,1,993748,0,1,1,'B',1,0.882292,84,508588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 40, \"great\": 407, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 480}}',35.14,144722543,232966,NULL,'2019-06-07 20:06:26',1559937986,NULL),(1851742115,8848902,1,1623206,1,1,1,'B',1,0.858427,82,464876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 340}, \"maximum_statistics\": {\"great\": 445}}',35.2712,142192193,218486,NULL,'2019-01-12 21:09:23',1547327363,NULL),(1871406640,8848902,1,3576719,1,1,1,'B',1,0.850955,79,426744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 89, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 785}}',36.0939,172156286,289188,NULL,'2022-05-25 22:36:56',1653518216,NULL),(1858588785,8848902,1,2268983,1,1,1,'S',1,0.986667,75,894230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',36.3457,152829283,57210,NULL,'2020-07-19 08:07:05',1595146025,NULL),(1852377518,8848902,1,1201507,1,1,1,'A',1,0.914773,69,626653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',36.6015,143295281,43180,NULL,'2019-03-20 01:37:47',1553045867,NULL),(1867813267,8848902,1,1205385,0,1,1,'B',1,0.85118,109,457019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 57, \"great\": 444, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 551}}',37.5625,166713320,278608,NULL,'2021-10-17 08:00:48',1634457648,NULL),(1857991033,8848902,1,1658830,1,1,1,'B',1,0.870107,81,555603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',37.6931,151914922,129846,NULL,'2020-06-14 10:07:34',1592129254,NULL),(3154683049,8848902,1,3693399,1,1,1,'A',1,0.982258,249,833467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 303, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 310}}',38.2787,184641064,323606,NULL,'2024-07-13 20:57:18',1720904238,NULL),(1849630575,8848902,1,1666279,0,1,1,'A',1,0.977157,120,798420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 190, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 197}}',38.4499,138948666,141806,NULL,'2018-07-18 05:34:21',1531892061,NULL),(1851068805,8848902,1,1205931,0,1,1,'A',1,0.945946,88,671399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',38.7835,141227417,74594,NULL,'2018-11-17 07:40:45',1542440445,NULL),(1850611239,8848902,1,1477402,0,1,1,'B',1,0.896985,109,667264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',39.0341,140546750,148356,NULL,'2018-10-07 16:19:25',1538929165,NULL),(1866248421,8848902,1,3082549,1,1,1,'B',1,0.851724,38,485760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 145}}',39.2469,164493135,49675,NULL,'2021-07-31 19:21:17',1627759277,NULL),(1872792312,8848902,1,3512096,1,1,1,'B',1,0.837148,85,423238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 62, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 568}}',39.5651,174247193,240690,NULL,'2022-08-30 00:50:04',1661820604,NULL),(1867684054,8848902,1,2110652,0,1,1,'B',1,0.877133,108,519163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 63, \"great\": 505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',39.6475,166556284,352220,NULL,'2021-10-11 18:54:18',1633978458,NULL),(1857922143,8848902,1,2362086,1,1,1,'A',1,0.919408,60,609773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 20, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',39.6763,151857684,139668,NULL,'2020-06-12 11:02:49',1591959769,NULL),(1852440251,8848902,1,1860230,1,1,1,'A',1,0.931487,83,638021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 22, \"great\": 318, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 343}}',39.6977,143292344,218162,NULL,'2019-03-19 20:26:22',1553027182,NULL),(1858476931,8848902,1,1282477,1,1,1,'B',1,0.831818,120,464440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 26, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',39.8944,152829398,245690,NULL,'2020-07-19 08:12:55',1595146375,NULL),(1863199271,8848902,1,1620097,1,1,1,'B',1,0.887424,132,541186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 47, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',40.1512,159761905,262268,NULL,'2021-03-16 11:09:49',1615892989,NULL),(1874308036,8848902,1,3862427,1,1,1,'B',1,0.840045,146,456281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 49, \"great\": 353}, \"maximum_statistics\": {\"great\": 447}}',40.9239,176434775,219784,NULL,'2022-12-25 18:04:05',1671991445,NULL),(1870867689,8848902,1,3522168,1,1,1,'B',1,0.869524,77,462034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',40.9657,171379039,237912,NULL,'2022-04-22 22:54:05',1650668045,NULL),(1851339648,8848902,1,468989,0,1,1,'A',1,0.981043,196,880405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 205, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 211}}',41.1934,141619886,236940,NULL,'2018-12-10 21:35:58',1544477758,NULL),(1871994018,8848902,1,1773873,1,1,1,'B',1,0.849436,120,516740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 472}, \"maximum_statistics\": {\"great\": 621}}',41.45,173103776,311659,NULL,'2022-07-05 14:18:58',1657030738,NULL),(1857189073,8848902,1,2386168,1,1,1,'A',1,0.911184,109,612060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 262}, \"maximum_statistics\": {\"great\": 304}}',41.4981,150524310,194446,NULL,'2020-04-28 02:10:30',1588039830,NULL),(1863086882,8848902,1,2156728,0,1,1,'B',1,0.881182,122,507465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 85, \"great\": 717, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 829}}',41.5249,159761854,420044,NULL,'2021-03-16 11:07:23',1615892843,NULL),(1852408632,8848902,1,243850,1,1,1,'A',1,0.938479,201,716508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 408, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 447}}',42.7924,143290949,529624,NULL,'2019-03-19 18:42:33',1553020953,NULL),(1870826667,8848902,1,199009,0,1,1,'B',1,0.874335,103,497643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 83, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 752}}',42.8168,171356026,381184,NULL,'2022-04-22 00:26:17',1650587177,NULL),(1878328508,8848902,1,1147,0,1,1,'C',1,0.723752,158,308346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 173, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1162}}',43.0589,182230149,604125,NULL,'2024-01-02 06:41:02',1704177662,NULL),(1858005043,8848902,1,2117763,1,1,1,'B',1,0.88785,117,640728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',43.0834,151915030,167815,NULL,'2020-06-14 10:11:31',1592129491,NULL),(1849616972,8848902,1,1619998,0,1,1,'A',1,0.969799,159,766161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 285, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 298}}',43.1563,138948840,241308,NULL,'2018-07-18 05:49:00',1531892940,NULL),(1866884529,8848902,1,3100678,1,1,1,'B',1,0.896552,179,600941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 435}}',43.5867,165488588,345612,NULL,'2021-09-02 06:50:19',1630565419,NULL),(1870457890,8848902,1,2100984,0,1,1,'A',1,0.925573,84,675227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',43.8382,170676382,133837,NULL,'2022-03-23 15:57:49',1648051069,NULL),(1864170588,8848902,1,2362087,1,1,1,'A',1,0.987745,176,870790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',43.9644,161331205,191802,NULL,'2021-04-27 22:46:03',1619563563,NULL),(1872771280,8848902,1,2561043,0,1,1,'B',1,0.855978,113,486433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 79, \"great\": 603, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',44.1032,174247947,490286,NULL,'2022-08-30 01:52:34',1661824354,NULL),(1871011099,8848902,1,2715112,1,1,1,'B',1,0.876511,183,538147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 53, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',44.2327,171470722,393998,NULL,'2022-04-26 19:35:43',1651001743,NULL),(1863119014,8848902,1,1492009,1,1,1,'A',1,0.946154,65,957115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',44.4078,159796660,34900,NULL,'2021-03-17 12:30:15',1615984215,NULL),(1863987327,8848902,1,2572478,1,1,1,'A',1,0.955645,118,877795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',44.5124,161187097,107675,NULL,'2021-04-24 00:34:35',1619224475,NULL),(1854077398,8848902,1,1973368,1,1,1,'A',1,0.965278,60,706066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',44.744,145807085,123388,NULL,'2019-08-12 07:55:30',1565596530,NULL),(1875296915,8848902,1,1815753,1,1,1,'B',1,0.813333,54,414195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 219}, \"maximum_statistics\": {\"great\": 300}}',45.1594,178067602,111485,NULL,'2023-03-27 02:49:29',1679885369,NULL),(1855266554,8848902,1,2048812,1,1,1,'A',1,0.931169,154,657695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 348}, \"maximum_statistics\": {\"great\": 385}}',45.3399,147688413,230366,NULL,'2019-12-16 05:29:51',1576474191,NULL),(1852415210,8848902,1,1252441,0,1,1,'A',1,0.9375,113,706186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 156, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 168}}',46.1277,143293120,121736,NULL,'2019-03-19 21:35:21',1553031321,NULL),(1870826916,8848902,1,3276862,1,1,1,'B',1,0.861073,94,510622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',46.2108,171307369,324361,NULL,'2022-04-19 17:36:49',1650389809,NULL),(1858064295,8848902,1,2025943,0,1,1,'A',1,0.902062,77,608382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',46.3185,151914874,93906,NULL,'2020-06-14 10:05:30',1592129130,NULL),(1866525492,8848902,1,1616700,1,1,1,'B',1,0.898438,235,603525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 40, \"great\": 448, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 512}}',46.4763,164868863,394062,NULL,'2021-08-12 16:18:13',1628785093,NULL),(1852419164,8848902,1,1846287,1,1,1,'A',1,0.95843,306,774374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 411, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 1}}',47.0767,143290551,440556,NULL,'2019-03-19 18:03:05',1553018585,NULL),(1873083335,8848902,1,1992085,0,1,1,'B',1,0.870518,90,489103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 26, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',47.6574,174731579,124584,NULL,'2022-09-25 17:56:31',1664128591,NULL),(1852361637,8848902,1,1554146,1,1,1,'A',1,0.950125,241,739709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 373, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 401}}',47.8133,143292606,339898,NULL,'2019-03-19 20:46:36',1553028396,NULL),(1866435802,8848902,1,2889965,1,1,1,'A',1,0.938983,111,667414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',48.044,164868418,379418,NULL,'2021-08-12 16:02:18',1628784138,NULL),(3101942252,8848902,1,4565467,1,1,1,'B',1,0.847255,95,442324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 48, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',48.4282,184524321,186922,NULL,'2024-07-03 21:13:50',1720041230,NULL),(1856692743,8848902,1,1750852,1,1,1,'A',1,0.917738,116,594964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 27, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',48.4453,150003846,200742,NULL,'2020-04-11 00:53:20',1586566400,NULL),(1872929345,8848902,1,113530,0,1,1,'B',1,0.876509,163,500062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 93, \"great\": 779, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 911}}',49.254,174374811,455740,NULL,'2022-09-05 19:28:35',1662406115,NULL),(1858678611,8848902,1,674347,1,1,1,'B',1,0.887097,181,600241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 248}}',49.3437,153018933,211018,NULL,'2020-07-26 08:17:38',1595751458,NULL),(1860087387,8848902,1,2280560,1,1,1,'A',1,0.915078,144,592995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 513}, \"maximum_statistics\": {\"great\": 577}}',49.7948,155134234,284508,NULL,'2020-10-14 06:14:11',1602656051,NULL),(1870852813,8848902,1,2925051,1,1,1,'B',1,0.866883,81,471842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 71, \"great\": 636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',50.295,171432932,324318,NULL,'2022-04-24 23:34:14',1650843254,NULL),(1864138257,8848902,1,2320681,1,1,1,'A',1,0.909584,83,568906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 41, \"great\": 494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 553}}',50.886,161373526,285548,NULL,'2021-04-29 04:37:08',1619671028,NULL),(1871319379,8848902,1,3431445,1,1,1,'B',1,0.881316,240,542191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 77, \"great\": 726}, \"maximum_statistics\": {\"great\": 851}}',51.0817,172156407,482182,NULL,'2022-05-25 22:44:57',1653518697,NULL),(1870365961,8848902,1,2092273,0,1,1,'B',1,0.886836,108,600005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 355}, \"maximum_statistics\": {\"great\": 433}}',51.2797,170676150,256430,NULL,'2022-03-23 15:46:10',1648050370,NULL),(1872817379,8848902,1,3731994,1,1,1,'A',1,0.904393,69,556900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 35, \"great\": 348}, \"maximum_statistics\": {\"great\": 387}}',51.2819,174149467,182070,NULL,'2022-08-24 22:33:38',1661380418,NULL),(1870954142,8848902,1,1642359,0,1,1,'B',1,0.878553,83,494240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 74, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',51.343,171470483,333566,NULL,'2022-04-26 19:22:12',1651000932,NULL),(1854111239,8848902,1,1916320,1,1,1,'A',1,0.951178,199,741049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',51.4334,145807208,303264,NULL,'2019-08-12 08:06:38',1565597198,NULL),(1861995353,8848902,1,2268984,1,1,1,'X',1,1,94,938521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',51.6928,158004543,79180,NULL,'2021-01-21 23:37:26',1611272246,NULL),(1857987945,8848902,1,1991094,1,1,1,'A',1,0.951219,169,797202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 261, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 287}}',51.9643,151914803,274210,NULL,'2020-06-14 10:02:34',1592128954,NULL),(1852416289,8848902,1,1084459,1,1,1,'A',1,0.952015,128,713334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 488, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 521}}',52.528,143307984,463264,NULL,'2019-03-20 20:47:00',1553114820,NULL),(1850568060,8848902,1,280626,0,1,1,'A',1,0.926136,88,835610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 88}}',52.6421,140546699,61029,NULL,'2018-10-07 16:16:22',1538928982,NULL),(1863119006,8848902,1,1492009,1,1,1,'S',1,0.992308,65,1031782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',52.6489,159796637,35325,NULL,'2021-03-17 12:28:58',1615984138,NULL),(1852354106,8848902,1,1546609,1,1,1,'A',1,0.97417,140,792486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',53.6531,143257576,217366,NULL,'2019-03-17 15:04:09',1552835049,NULL),(1852438975,8848902,1,1432875,1,1,1,'A',1,0.978903,160,815211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 229, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',53.7264,143307732,233912,NULL,'2019-03-20 20:28:39',1553113719,NULL),(1863987318,8848902,1,2572478,0,1,1,'B',1,0.891129,115,726412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 124}}',53.8302,161187072,98312,NULL,'2021-04-24 00:33:37',1619224417,NULL),(1852359067,8848902,1,1738446,0,1,1,'A',1,0.931548,208,689662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 305, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 336}}',53.8381,143307651,246238,NULL,'2019-03-20 20:23:34',1553113414,NULL),(1870939354,8848902,1,2122784,0,1,1,'B',1,0.88012,92,502835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 86, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 830}}',53.8459,171470386,382268,NULL,'2022-04-26 19:16:24',1651000584,NULL),(1855072097,8848902,1,242954,0,1,1,'A',1,0.944844,117,665299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',53.9168,147409442,243639,NULL,'2019-11-27 20:20:08',1574886008,NULL),(1856215604,8848902,1,1932035,0,1,1,'A',1,0.952736,158,689128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',54.0754,149142309,383344,NULL,'2020-03-11 00:37:29',1583887049,NULL),(1858645589,8848902,1,830083,0,1,1,'A',1,0.939297,164,629304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 30, \"great\": 580, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 626}}',54.0946,153018983,333364,NULL,'2020-07-26 08:20:46',1595751646,NULL),(1857970207,8848902,1,1624513,0,1,1,'A',1,0.918455,68,685673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 233}}',54.1131,151915137,159710,NULL,'2020-06-14 10:16:38',1592129798,NULL),(1875487626,8848902,1,1419340,0,1,1,'B',1,0.85732,194,255174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 209, \"great\": 1649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2015}}',54.8837,178079594,955022,NULL,'2023-03-27 20:09:19',1679947759,NULL),(1858345559,8848902,1,2268984,1,1,1,'S',1,0.994681,94,952942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',54.9452,152485052,75612,NULL,'2020-07-06 05:14:22',1594012462,NULL),(1856294058,8848902,1,2319795,1,1,1,'A',1,0.910351,199,608879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',54.9507,149158329,372596,NULL,'2020-03-11 20:43:30',1583959410,NULL),(1871993310,8848902,1,1773385,1,1,1,'A',1,0.926901,110,355219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 342}}',55.1584,173103919,170117,NULL,'2022-07-05 14:25:50',1657031150,NULL),(1852444955,8848902,1,434526,1,1,1,'A',1,0.947248,131,697404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 28, \"great\": 613, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 654}}',55.1588,143295133,455302,NULL,'2019-03-20 01:17:18',1553044638,NULL),(1870954327,8848902,1,3077535,1,1,1,'A',1,0.907173,107,569358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 50, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 711}}',55.3496,171468766,358928,NULL,'2022-04-26 17:44:44',1650995084,NULL),(1852344492,8848902,1,1728590,1,1,1,'A',1,0.958656,137,724040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 364, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 387}}',55.3791,143321159,274154,NULL,'2019-03-21 17:20:41',1553188841,NULL),(1864197335,8848902,1,196841,1,1,1,'A',1,0.90087,125,569122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 44, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',55.8613,161360034,357602,NULL,'2021-04-28 18:56:26',1619636186,NULL),(1864018683,8848902,1,1888717,0,1,1,'A',1,0.923393,119,607176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 46, \"great\": 665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',56.7016,161236810,444996,NULL,'2021-04-25 08:48:02',1619340482,NULL),(1866446498,8848902,1,2281719,1,1,1,'B',1,0.899011,143,562331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 71, \"great\": 1039, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1213}}',57.0752,164870156,634002,NULL,'2021-08-12 17:06:05',1628787965,NULL),(1870835372,8848902,1,3291385,1,1,1,'B',1,0.897436,232,564758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 58, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',57.268,171409576,400264,NULL,'2022-04-24 02:46:48',1650768408,NULL),(1867793067,8848902,1,2582055,1,1,1,'A',1,0.908867,132,580857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 357}, \"maximum_statistics\": {\"great\": 406}}',57.303,166674000,201920,NULL,'2021-10-16 02:47:03',1634352423,NULL),(1870770950,8848902,1,2307010,1,1,1,'A',1,0.925926,104,800597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',57.5851,171423426,74435,NULL,'2022-04-24 14:57:23',1650812243,NULL),(1873125308,8848902,1,3534037,1,1,1,'B',1,0.890789,106,529373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 55, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',57.6082,174791538,373604,NULL,'2022-09-29 01:11:31',1664413891,NULL),(1860460712,8848902,1,2518085,1,1,1,'A',1,0.94652,141,694836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 25, \"great\": 551, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 589}}',57.7583,155640507,416018,NULL,'2020-11-03 03:39:48',1604374788,NULL),(1855046052,8848902,1,616073,1,1,1,'A',1,0.944079,79,650300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',57.9004,147439286,166066,NULL,'2019-11-29 22:09:52',1575065392,NULL),(1858653975,8848902,1,1411924,0,1,1,'A',1,0.946612,222,703838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 21, \"great\": 456}, \"maximum_statistics\": {\"great\": 487}}',58.0198,152969563,327258,NULL,'2020-07-24 13:06:08',1595595968,NULL),(1858608957,8848902,1,2372069,1,1,1,'A',1,0.945545,83,701121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 278}, \"maximum_statistics\": {\"great\": 303}}',58.202,152968945,150894,NULL,'2020-07-24 12:37:22',1595594242,NULL),(1871393202,8848902,1,3247542,1,1,1,'B',1,0.88999,112,527751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 80, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',58.3099,172150481,459754,NULL,'2022-05-25 16:52:47',1653497567,NULL),(1852356139,8848902,1,1644015,1,1,1,'A',1,0.955607,170,865969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 196, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 214}}',58.3526,143292729,205890,NULL,'2019-03-19 20:56:26',1553028986,NULL),(1855120961,8848902,1,903292,0,1,1,'A',1,0.966038,196,770516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 505, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530}}',58.5113,147409481,477320,NULL,'2019-11-27 20:24:04',1574886244,NULL),(1852439712,8848902,1,1279290,1,1,1,'A',1,0.976562,145,777844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 497, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 512}}',58.7445,143292785,400028,NULL,'2019-03-19 21:01:33',1553029293,NULL),(1856214664,8848902,1,2225051,1,1,1,'A',1,0.984,242,899575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',59.2167,149158159,292464,NULL,'2020-03-11 20:32:41',1583958761,NULL),(1857584286,8848902,1,102443,1,1,1,'A',1,0.939394,263,755663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 330}}',59.2911,151282696,327070,NULL,'2020-05-23 02:51:08',1590202268,NULL),(1857933812,8848902,1,2204020,1,1,1,'A',1,0.982505,294,835313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 529, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',59.4892,151857214,517954,NULL,'2020-06-12 10:37:11',1591958231,NULL),(1856294315,8848902,1,2321669,1,1,1,'A',1,0.98773,253,878147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',59.5208,149158256,308254,NULL,'2020-03-11 20:38:30',1583959110,NULL),(1874074455,8848902,1,3891569,1,1,1,'B',1,0.870629,81,515086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 238}, \"maximum_statistics\": {\"great\": 286}}',59.5546,176042311,161200,NULL,'2022-12-04 15:00:49',1670166049,NULL),(1855182026,8848902,1,1908408,0,1,1,'A',1,0.937879,198,708703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 304}, \"maximum_statistics\": {\"great\": 330}}',59.7055,147554710,260292,NULL,'2019-12-07 15:14:15',1575731655,NULL),(1858588794,8848902,1,2268983,1,1,1,'S',1,0.966667,75,848085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',59.9131,152829328,47763,NULL,'2020-07-19 08:09:12',1595146152,NULL),(1858000176,8848902,1,791318,1,1,1,'A',1,0.928571,166,745673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 280}}',59.9399,151915091,245393,NULL,'2020-06-14 10:14:15',1592129655,NULL),(1868585017,8848902,1,3322595,1,1,1,'S',1,0.951754,114,883450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',60.0846,167889683,116642,NULL,'2021-12-01 05:34:40',1638336880,NULL),(1870860398,8848902,1,3155693,1,1,1,'A',1,0.902857,166,605907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',60.2025,171379077,332342,NULL,'2022-04-22 22:56:24',1650668184,NULL),(1852344208,8848902,1,1459568,1,1,1,'A',1,0.979029,160,797895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 439, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 453}}',60.5641,143292419,385252,NULL,'2019-03-19 20:32:09',1553027529,NULL),(1857998490,8848902,1,492077,0,1,1,'A',1,0.983696,169,845406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',60.5832,151915429,206529,NULL,'2020-06-14 10:30:37',1592130637,NULL),(1858517913,8848902,1,847863,1,1,1,'B',1,0.897785,245,659494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 587}}',61.0204,152829642,573087,NULL,'2020-07-19 08:24:04',1595147044,NULL),(1864217248,8848902,1,1814048,1,1,1,'A',1,0.941468,207,699039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',61.2316,161416023,436408,NULL,'2021-04-30 10:20:02',1619778002,NULL),(1852350450,8848902,1,1543333,0,1,1,'A',1,0.967276,143,738099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 631, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 657}}',61.5861,143292282,457616,NULL,'2019-03-19 20:23:25',1553027005,NULL),(1857957571,8848902,1,2422355,1,1,1,'A',1,0.963918,97,710365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',61.8791,151857572,179996,NULL,'2020-06-12 10:56:24',1591959384,NULL),(1852407093,8848902,1,1593438,1,1,1,'A',1,0.987342,188,846283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 311, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 316}}',62.0899,143292566,294868,NULL,'2019-03-19 20:43:05',1553028185,NULL),(1855035179,8848902,1,1865062,1,1,1,'B',1,0.870515,174,544021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 499}, \"maximum_statistics\": {\"great\": 641}}',62.3877,147410024,404656,NULL,'2019-11-27 21:08:11',1574888891,NULL),(1863185457,8848902,1,704658,1,1,1,'X',1,1,119,919571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',62.5093,159797208,104560,NULL,'2021-03-17 12:52:37',1615985557,NULL),(1870770966,8848902,1,2307010,1,1,1,'A',1,0.935185,93,837098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',62.7564,171423447,69338,NULL,'2022-04-24 14:58:26',1650812306,NULL),(1867498122,8848902,1,2758433,1,1,1,'A',1,0.947165,188,713077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',62.908,166442601,290958,NULL,'2021-10-07 18:41:01',1633632061,NULL),(1858738046,8848902,1,2168075,1,1,1,'A',1,0.941135,167,692513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 642, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 705}}',63.1645,153058908,502448,NULL,'2020-07-27 19:23:17',1595877797,NULL),(1860921866,8848902,1,290305,1,1,1,'A',1,0.919831,149,683398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',63.283,156430945,179262,NULL,'2020-12-01 03:56:45',1606795005,NULL),(1867767025,8848902,1,2542875,0,1,1,'B',1,0.898171,159,567454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 706}, \"maximum_statistics\": {\"great\": 820}}',63.33,166713149,429642,NULL,'2021-10-17 07:51:16',1634457076,NULL),(1863153270,8848902,1,1036394,1,1,1,'S',1,0.981928,83,935675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',63.5043,159796888,50290,NULL,'2021-03-17 12:39:11',1615984751,NULL),(1852345305,8848902,1,1319598,1,1,1,'A',1,0.995114,197,893973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',63.6277,143321282,266028,NULL,'2019-03-21 17:29:27',1553189367,NULL),(1870952534,8848902,1,3519646,1,1,1,'A',1,0.929054,90,633659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 271}, \"maximum_statistics\": {\"great\": 296}}',64.0024,171565285,166388,NULL,'2022-04-30 21:16:07',1651353367,NULL),(1874141233,8848902,1,3616289,1,1,1,'B',1,0.842825,216,492884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 339}, \"maximum_statistics\": {\"great\": 439}}',64.1466,176309730,260414,NULL,'2022-12-19 07:13:40',1671434020,NULL),(1856688510,8848902,1,2244449,1,1,1,'A',1,0.980769,145,798615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',64.3319,150003558,297712,NULL,'2020-04-11 00:38:13',1586565493,NULL),(1867455214,8848902,1,1165005,1,1,1,'A',1,0.947309,144,697051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',64.5422,166442041,293274,NULL,'2021-10-07 18:16:12',1633630572,NULL),(1852384796,8848902,1,1481059,1,1,1,'X',1,1,301,953266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 301}}',64.6567,143309435,365520,NULL,'2019-03-20 22:47:19',1553122039,NULL),(1863216611,8848902,1,1492008,1,1,1,'B',1,0.893443,122,757892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 96}, \"maximum_statistics\": {\"great\": 122}}',64.6671,159949776,84995,NULL,'2021-03-21 18:36:03',1616351763,NULL),(1864036790,8848902,1,2835341,1,1,1,'A',1,0.916472,265,618847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 856}}',64.8535,161188412,615856,NULL,'2021-04-24 01:32:31',1619227951,NULL),(1870956010,8848902,1,2609772,1,1,1,'B',1,0.88978,125,547483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 89, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1184}}',65.2428,171515453,689078,NULL,'2022-04-28 21:01:57',1651179717,NULL),(1870891549,8848902,1,3528104,1,1,1,'A',1,0.928571,118,642988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',65.7072,171264884,203764,NULL,'2022-04-17 19:37:24',1650224244,NULL),(1870778390,8848902,1,2073779,1,1,1,'A',1,0.905172,129,649589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',65.7742,171307435,307726,NULL,'2022-04-19 17:40:46',1650390046,NULL),(1857978749,8848902,1,2239426,1,1,1,'A',1,0.942197,112,715767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 477}, \"maximum_statistics\": {\"great\": 519}}',65.8417,151908805,352256,NULL,'2020-06-14 04:45:09',1592109909,NULL),(1870847447,8848902,1,3137669,1,1,1,'A',1,0.901003,155,590258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 50, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 798}}',65.888,171315866,513232,NULL,'2022-04-20 03:40:07',1650426007,NULL),(1871511375,8848902,1,3081836,1,1,1,'A',1,0.916118,168,602574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 41, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',66.0173,172198894,331430,NULL,'2022-05-27 18:42:54',1653676974,NULL),(1852407956,8848902,1,1882386,1,1,1,'A',1,0.968547,175,775128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 461}}',66.1497,143291258,368610,NULL,'2019-03-19 19:10:54',1553022654,NULL),(1867595044,8848902,1,1240481,1,1,1,'S',1,0.989011,91,871897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',66.3341,166553643,82184,NULL,'2021-10-11 17:02:42',1633971762,NULL),(1870863098,8848902,1,3522120,1,1,1,'A',1,0.923611,145,681663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',66.3629,171307262,222215,NULL,'2022-04-19 17:31:12',1650389472,NULL),(1877329785,8848902,1,2358737,1,1,1,'B',1,0.878747,150,514290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 61, \"great\": 617, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 734}}',66.4154,180949052,367748,NULL,'2023-09-26 09:37:21',1695721041,NULL),(1867711432,8848902,1,3142370,1,1,1,'A',1,0.909414,190,589530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',66.4836,166735256,327240,NULL,'2021-10-18 00:31:09',1634517069,NULL),(1867622453,8848902,1,1320642,1,1,1,'S',1,0.988152,633,916975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 618, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 633}}',66.7306,166524012,723932,NULL,'2021-10-10 15:03:51',1633878231,NULL),(1870937650,8848902,1,173361,0,1,1,'A',1,0.906421,90,553036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 56, \"great\": 651}, \"maximum_statistics\": {\"great\": 732}}',66.9903,171498505,326148,NULL,'2022-04-28 03:13:00',1651115580,NULL),(1852394423,8848902,1,1668354,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 242}}',66.9927,143321546,276860,NULL,'2019-03-21 17:49:16',1553190556,NULL),(1864332225,8848902,1,229069,1,1,1,'A',1,0.915287,124,595228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 43, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 785}}',67.2066,161627286,418836,NULL,'2021-05-06 07:37:29',1620286649,NULL),(1866727356,8848902,1,2944444,1,1,1,'A',1,0.934608,169,662242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 29, \"great\": 461}, \"maximum_statistics\": {\"great\": 497}}',67.4453,165334852,329342,NULL,'2021-08-27 21:05:02',1630098302,NULL),(1852405065,8848902,1,1676312,1,1,1,'A',1,0.982143,124,834842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 219, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 224}}',67.6285,143291470,179922,NULL,'2019-03-19 19:26:14',1553023574,NULL),(1863987311,8848902,1,2572478,1,1,1,'X',1,1,124,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',67.6997,161187049,112596,NULL,'2021-04-24 00:32:42',1619224362,NULL),(1870969789,8848902,1,229726,0,1,1,'B',1,0.893499,282,577033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 66, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',67.803,171472000,457702,NULL,'2022-04-26 20:58:00',1651006680,NULL),(1871005485,8848902,1,2694900,1,1,1,'A',1,0.912556,83,582781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 31, \"great\": 399}, \"maximum_statistics\": {\"great\": 446}}',67.9067,171490879,224908,NULL,'2022-04-27 18:39:30',1651084770,NULL),(1877098978,8848902,1,74016,1,1,1,'C',1,0.795,157,403138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 43, \"great\": 338}, \"maximum_statistics\": {\"great\": 500}}',68.2512,180603466,233695,NULL,'2023-09-02 22:00:38',1693692038,NULL),(1864013541,8848902,1,374113,1,1,1,'A',1,0.920364,199,645532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 52, \"great\": 791, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 879}}',68.4503,161241506,782950,NULL,'2021-04-25 11:58:35',1619351915,NULL),(1864226210,8848902,1,2236133,1,1,1,'A',1,0.931159,189,655134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 34, \"great\": 510, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 552}}',68.6767,161349560,373858,NULL,'2021-04-28 13:21:40',1619616100,NULL),(1863183970,8848902,1,1415002,1,1,1,'B',1,0.896552,105,719312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',68.9613,159796793,80266,NULL,'2021-03-17 12:35:16',1615984516,NULL),(1856292747,8848902,1,2311500,1,1,1,'A',1,0.992958,182,852702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 355}}',69.0301,149158213,321836,NULL,'2020-03-11 20:35:59',1583958959,NULL),(1873231627,8848902,1,3670172,1,1,1,'B',1,0.883638,151,530067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 76, \"great\": 831, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 984}}',69.2043,174960646,541494,NULL,'2022-10-07 13:46:31',1665150391,NULL),(1872793450,8848902,1,2880078,1,1,1,'A',1,0.901817,100,542281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 100, \"great\": 1029, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1156}}',69.2532,174228556,554490,NULL,'2022-08-29 00:12:32',1661731952,NULL),(1864175429,8848902,1,787717,1,1,1,'A',1,0.950339,130,687606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',69.3999,161359664,358038,NULL,'2021-04-28 18:43:49',1619635429,NULL),(1873730257,8848902,1,1462004,0,1,1,'B',1,0.874233,141,504080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 78, \"great\": 688, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815}}',69.6685,175740921,422886,NULL,'2022-11-18 03:56:29',1668743789,NULL),(1870933478,8848902,1,2108996,1,1,1,'A',1,0.91239,125,590848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 81, \"great\": 1206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1364}}',69.8829,171437035,761952,NULL,'2022-04-25 05:08:02',1650863282,NULL),(1873202347,8848902,1,3802199,1,1,1,'A',1,0.919014,111,623996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 21, \"great\": 259}, \"maximum_statistics\": {\"great\": 284}}',70.0941,174776998,177418,NULL,'2022-09-28 13:10:53',1664370653,NULL),(1852355932,8848902,1,1644013,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 325}}',70.1492,143294679,380372,NULL,'2019-03-20 00:22:05',1553041325,NULL),(1864188180,8848902,1,817269,1,1,1,'A',1,0.939427,274,734171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',70.4485,161359499,416506,NULL,'2021-04-28 18:38:22',1619635102,NULL),(1863998462,8848902,1,123607,1,1,1,'A',1,0.950479,195,727021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 580, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 626}}',70.4529,161241738,552390,NULL,'2021-04-25 12:06:58',1619352418,NULL),(1870915463,8848902,1,3383611,1,1,1,'A',1,0.921793,144,610263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 40, \"great\": 520}, \"maximum_statistics\": {\"great\": 569}}',70.4708,171498601,311600,NULL,'2022-04-28 03:20:55',1651116055,NULL),(1864012885,8848902,1,2088708,1,1,1,'A',1,0.94869,109,677981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',70.5086,161240539,269726,NULL,'2021-04-25 11:23:56',1619349836,NULL),(1873529186,8848902,1,1184542,1,1,1,'B',1,0.879618,190,543944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 72, \"great\": 668, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 785}}',70.5984,175268072,488308,NULL,'2022-10-24 01:21:01',1666574461,NULL),(1866247118,8848902,1,3082548,1,1,1,'A',1,0.941964,112,934234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',70.6397,164493194,81423,NULL,'2021-07-31 19:23:15',1627759395,NULL),(1864013662,8848902,1,2290012,1,1,1,'A',1,0.941489,178,695755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',70.8488,161186911,331670,NULL,'2021-04-24 00:26:51',1619224011,NULL),(1855166328,8848902,1,2088706,1,1,1,'S',1,0.99537,324,941059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',70.8515,147554507,351070,NULL,'2019-12-07 15:01:47',1575730907,NULL),(1859891535,8848902,1,791322,1,1,1,'A',1,0.933781,228,666082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 474}, \"maximum_statistics\": {\"great\": 521}}',70.9648,155021323,365388,NULL,'2020-10-09 18:28:27',1602268107,NULL),(1864153734,8848902,1,1906628,1,1,1,'A',1,0.939591,277,691389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 30, \"great\": 503}, \"maximum_statistics\": {\"great\": 538}}',71.116,161359584,379040,NULL,'2021-04-28 18:40:46',1619635246,NULL),(1852360376,8848902,1,1553435,1,1,1,'S',1,0.996721,305,920154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 305}}',71.1474,143309413,361600,NULL,'2019-03-20 22:44:48',1553121888,NULL),(1858774790,8848902,1,2224215,1,1,1,'S',1,0.995708,233,942738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 233}}',71.2492,153058608,261778,NULL,'2020-07-27 19:08:04',1595876884,NULL),(1852328363,8848902,1,1717848,1,1,1,'A',1,0.983961,316,845895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 703, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 717}}',71.3651,143278319,659044,NULL,'2019-03-18 22:12:24',1552947144,NULL),(1855463110,8848902,1,2156725,1,1,1,'A',1,0.982524,304,849988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 502, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 515}}',71.5973,148088900,536016,NULL,'2020-01-10 03:56:45',1578628605,NULL),(1852450793,8848902,1,1940335,1,1,1,'A',1,0.95549,290,799625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',71.7616,143321818,326830,NULL,'2019-03-21 18:10:19',1553191819,NULL),(1877148336,8848902,1,3956417,1,1,1,'B',1,0.839156,222,445586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 32, \"great\": 498}, \"maximum_statistics\": {\"great\": 687}}',71.8164,180516273,380310,NULL,'2023-08-28 00:59:01',1693184341,NULL),(1852360072,8848902,1,1022040,1,1,1,'A',1,0.978166,199,854012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 221, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 229}}',71.8917,143307701,251812,NULL,'2019-03-20 20:26:52',1553113612,NULL),(1867522285,8848902,1,2223031,1,1,1,'A',1,0.93635,182,678134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652, \"legacy_combo_increase\": 3}}',72.0288,166459596,463632,NULL,'2021-10-08 12:25:53',1633695953,NULL),(1871014412,8848902,1,3467494,1,1,1,'A',1,0.906043,135,567744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 71, \"great\": 931}, \"maximum_statistics\": {\"great\": 1059}}',72.0386,171468506,536528,NULL,'2022-04-26 17:29:27',1650994167,NULL),(1870778395,8848902,1,3024619,1,1,1,'A',1,0.930876,107,652104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',72.2132,171410117,118200,NULL,'2022-04-24 03:21:03',1650770463,NULL),(1864157515,8848902,1,2009125,1,1,1,'A',1,0.912073,191,622267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',72.234,161415662,289780,NULL,'2021-04-30 10:03:13',1619776993,NULL),(1851068816,8848902,1,1205931,0,1,1,'A',1,0.914414,95,664972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 111}}',72.2757,141227434,76626,NULL,'2018-11-17 07:42:10',1542440530,NULL),(1864172417,8848902,1,169687,1,1,1,'A',1,0.994398,339,912648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',72.8654,161344429,337188,NULL,'2021-04-28 09:49:31',1619603371,NULL),(1860018000,8848902,1,2452378,1,1,1,'A',1,0.952145,122,700738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',72.8912,155134406,192224,NULL,'2020-10-14 06:29:29',1602656969,NULL),(1870834058,8848902,1,67204,0,1,1,'A',1,0.924006,189,657468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 37, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',73.124,171372324,494638,NULL,'2022-04-22 17:12:09',1650647529,NULL),(1864193982,8848902,1,1146664,1,1,1,'A',1,0.994286,323,920010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 521, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525}}',73.7852,161331544,659595,NULL,'2021-04-27 22:59:55',1619564395,NULL),(1866433471,8848902,1,1817699,1,1,1,'A',1,0.926945,186,686183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 29, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',73.9497,164839573,419298,NULL,'2021-08-11 17:20:42',1628702442,NULL),(1860518671,8848902,1,2572385,1,1,1,'S',1,0.978947,95,984748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',74.3788,155640449,77458,NULL,'2020-11-03 03:36:03',1604374563,NULL),(1856242157,8848902,1,2239426,1,1,1,'A',1,0.962428,171,754636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',74.4626,149162491,412636,NULL,'2020-03-12 03:13:02',1583982782,NULL),(1871369647,8848902,1,3399753,1,1,1,'A',1,0.929735,115,629408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 28, \"great\": 450}, \"maximum_statistics\": {\"great\": 491}}',74.8253,172156432,276042,NULL,'2022-05-25 22:46:43',1653518803,NULL),(1864219175,8848902,1,2422356,1,1,1,'A',1,0.944282,132,662508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 313}, \"maximum_statistics\": {\"great\": 341}}',75.2097,161348909,207976,NULL,'2021-04-28 13:00:38',1619614838,NULL),(1864193363,8848902,1,2679767,1,1,1,'A',1,0.952632,179,802207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',75.429,161357912,157240,NULL,'2021-04-28 17:46:50',1619632010,NULL),(1852364524,8848902,1,1350928,1,1,1,'A',1,0.990712,220,885135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 318, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 323}}',75.6937,143321429,353182,NULL,'2019-03-21 17:40:12',1553190012,NULL),(1863183963,8848902,1,1415002,1,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',75.9117,159796551,96580,NULL,'2021-03-17 12:25:16',1615983916,NULL),(1863153280,8848902,1,1036394,1,1,1,'S',1,0.993976,83,1032626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',76.0879,159796912,52198,NULL,'2021-03-17 12:40:10',1615984810,NULL),(1864100562,8848902,1,2224218,1,1,1,'A',1,0.964968,114,755614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 10, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',76.158,161239651,233800,NULL,'2021-04-25 10:49:45',1619347785,NULL),(1873385404,8848902,1,61235,0,1,1,'B',1,0.882305,171,545233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 516}, \"maximum_statistics\": {\"great\": 616}}',76.335,175200773,339278,NULL,'2022-10-20 19:11:52',1666293112,NULL),(3128855749,8848902,1,4651434,1,1,1,'B',1,0.884314,77,498932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',76.4223,184583197,124432,NULL,'2024-07-09 00:10:22',1720483822,NULL),(1866586361,8848902,1,1221606,1,1,1,'B',1,0.885147,155,602857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',76.4544,165147498,359484,NULL,'2021-08-21 18:11:52',1629569512,NULL),(1863090236,8848902,1,888019,0,1,1,'A',1,0.928369,203,637718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 58, \"great\": 967, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1061}}',76.4796,159762001,644384,NULL,'2021-03-16 11:14:13',1615893253,NULL),(1877321274,8848902,1,4137845,1,1,1,'B',1,0.86789,187,525284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 106, \"great\": 908}, \"maximum_statistics\": {\"great\": 1090}}',76.5087,180938000,656324,NULL,'2023-09-25 12:31:42',1695645102,NULL),(1873178151,8848902,1,287969,0,1,1,'B',1,0.893536,161,571785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 84, \"great\": 912, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1052}}',76.5101,174807375,698506,NULL,'2022-09-29 17:15:45',1664471745,NULL),(1868461541,8848902,1,3286150,1,1,1,'A',1,0.929358,114,619673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 65, \"great\": 1001, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1090}}',76.6053,167761300,586886,NULL,'2021-11-26 05:23:20',1637904200,NULL),(1869310570,8848902,1,3348741,1,1,1,'A',1,0.948665,133,681278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 22, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',76.6862,169125872,274680,NULL,'2022-01-19 03:14:36',1642562076,NULL),(1858644269,8848902,1,2397554,1,1,1,'S',1,0.991379,116,902055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',76.8286,153018412,106644,NULL,'2020-07-26 07:47:44',1595749664,NULL),(1863101283,8848902,1,1215540,1,1,1,'A',1,0.948113,106,822778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 1}}',76.9881,159796963,77387,NULL,'2021-03-17 12:42:30',1615984950,NULL),(1863127800,8848902,1,1492016,0,1,1,'A',1,0.940367,88,798552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',77.0368,159796607,62152,NULL,'2021-03-17 12:27:46',1615984066,NULL),(1874680820,8848902,1,3944490,1,1,1,'B',1,0.891753,185,618180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',77.562,177003743,227222,NULL,'2023-01-25 15:33:02',1674660782,NULL),(1863335758,8848902,1,1596106,1,1,1,'A',1,0.922397,215,676868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',77.7222,159949633,400684,NULL,'2021-03-21 18:31:25',1616351485,NULL),(1858056315,8848902,1,390360,1,1,1,'A',1,0.991964,250,880672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',77.82,151995200,655065,NULL,'2020-06-17 10:32:23',1592389943,NULL),(1863992064,8848902,1,2426937,1,1,1,'A',1,0.985632,141,871047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',78.288,161240313,150844,NULL,'2021-04-25 11:15:30',1619349330,NULL),(1852397534,8848902,1,1840320,1,1,1,'A',1,0.990469,541,893189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 674, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 682}}',78.2921,143309481,766328,NULL,'2019-03-20 22:52:44',1553122364,NULL),(1873263057,8848902,1,68628,1,1,1,'A',1,0.915428,138,601273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',78.2976,174985804,262052,NULL,'2022-10-08 17:14:19',1665249259,NULL),(1870893472,8848902,1,3006380,1,1,1,'A',1,0.933225,95,604244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',78.3527,171382363,160290,NULL,'2022-04-23 02:29:27',1650680967,NULL),(1864143052,8848902,1,2329084,1,1,1,'A',1,0.942486,159,688021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 24, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',78.4332,161349252,388600,NULL,'2021-04-28 13:12:41',1619615561,NULL),(1870779272,8848902,1,2320992,1,1,1,'A',1,0.919764,123,610823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 38, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',78.8073,171355867,324502,NULL,'2022-04-22 00:15:06',1650586506,NULL),(1863122524,8848902,1,338912,1,1,1,'S',1,0.985714,140,860901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',78.8258,159797224,129340,NULL,'2021-03-17 12:53:20',1615985600,NULL),(1852359465,8848902,1,1172631,1,1,1,'A',1,0.993378,212,889669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 299, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 302}}',78.9202,143321223,304204,NULL,'2019-03-21 17:25:14',1553189114,NULL),(1863112504,8848902,1,2397553,1,1,1,'S',1,0.981013,79,923551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',79.2577,159796869,62301,NULL,'2021-03-17 12:38:35',1615984715,NULL),(1864214078,8848902,1,222877,1,1,1,'A',1,0.965438,211,762585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',79.2824,161374366,401580,NULL,'2021-04-29 05:22:18',1619673738,NULL),(1860007997,8848902,1,2060306,1,1,1,'A',1,0.958647,243,827633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',79.3829,155020880,241050,NULL,'2020-10-09 18:11:10',1602267070,NULL),(1866447400,8848902,1,1162939,0,1,1,'A',1,0.91925,196,625532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 39, \"great\": 553, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',79.5669,164869982,381048,NULL,'2021-08-12 17:00:07',1628787607,NULL),(1874053995,8848902,1,3711492,1,1,1,'B',1,0.892189,181,550281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 72, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 909}}',79.7535,176096530,498152,NULL,'2022-12-07 16:18:48',1670429928,NULL),(1864149542,8848902,1,1567654,0,1,1,'A',1,0.966667,161,758248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',79.8344,161374848,215564,NULL,'2021-04-29 05:49:21',1619675361,NULL),(1863985616,8848902,1,1717852,0,1,1,'A',1,0.942406,259,715499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 44, \"great\": 912, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 981}}',79.9238,161187798,778380,NULL,'2021-04-24 01:06:12',1619226372,NULL),(1873803199,8848902,1,3608214,1,1,1,'A',1,0.903282,159,559184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',80.0553,175740425,309430,NULL,'2022-11-18 03:19:05',1668741545,NULL),(1858608874,8848902,1,2372069,1,1,1,'S',1,0.995049,303,946294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 303}}',80.0756,152950507,290250,NULL,'2020-07-23 18:46:21',1595529981,NULL),(1873511340,8848902,1,1112372,0,1,1,'A',1,0.905873,164,573962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 50, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',80.1249,175275360,345354,NULL,'2022-10-24 12:52:13',1666615933,NULL),(1859956000,8848902,1,1628528,1,1,1,'A',1,0.994778,200,882608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 383}}',80.1926,155020924,382120,NULL,'2020-10-09 18:13:14',1602267194,NULL),(1859950724,8848902,1,1618792,1,1,1,'A',1,0.981481,117,807468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',80.3966,155005481,216004,NULL,'2020-10-09 04:10:15',1602216615,NULL),(1864155641,8848902,1,147169,1,1,1,'A',1,0.949138,159,686823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 25, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',80.497,161359949,405770,NULL,'2021-04-28 18:53:39',1619636019,NULL),(1864194454,8848902,1,1642680,0,1,1,'A',1,0.932342,157,643830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 63, \"great\": 964, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1042}}',80.52,161349401,677162,NULL,'2021-04-28 13:17:47',1619615867,NULL),(1860517461,8848902,1,2349266,1,1,1,'A',1,0.963585,486,805228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 678, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',80.685,155640336,685012,NULL,'2020-11-03 03:29:11',1604374151,NULL),(1859897985,8848902,1,2362086,1,1,1,'S',1,0.990132,304,920922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',80.7005,155020485,336220,NULL,'2020-10-09 17:54:53',1602266093,NULL),(1864039334,8848902,1,806637,0,1,1,'A',1,0.945602,179,682598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 37, \"great\": 807, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 864}}',80.8874,161235592,601174,NULL,'2021-04-25 07:48:40',1619336920,NULL),(1860704918,8848902,1,1628528,1,1,1,'A',1,0.97389,381,918023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 383}}',81.0776,156095674,436620,NULL,'2020-11-19 19:00:57',1605812457,NULL),(1870788859,8848902,1,2807513,1,1,1,'B',1,0.893688,128,652218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',81.3858,171330165,211339,NULL,'2022-04-20 19:51:46',1650484306,NULL),(1873075440,8848902,1,3264894,1,1,1,'A',1,0.907178,86,563244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 59, \"great\": 717, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',81.5624,174794132,398812,NULL,'2022-09-29 04:04:36',1664424276,NULL),(1864157185,8848902,1,1916880,1,1,1,'A',1,0.92439,150,647972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 357}, \"maximum_statistics\": {\"great\": 410}}',81.8531,161375190,308104,NULL,'2021-04-29 06:06:44',1619676404,NULL),(1855572393,8848902,1,1377773,0,1,1,'A',1,0.979115,239,865594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 407}}',81.8712,148120273,407968,NULL,'2020-01-11 21:03:42',1578776622,NULL),(1864225382,8848902,1,2234142,1,1,1,'A',1,0.919201,142,642727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 455}, \"maximum_statistics\": {\"great\": 526}}',82.0228,161357570,348156,NULL,'2021-04-28 17:34:24',1619631264,NULL),(1864190289,8848902,1,1630671,1,1,1,'A',1,0.915116,138,615299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 371}, \"maximum_statistics\": {\"great\": 430}}',82.3388,161357746,258766,NULL,'2021-04-28 17:41:43',1619631703,NULL),(1865237591,8848902,1,2216583,1,1,1,'A',1,0.942308,124,684026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',82.3963,162907225,351880,NULL,'2021-06-12 04:01:34',1623470494,NULL),(1855177056,8848902,1,109644,1,1,1,'A',1,0.967021,196,792203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',82.5695,147688603,459602,NULL,'2019-12-16 05:54:29',1576475669,NULL),(1863980599,8848902,1,2563725,0,1,1,'A',1,0.978774,166,810144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',82.6406,161240286,373724,NULL,'2021-04-25 11:14:30',1619349270,NULL),(3122494609,8848902,1,1550321,1,1,1,'B',1,0.895792,82,536301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',82.864,184569085,242366,NULL,'2024-07-07 19:10:48',1720379448,NULL),(1873722240,8848902,1,979772,1,1,1,'B',1,0.892936,140,540601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 83, \"great\": 795, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',82.9818,175750441,489040,NULL,'2022-11-18 16:31:52',1668789112,NULL),(1874330765,8848902,1,3917708,1,1,1,'S',1,0.984043,188,1065500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 188}}',82.9821,176434711,178828,NULL,'2022-12-25 18:00:05',1671991205,NULL),(1869541574,8848902,1,3265987,1,1,1,'A',1,0.916813,392,698596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',84.1135,169504758,475488,NULL,'2022-02-03 05:17:21',1643865441,NULL),(1863125883,8848902,1,1492014,1,1,1,'X',1,1,85,1049095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',84.2724,159796594,54880,NULL,'2021-03-17 12:27:11',1615984031,NULL),(1864119241,8848902,1,2835595,1,1,1,'A',1,0.986842,285,901709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',84.5197,161413369,322664,NULL,'2021-04-30 08:09:36',1619770176,NULL),(1867459746,8848902,1,1486543,1,1,1,'A',1,0.969027,242,770199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 13, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 452}}',84.5453,166441995,377740,NULL,'2021-10-07 18:13:38',1633630418,NULL),(1859927177,8848902,1,847863,1,1,1,'A',1,0.970187,327,822478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 558, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 587}}',84.7015,155020708,683646,NULL,'2020-10-09 18:03:18',1602266598,NULL),(1870773796,8848902,1,138935,0,1,1,'A',1,0.92757,206,677751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 381}, \"maximum_statistics\": {\"great\": 428}}',84.7547,171410087,293360,NULL,'2022-04-24 03:19:21',1650770361,NULL),(1878270326,8848902,1,2260696,1,1,1,'A',1,0.996732,304,991087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',85.1518,182172634,299134,NULL,'2023-12-29 00:17:45',1703809065,NULL),(1870832087,8848902,1,3414101,1,1,1,'A',1,0.915768,121,605542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',85.1572,171327509,415648,NULL,'2022-04-20 17:11:17',1650474677,NULL),(1867745092,8848902,1,2877473,1,1,1,'A',1,0.933925,177,682313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',85.3625,166673873,360752,NULL,'2021-10-16 02:41:09',1634352069,NULL),(1869608884,8848902,1,3025812,1,1,1,'S',1,0.974747,99,929201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',85.3948,169504859,76218,NULL,'2022-02-03 05:23:40',1643865820,NULL),(1864160825,8848902,1,2869705,1,1,1,'A',1,0.965732,120,746046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 321}}',85.465,161413393,214310,NULL,'2021-04-30 08:11:05',1619770265,NULL),(1859936526,8848902,1,586753,0,1,1,'A',1,0.988764,369,895639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',85.5981,155005288,552634,NULL,'2020-10-09 03:57:14',1602215834,NULL),(1858017003,8848902,1,1343055,1,1,1,'A',1,0.94386,204,686118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855}}',85.6935,151995279,666064,NULL,'2020-06-17 10:36:45',1592390205,NULL),(1873193046,8848902,1,2448589,1,1,1,'A',1,0.950226,156,695690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',85.8389,174780186,334512,NULL,'2022-09-28 16:02:04',1664380924,NULL),(1861995359,8848902,1,2268984,1,1,1,'S',1,0.978723,94,903645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',86.0643,158004563,68428,NULL,'2021-01-21 23:38:20',1611272300,NULL),(1870358457,8848902,1,2082076,1,1,1,'A',1,0.928082,296,674718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 45, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',86.1507,170676233,642322,NULL,'2022-03-23 15:50:23',1648050623,NULL),(1867626723,8848902,1,179615,0,1,1,'A',1,0.939279,223,719515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 487}, \"maximum_statistics\": {\"great\": 527}}',86.2427,166556234,400340,NULL,'2021-10-11 18:51:45',1633978305,NULL),(1855228772,8848902,1,2123658,1,1,1,'A',1,0.940698,189,713308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',86.4665,147688400,359086,NULL,'2019-12-16 05:26:50',1576474010,NULL),(1866700314,8848902,1,2456683,1,1,1,'A',1,0.965116,137,849522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',86.5916,165172033,142117,NULL,'2021-08-22 13:45:28',1629639928,NULL),(1864135347,8848902,1,1756837,1,1,1,'A',1,0.954233,304,757298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 437}}',86.7975,161343073,409436,NULL,'2021-04-28 08:43:06',1619599386,NULL),(1877412609,8848902,1,2279482,1,1,1,'A',1,0.937729,184,680379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',87.2169,180913303,214322,NULL,'2023-09-23 20:03:47',1695499427,NULL),(1866512141,8848902,1,3089898,1,1,1,'A',1,0.980815,270,843538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',87.8444,164828268,367514,NULL,'2021-08-11 09:06:21',1628672781,NULL),(1873272755,8848902,1,76538,0,1,1,'A',1,0.919428,217,631122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 46, \"great\": 603, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',87.9051,175010068,461150,NULL,'2022-10-09 20:15:17',1665346517,NULL),(1867149943,8848902,1,256834,0,1,1,'A',1,0.959413,263,733104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',87.9787,165871511,450384,NULL,'2021-09-16 13:54:39',1631800479,NULL),(1871402830,8848902,1,3269999,1,1,1,'A',1,0.91323,95,585588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',88.2262,172156323,305584,NULL,'2022-05-25 22:39:05',1653518345,NULL),(1873104809,8848902,1,2279481,1,1,1,'A',1,0.955607,93,700907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 9, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',88.5121,174713839,156634,NULL,'2022-09-24 19:30:06',1664047806,NULL),(1873314260,8848902,1,132889,0,1,1,'B',1,0.895987,232,575580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 78, \"great\": 828, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',88.5999,174989813,588922,NULL,'2022-10-08 21:14:44',1665263684,NULL),(1864120995,8848902,1,2286234,1,1,1,'A',1,0.971429,160,820036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 280}}',88.6702,161415965,283326,NULL,'2021-04-30 10:17:36',1619777856,NULL),(1864073803,8848902,1,1483656,1,1,1,'A',1,0.951056,133,710021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',88.6734,161187699,378732,NULL,'2021-04-24 01:01:21',1619226081,NULL),(1869270302,8848902,1,1892118,1,1,1,'A',1,0.958955,129,886666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',88.8197,169125939,119538,NULL,'2022-01-19 03:19:26',1642562366,NULL),(1863122535,8848902,1,338912,1,1,1,'A',1,0.978571,89,796693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',88.822,159797239,95352,NULL,'2021-03-17 12:54:07',1615985647,NULL),(1867696080,8848902,1,2436581,1,1,1,'A',1,0.937893,182,681773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 32, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',89.0228,166674128,452772,NULL,'2021-10-16 02:52:07',1634352727,NULL),(1864005943,8848902,1,29071,1,1,1,'A',1,0.983015,266,802403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 458, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',89.0814,161241637,570806,NULL,'2021-04-25 12:03:19',1619352199,NULL),(1864124535,8848902,1,2748993,1,1,1,'A',1,0.961879,164,737065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 539, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 564}}',89.1933,161374013,452740,NULL,'2021-04-29 05:02:28',1619672548,NULL),(1877058859,8848902,1,3503700,1,1,1,'A',1,0.915081,169,615590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 41, \"great\": 608}, \"maximum_statistics\": {\"great\": 683}}',89.2798,180516138,451010,NULL,'2023-08-28 00:44:59',1693183499,NULL),(1860023347,8848902,1,1939222,0,1,1,'S',1,0.991892,185,937196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 185}}',89.4239,155133832,168834,NULL,'2020-10-14 05:41:25',1602654085,NULL),(1864020339,8848902,1,1892119,1,1,1,'A',1,0.977901,166,841443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181}}',89.7164,161240466,152180,NULL,'2021-04-25 11:21:00',1619349660,NULL),(1873155594,8848902,1,235751,0,1,1,'A',1,0.918845,129,605136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 48, \"great\": 657}, \"maximum_statistics\": {\"great\": 727}}',89.8213,174807546,413934,NULL,'2022-09-29 17:24:14',1664472254,NULL),(1864240481,8848902,1,2876755,1,1,1,'A',1,0.970534,197,805852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 519}, \"maximum_statistics\": {\"great\": 543}}',89.8772,161519371,467936,NULL,'2021-05-03 03:40:39',1620013239,NULL),(1864045989,8848902,1,1137256,1,1,1,'A',1,0.980097,354,827302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 808, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 829}}',89.9853,161241187,728750,NULL,'2021-04-25 11:46:23',1619351183,NULL),(1866967984,8848902,1,759510,1,1,1,'B',1,0.895702,264,569588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 806, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 954}}',90.1603,165626003,678760,NULL,'2021-09-07 08:09:35',1631002175,NULL),(1863861929,8848902,1,318560,0,1,1,'A',1,0.96752,255,789089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 486, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',90.3625,160937843,468928,NULL,'2021-04-17 09:00:20',1618650020,NULL),(1860109146,8848902,1,406727,1,1,1,'A',1,0.962647,483,778022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 29, \"great\": 896, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 937}}',90.6973,155134072,848842,NULL,'2020-10-14 06:00:42',1602655242,NULL),(1864187749,8848902,1,1621988,1,1,1,'A',1,0.986726,111,830973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',90.7299,161344496,178350,NULL,'2021-04-28 09:52:09',1619603529,NULL),(1866669288,8848902,1,3150769,1,1,1,'A',1,0.984568,118,828057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',92.1934,165147056,113090,NULL,'2021-08-21 17:53:25',1629568405,NULL),(1863125894,8848902,1,1492014,1,1,1,'S',1,0.994118,85,1095132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',92.317,159796770,56489,NULL,'2021-03-17 12:34:15',1615984455,NULL),(1873211573,8848902,1,3537157,1,1,1,'A',1,0.90952,133,578304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 71, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 2}}',92.9267,174969566,606744,NULL,'2022-10-07 23:32:28',1665185548,NULL),(1866528999,8848902,1,2725801,1,1,1,'A',1,0.985799,416,827880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 831}, \"maximum_statistics\": {\"great\": 845}}',93.093,164828226,670648,NULL,'2021-08-11 09:03:59',1628672639,NULL),(1858003192,8848902,1,1501761,1,1,1,'A',1,0.908634,162,600741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 53, \"great\": 1028, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1193}}',93.2256,151995459,809274,NULL,'2020-06-17 10:44:21',1592390661,NULL),(1867644740,8848902,1,1939220,1,1,1,'S',1,0.976378,127,979681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',93.4692,166556082,106778,NULL,'2021-10-11 18:44:50',1633977890,NULL),(1856273615,8848902,1,1861763,1,1,1,'A',1,0.954867,505,817036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 565}}',93.513,149158384,549150,NULL,'2020-03-11 20:46:50',1583959610,NULL),(1872807512,8848902,1,2646211,1,1,1,'A',1,0.941275,95,649299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 27, \"great\": 553}, \"maximum_statistics\": {\"great\": 596}}',93.6952,174245521,366104,NULL,'2022-08-29 22:21:35',1661811695,NULL),(1874149078,8848902,1,2561042,1,1,1,'B',1,0.88004,148,521923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 79, \"great\": 833, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',93.9592,176309832,592010,NULL,'2022-12-19 07:24:33',1671434673,NULL),(1855405297,8848902,1,95733,0,1,1,'A',1,0.964052,590,821378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',94.0485,148088865,646024,NULL,'2020-01-10 03:52:14',1578628334,NULL),(1870940208,8848902,1,2573449,1,1,1,'A',1,0.948113,118,685879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',94.3111,171477919,394850,NULL,'2022-04-27 04:39:27',1651034367,NULL),(1858694792,8848902,1,2137812,1,1,1,'A',1,0.96401,138,762801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',94.432,153018540,302724,NULL,'2020-07-26 07:54:32',1595750072,NULL),(1855052547,8848902,1,1894384,1,1,1,'S',1,0.967161,472,853052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 441}, \"maximum_statistics\": {\"great\": 472}}',94.4553,147409995,484580,NULL,'2019-11-27 21:05:56',1574888756,NULL),(1864183894,8848902,1,179037,1,1,1,'A',1,0.986388,342,894073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 551}}',94.4873,161344721,639924,NULL,'2021-04-28 10:01:51',1619604111,NULL),(1870974294,8848902,1,3306373,1,1,1,'A',1,0.94839,204,704575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 53, \"great\": 1139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1211}}',94.4969,171560125,839370,NULL,'2022-04-30 17:05:51',1651338351,NULL),(1877417488,8848902,1,2934506,1,1,1,'B',1,0.875,186,532885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 53, \"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916, \"legacy_combo_increase\": 1}}',94.5827,180948883,576616,NULL,'2023-09-26 09:16:42',1695719802,NULL),(1870881343,8848902,1,120423,1,1,1,'A',1,0.943866,176,680163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 802}, \"maximum_statistics\": {\"great\": 864}}',94.7079,171379133,554830,NULL,'2022-04-22 23:00:28',1650668428,NULL),(1876402206,8848902,1,4151934,1,1,1,'B',1,0.891667,122,553166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 51, \"great\": 568}, \"maximum_statistics\": {\"great\": 660}}',94.8164,179469477,366406,NULL,'2023-06-20 19:05:20',1687287920,NULL),(1867496132,8848902,1,532460,1,1,1,'S',1,0.978852,331,890567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',95.2094,166442969,378610,NULL,'2021-10-07 18:55:57',1633632957,NULL),(3136047714,8848902,1,1818336,1,1,1,'B',1,0.894805,185,574970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 59, \"great\": 667}, \"maximum_statistics\": {\"great\": 770}}',95.2558,184599879,483726,NULL,'2024-07-10 11:56:56',1720612616,NULL),(1872710714,8848902,1,2443645,0,1,1,'A',1,0.922043,158,599908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 46, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 744}}',95.5619,174224866,438230,NULL,'2022-08-28 19:31:53',1661715113,NULL),(1864131569,8848902,1,1295708,1,1,1,'A',1,0.964349,184,772252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 19, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',95.9637,161374796,456078,NULL,'2021-04-29 05:46:45',1619675205,NULL),(1868399980,8848902,1,2355796,1,1,1,'A',1,0.967517,152,749173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',95.9959,167777966,279382,NULL,'2021-11-26 21:18:01',1637961481,NULL),(1864025305,8848902,1,1905357,1,1,1,'A',1,0.952727,143,691647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 21, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',96.3531,161236562,323136,NULL,'2021-04-25 08:36:34',1619339794,NULL),(1864109723,8848902,1,930302,1,1,1,'A',1,0.991139,231,898592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',96.8339,161343232,389550,NULL,'2021-04-28 08:53:12',1619599992,NULL),(1874021136,8848902,1,63412,1,1,1,'B',1,0.856031,492,166970,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 98, \"great\": 830, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1028}}',96.911,176068354,475710,NULL,'2022-12-06 00:41:11',1670287271,NULL),(2163414516,8848902,1,1319599,0,1,1,'B',1,0.882804,85,505819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 69, \"great\": 768}, \"maximum_statistics\": {\"great\": 913}}',97.0143,182434384,391644,NULL,'2024-01-18 04:01:41',1705550501,NULL),(1874025998,8848902,1,2884979,1,1,1,'B',1,0.88946,196,558681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 85, \"great\": 994}, \"maximum_statistics\": {\"great\": 1167}}',97.0987,176017983,650960,NULL,'2022-12-03 13:31:00',1670074260,NULL),(1852355356,8848902,1,1643475,1,1,1,'A',1,0.923729,118,787337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 100}, \"maximum_statistics\": {\"great\": 118}}',97.1174,143278619,90685,NULL,'2019-03-18 22:38:59',1552948739,NULL),(1864210790,8848902,1,515065,1,1,1,'A',1,0.990215,395,894972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',97.1399,161374426,548168,NULL,'2021-04-29 05:25:55',1619673955,NULL),(1864117139,8848902,1,93961,1,1,1,'A',1,0.947257,284,729297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 665}, \"maximum_statistics\": {\"great\": 711}}',97.1466,161374322,652310,NULL,'2021-04-29 05:19:46',1619673586,NULL),(1864155369,8848902,1,146373,1,1,1,'A',1,0.98431,245,877277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',97.1951,161415930,491710,NULL,'2021-04-30 10:16:01',1619777761,NULL),(1871408934,8848902,1,3602496,1,1,1,'A',1,0.956221,153,780021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 217}}',97.2044,172138062,166480,NULL,'2022-05-25 03:48:50',1653450530,NULL),(1858626102,8848902,1,114248,0,1,1,'A',1,0.973445,234,798522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',97.2654,152969447,551754,NULL,'2020-07-24 13:00:55',1595595655,NULL),(1869846401,8848902,1,3413216,1,1,1,'A',1,0.969496,273,831425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',97.4519,169865558,365534,NULL,'2022-02-17 20:12:10',1645128730,NULL),(1873995319,8848902,1,3860353,1,1,1,'B',1,0.865232,167,510938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 59, \"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 883}}',97.4662,176096572,533396,NULL,'2022-12-07 16:21:53',1670430113,NULL),(3209110990,8848902,1,4280850,1,1,1,'B',1,0.867291,177,505909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 70, \"great\": 737}, \"maximum_statistics\": {\"great\": 908}}',97.6185,184760433,488078,NULL,'2024-07-23 22:25:02',1721773502,NULL),(1872986941,8848902,1,933191,0,1,1,'A',1,0.947902,162,687193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 29, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',97.6951,174633928,439728,NULL,'2022-09-20 06:13:46',1663654426,NULL),(1866506244,8848902,1,3082528,1,1,1,'S',1,0.970414,169,930333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 169}}',98.112,164828469,161076,NULL,'2021-08-11 09:19:51',1628673591,NULL),(1870783029,8848902,1,2330893,1,1,1,'A',1,0.962347,216,781692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 544}, \"maximum_statistics\": {\"great\": 571}}',98.1206,171330054,500666,NULL,'2022-04-20 19:45:13',1650483913,NULL),(1871013967,8848902,1,3466933,1,1,1,'A',1,0.946469,256,731491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 406}, \"maximum_statistics\": {\"great\": 439}}',98.2797,171567257,328564,NULL,'2022-04-30 23:20:38',1651360838,NULL),(1873355110,8848902,1,2280455,1,1,1,'A',1,0.941456,147,696652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',98.3145,175169782,221364,NULL,'2022-10-18 22:51:23',1666133483,NULL),(1868677666,8848902,1,3143266,1,1,1,'A',1,0.945708,214,704100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 894, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 967}}',98.4252,168171072,792808,NULL,'2021-12-12 04:16:25',1639282585,NULL),(3157189341,8848902,1,1603137,1,1,1,'B',1,0.893325,202,584137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 68, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 839}}',98.5763,184646817,559886,NULL,'2024-07-14 09:52:53',1720950773,NULL),(1868528212,8848902,1,3086716,1,1,1,'A',1,0.961612,168,742718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',98.5874,167889747,369048,NULL,'2021-12-01 05:39:13',1638337153,NULL),(1864175392,8848902,1,431095,1,1,1,'A',1,0.963049,269,767231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 866}}',98.6226,161331852,752610,NULL,'2021-04-27 23:12:32',1619565152,NULL),(1877370546,8848902,1,2468757,1,1,1,'A',1,0.91535,273,634611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 108, \"great\": 1791, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2026}}',98.639,180929019,1420020,NULL,'2023-09-24 18:38:49',1695580729,NULL),(3122501385,8848902,1,3932839,1,1,1,'A',1,0.952569,132,704058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 239}, \"maximum_statistics\": {\"great\": 253}}',98.78,184569094,152160,NULL,'2024-07-07 19:12:18',1720379538,NULL),(1864073470,8848902,1,2531194,1,1,1,'A',1,0.973607,180,828059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',98.8323,161188093,340330,NULL,'2021-04-24 01:18:57',1619227137,NULL),(1870785110,8848902,1,438607,0,1,1,'A',1,0.927815,286,666238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 53, \"great\": 942, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1039}}',98.862,171355932,800336,NULL,'2022-04-22 00:19:38',1650586778,NULL),(1872750789,8848902,1,3584168,1,1,1,'A',1,0.952747,293,771806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 424}, \"maximum_statistics\": {\"great\": 455}}',99.0133,174245651,426832,NULL,'2022-08-29 22:31:35',1661812295,NULL),(1872911377,8848902,1,3144486,1,1,1,'A',1,0.934328,203,666762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 616, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 670}}',99.0157,174374899,477012,NULL,'2022-09-05 19:32:56',1662406376,NULL),(1864220884,8848902,1,82033,1,1,1,'A',1,0.939252,183,674497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 856}}',99.0914,161413309,654478,NULL,'2021-04-30 08:06:01',1619769961,NULL),(1864218907,8848902,1,1817633,1,1,1,'A',1,0.990566,282,893597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',99.1573,161348867,374688,NULL,'2021-04-28 12:58:47',1619614727,NULL),(1864098093,8848902,1,644445,1,1,1,'S',1,0.980556,360,893438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',99.6008,161239403,399720,NULL,'2021-04-25 10:39:31',1619347171,NULL),(1864189676,8848902,1,1125885,1,1,1,'A',1,0.99154,545,906325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 583}, \"maximum_statistics\": {\"great\": 591}}',99.6041,161344599,632300,NULL,'2021-04-28 09:56:26',1619603786,NULL),(1864134262,8848902,1,2313289,1,1,1,'A',1,0.974359,271,824427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 711}, \"maximum_statistics\": {\"great\": 741}}',100.462,161374613,663144,NULL,'2021-04-29 05:36:30',1619674590,NULL),(1859901037,8848902,1,2225054,1,1,1,'A',1,0.984058,207,875716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',100.543,155005379,375682,NULL,'2020-10-09 04:03:20',1602216200,NULL),(1858631220,8848902,1,31819,1,1,1,'A',1,0.947487,341,376227,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',100.578,152969812,666010,NULL,'2020-07-24 13:17:01',1595596621,NULL),(1872874566,8848902,1,1408639,0,1,1,'A',1,0.931724,290,680477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',100.678,174297454,544946,NULL,'2022-09-01 20:12:54',1662063174,NULL),(1870950960,8848902,1,1364458,1,1,1,'A',1,0.913223,151,605413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',100.873,171477773,447622,NULL,'2022-04-27 04:27:38',1651033658,NULL),(1872976524,8848902,1,3698279,1,1,1,'B',1,0.893182,150,669588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 220}}',100.926,174497573,154538,NULL,'2022-09-12 15:37:04',1662997024,NULL),(1852329805,8848902,1,459513,1,1,1,'A',1,0.955322,411,787553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 1191, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1287}}',101.724,143295171,1187506,NULL,'2019-03-20 01:23:48',1553045028,NULL),(1872775714,8848902,1,3339540,1,1,1,'A',1,0.935958,277,668577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 42, \"great\": 961, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1054}}',101.861,174261399,711336,NULL,'2022-08-30 19:21:19',1661887279,NULL),(1873423024,8848902,1,3589588,1,1,1,'A',1,0.933962,161,671139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 32, \"great\": 538}, \"maximum_statistics\": {\"great\": 583}}',101.875,175188618,388536,NULL,'2022-10-20 02:15:58',1666232158,NULL),(1864029948,8848902,1,1913668,1,1,1,'A',1,0.97555,171,788921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 794, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 818}}',102.074,161240639,682076,NULL,'2021-04-25 11:27:33',1619350053,NULL),(1871367755,8848902,1,2270372,1,1,1,'A',1,0.927083,144,637760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',102.103,172150970,409806,NULL,'2022-05-25 17:18:27',1653499107,NULL),(1871962400,8848902,1,1028485,0,1,1,'A',1,0.949257,183,724769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',102.119,173129196,334860,NULL,'2022-07-06 17:06:12',1657127172,NULL),(1863983781,8848902,1,284012,0,1,1,'A',1,0.984738,427,833500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 674, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 688}}',102.465,161240411,602750,NULL,'2021-04-25 11:18:53',1619349533,NULL),(1872787801,8848902,1,3610368,1,1,1,'A',1,0.95,144,690877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 32, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 740}}',102.498,174245373,458536,NULL,'2022-08-29 22:10:06',1661811006,NULL),(1873141824,8848902,1,2881348,1,1,1,'A',1,0.915894,251,628775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',102.725,174793963,525782,NULL,'2022-09-29 03:52:43',1664423563,NULL),(1872145079,8848902,1,3103909,1,1,1,'A',1,0.939675,163,680021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 39, \"great\": 797, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 862}}',102.76,173160444,572958,NULL,'2022-07-08 03:36:42',1657251402,NULL),(1871402134,8848902,1,793430,1,1,1,'A',1,0.950503,323,736527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',102.84,172171638,469624,NULL,'2022-05-26 15:45:02',1653579902,NULL),(1873847527,8848902,1,2664809,1,1,1,'B',1,0.869493,138,558802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 70, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 908}}',102.914,175939424,512774,NULL,'2022-11-28 20:58:13',1669669093,NULL),(1873808037,8848902,1,3819870,1,1,1,'A',1,0.909962,143,707699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 261}}',102.931,175635213,200771,NULL,'2022-11-12 15:30:31',1668267031,NULL),(1864061317,8848902,1,217257,1,1,1,'A',1,0.97556,148,790288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 474}, \"maximum_statistics\": {\"great\": 491}}',103.075,161227516,368076,NULL,'2021-04-25 01:39:24',1619314764,NULL),(1867517781,8848902,1,1926799,1,1,1,'A',1,0.981638,215,834579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 354}}',103.131,166442686,307216,NULL,'2021-10-07 18:44:41',1633632281,NULL),(1872782910,8848902,1,3505347,1,1,1,'A',1,0.955117,147,709814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',103.161,174245473,390072,NULL,'2022-08-29 22:17:39',1661811459,NULL),(1860736824,8848902,1,179614,0,1,1,'A',1,0.985227,315,856008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',103.232,156094820,444170,NULL,'2020-11-19 18:27:33',1605810453,NULL),(1864056262,8848902,1,830083,0,1,1,'A',1,0.989617,201,869762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 617, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 626}}',103.259,161236066,531884,NULL,'2021-04-25 08:10:28',1619338228,NULL),(1853259094,8848902,1,1846962,0,1,1,'A',1,0.98,181,833219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 241, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 250}}',103.512,144722565,225478,NULL,'2019-06-07 20:07:46',1559938066,NULL),(1864118659,8848902,1,1262908,1,1,1,'A',1,0.993421,489,916611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',103.618,161344299,636580,NULL,'2021-04-28 09:43:35',1619603015,NULL),(1866427899,8848902,1,1807823,1,1,1,'A',1,0.981183,117,802839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',103.761,164869001,126520,NULL,'2021-08-12 16:24:05',1628785445,NULL),(1875487356,8848902,1,2135941,1,1,1,'B',1,0.872079,149,530753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 63, \"great\": 700}, \"maximum_statistics\": {\"great\": 856}}',103.794,178153834,532524,NULL,'2023-04-01 04:07:05',1680322025,NULL),(1866447567,8848902,1,2459407,1,1,1,'A',1,0.949248,523,773883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 725, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 798}}',103.835,164863376,892328,NULL,'2021-08-12 12:55:12',1628772912,NULL),(1873278837,8848902,1,2999878,1,1,1,'A',1,0.915464,244,634700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 65, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970}}',103.841,174990043,664586,NULL,'2022-10-08 21:30:55',1665264655,NULL),(1873242988,8848902,1,1746028,1,1,1,'A',1,0.934517,152,663410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 748}, \"maximum_statistics\": {\"great\": 817}}',103.962,175024114,524412,NULL,'2022-10-10 16:35:04',1665419704,NULL),(1860481763,8848902,1,1000665,1,1,1,'A',1,0.989062,237,873707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 320}}',104.015,155640362,286410,NULL,'2020-11-03 03:31:03',1604374263,NULL),(1866686518,8848902,1,2763185,1,1,1,'A',1,0.970856,434,816941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',104.056,165218329,588408,NULL,'2021-08-24 01:05:14',1629767114,NULL),(1867655950,8848902,1,2747054,1,1,1,'A',1,0.983182,572,892756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 751, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 773}}',104.085,166537131,904894,NULL,'2021-10-11 01:08:25',1633914505,NULL),(1872987526,8848902,1,3506559,1,1,1,'A',1,0.938642,228,794979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',104.132,174568718,367016,NULL,'2022-09-16 20:15:55',1663359355,NULL),(1872797005,8848902,1,2889272,1,1,1,'A',1,0.92808,184,612560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 82, \"great\": 1326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1453}}',104.24,174247163,838652,NULL,'2022-08-30 00:47:12',1661820432,NULL),(1864144124,8848902,1,1552276,1,1,1,'A',1,0.993243,288,894536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 370}}',104.486,161358801,379140,NULL,'2021-04-28 18:14:08',1619633648,NULL),(1864227930,8848902,1,914686,1,1,1,'A',1,0.980946,217,819420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 740, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',104.543,161357838,686828,NULL,'2021-04-28 17:44:55',1619631895,NULL);
INSERT INTO `scores` VALUES (1867623817,8848902,1,2301968,1,1,1,'A',1,0.961268,267,855150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',104.581,166533693,369039,NULL,'2021-10-10 21:44:43',1633902283,NULL),(1873440533,8848902,1,3267666,1,1,1,'A',1,0.909492,427,633297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 67, \"great\": 1180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1359}}',104.598,175115019,1029940,NULL,'2022-10-15 20:24:07',1665865447,NULL),(1863147666,8848902,1,166358,0,1,1,'A',1,0.949695,148,785039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',104.683,159797347,262074,NULL,'2021-03-17 12:58:57',1615985937,NULL),(1864144129,8848902,1,1552278,1,1,1,'A',1,0.963529,230,758558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 403}, \"maximum_statistics\": {\"great\": 425}}',104.701,161358858,355154,NULL,'2021-04-28 18:15:55',1619633755,NULL),(3148025101,8848902,1,3505278,1,1,1,'A',1,0.908845,214,631648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',105.033,184626282,504456,NULL,'2024-07-12 16:54:36',1720803276,NULL),(3157197653,8848902,1,1962899,1,1,1,'B',1,0.883721,201,581413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 534}, \"maximum_statistics\": {\"great\": 645}}',105.053,184646836,511480,NULL,'2024-07-14 09:55:10',1720950910,NULL),(1876650283,8848902,1,3949433,1,1,1,'B',1,0.870151,240,502893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 65, \"great\": 752}, \"maximum_statistics\": {\"great\": 928}}',105.071,179814522,480736,NULL,'2023-07-13 05:22:54',1689225774,NULL),(1870816889,8848902,1,3506445,1,1,1,'A',1,0.954545,204,752448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 411, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',105.09,171264842,405874,NULL,'2022-04-17 19:35:17',1650224117,NULL),(1864130215,8848902,1,2301584,1,1,1,'A',1,0.968142,484,836178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 565}}',105.11,161358389,583220,NULL,'2021-04-28 18:02:10',1619632930,NULL),(1873403583,8848902,1,2663673,1,1,1,'A',1,0.929682,234,645575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 71, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1479}}',105.308,175178930,931632,NULL,'2022-10-19 13:54:33',1666187673,NULL),(1873201676,8848902,1,3790523,1,1,1,'A',1,0.961538,163,754170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',105.315,174714008,323322,NULL,'2022-09-24 19:42:12',1664048532,NULL),(1864230890,8848902,1,2048299,0,1,1,'A',1,0.950226,222,709040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 41, \"great\": 1036, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1105}}',105.317,161413251,793578,NULL,'2021-04-30 08:02:17',1619769737,NULL),(1874066237,8848902,1,2680771,1,1,1,'B',1,0.878285,247,538253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 52, \"great\": 599}, \"maximum_statistics\": {\"great\": 723}}',105.672,176075107,412894,NULL,'2022-12-06 11:08:36',1670324916,NULL),(1871406177,8848902,1,3576052,1,1,1,'A',1,0.951902,297,773252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 408}, \"maximum_statistics\": {\"great\": 447}}',105.748,172156354,393960,NULL,'2022-05-25 22:41:17',1653518477,NULL),(1867595052,8848902,1,1240481,0,1,1,'S',1,0.961538,91,871730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',105.768,166553663,80781,NULL,'2021-10-11 17:03:50',1633971830,NULL),(1877342401,8848902,1,4161705,1,1,1,'A',1,0.902755,210,612279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 43, \"great\": 540}, \"maximum_statistics\": {\"great\": 617}}',105.784,180898920,404388,NULL,'2023-09-22 23:26:38',1695425198,NULL),(1870812729,8848902,1,2373123,1,1,1,'A',1,0.978426,266,832798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 383}, \"maximum_statistics\": {\"great\": 394}}',106.055,171327622,306250,NULL,'2022-04-20 17:18:13',1650475093,NULL),(1873139373,8848902,1,3548339,1,1,1,'A',1,0.933387,133,643704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',106.151,174791572,361508,NULL,'2022-09-29 01:14:29',1664414069,NULL),(1877373335,8848902,1,795198,0,1,1,'B',1,0.892857,132,560116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 78, \"great\": 826, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 952}}',106.449,180917549,571078,NULL,'2023-09-24 02:49:34',1695523774,NULL),(1870927533,8848902,1,2550446,1,1,1,'A',1,0.962898,121,718654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 536, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 566}}',106.836,171515538,415658,NULL,'2022-04-28 21:08:50',1651180130,NULL),(1870903764,8848902,1,813390,0,1,1,'A',1,0.972648,229,790829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 11, \"great\": 443, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 457}}',106.837,171515748,402452,NULL,'2022-04-28 21:21:20',1651180880,NULL),(3122483648,8848902,1,2835593,1,1,1,'A',1,0.951754,266,756772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 422}, \"maximum_statistics\": {\"great\": 456}}',107.253,184569067,384104,NULL,'2024-07-07 19:08:22',1720379302,NULL),(1870804104,8848902,1,169846,0,1,1,'A',1,0.912176,327,733711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 429}, \"maximum_statistics\": {\"great\": 501}}',107.393,171378950,437908,NULL,'2022-04-22 22:47:31',1650667651,NULL),(1863871533,8848902,1,26728,1,1,1,'S',1,0.99812,532,883668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',107.412,160937570,558276,NULL,'2021-04-17 08:48:51',1618649331,NULL),(1870965160,8848902,1,3428240,1,1,1,'A',1,0.943897,226,678837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 1217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1319}}',107.417,171565761,844850,NULL,'2022-04-30 21:46:20',1651355180,NULL),(1873564480,8848902,1,833289,0,1,1,'A',1,0.927022,152,648355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 31, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',107.734,175275461,312584,NULL,'2022-10-24 12:57:56',1666616276,NULL),(1864090163,8848902,1,2887995,1,1,1,'A',1,0.972385,195,797785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 813, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 851}}',107.744,161188307,769556,NULL,'2021-04-24 01:27:54',1619227674,NULL),(1866458103,8848902,1,1846170,1,1,1,'A',1,0.986686,191,874449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',107.809,164861541,320002,NULL,'2021-08-12 11:33:38',1628768018,NULL),(1876740734,8848902,1,3955887,1,1,1,'B',1,0.896386,124,560045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 356}, \"maximum_statistics\": {\"great\": 415}}',107.905,179950761,245062,NULL,'2023-07-22 02:05:06',1689991506,NULL),(1863981159,8848902,1,2232421,1,1,1,'A',1,0.993856,341,871569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 646}, \"maximum_statistics\": {\"great\": 651}}',108.155,161235712,704616,NULL,'2021-04-25 07:53:32',1619337212,NULL),(1867615360,8848902,1,1289003,1,1,1,'A',1,0.988121,261,896194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',108.184,166524832,472690,NULL,'2021-10-10 15:34:29',1633880069,NULL),(1864244198,8848902,1,1978164,1,1,1,'A',1,0.988395,389,892282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',108.438,161591749,506810,NULL,'2021-05-05 06:20:16',1620195616,NULL),(1864138469,8848902,1,1763013,1,1,1,'A',1,0.937086,187,666282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 547}, \"maximum_statistics\": {\"great\": 604}}',108.587,161359880,404778,NULL,'2021-04-28 18:51:23',1619635883,NULL),(1873897781,8848902,1,3081837,1,1,1,'A',1,0.913317,138,590898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 50, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',108.643,175939018,455010,NULL,'2022-11-28 20:23:59',1669667039,NULL),(1873642768,8848902,1,3827311,1,1,1,'B',1,0.894191,190,618353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 53, \"great\": 813, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 964}}',109.373,175603068,596173,NULL,'2022-11-11 01:51:51',1668131511,NULL),(1875578575,8848902,1,2324115,1,1,1,'B',1,0.892664,161,585751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 66, \"great\": 794}, \"maximum_statistics\": {\"great\": 927}}',109.535,178314774,584608,NULL,'2023-04-09 17:25:44',1681061144,NULL),(1873211159,8848902,1,3650702,1,1,1,'A',1,0.921687,153,637131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 56, \"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',109.591,175024230,666716,NULL,'2022-10-10 16:43:52',1665420232,NULL),(1872991336,8848902,1,3512243,1,1,1,'A',1,0.957002,283,777475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',109.601,174635746,362442,NULL,'2022-09-20 09:56:12',1663667772,NULL),(1860028066,8848902,1,468992,1,1,1,'S',1,0.983117,385,904483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 385}}',109.673,155134334,506416,NULL,'2020-10-14 06:22:52',1602656572,NULL),(1871012226,8848902,1,121334,0,1,1,'A',1,0.92852,263,661769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 80, \"great\": 1261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1378}}',109.682,171516277,1006486,NULL,'2022-04-28 22:02:13',1651183333,NULL),(1878396110,8848902,1,2994041,1,1,1,'B',1,0.895155,185,542902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 80, \"great\": 1026, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1197}}',109.723,182239191,596852,NULL,'2024-01-02 23:02:14',1704236534,NULL),(1877402427,8848902,1,1370014,1,1,1,'A',1,0.917043,189,615431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 106, \"great\": 1770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1995}}',109.74,180872391,1163018,NULL,'2023-09-21 01:17:13',1695259033,NULL),(1872106617,8848902,1,3010745,1,1,1,'A',1,0.949214,244,704134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 32, \"great\": 775}, \"maximum_statistics\": {\"great\": 827}}',109.835,173160506,540074,NULL,'2022-07-08 03:40:58',1657251658,NULL),(1860078102,8848902,1,341042,0,1,1,'A',1,0.982759,341,864645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 880, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 899}}',109.892,155134005,938290,NULL,'2020-10-14 05:55:30',1602654930,NULL),(1875346398,8848902,1,1926798,0,1,1,'A',1,0.908333,100,574617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',110.088,178069122,306838,NULL,'2023-03-27 05:38:26',1679895506,NULL),(1867798462,8848902,1,2398563,1,1,1,'A',1,0.971413,388,832536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 859, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 892}}',110.267,166713289,860484,NULL,'2021-10-17 07:58:33',1634457513,NULL),(1872908046,8848902,1,2350653,0,1,1,'A',1,0.933078,161,620154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 67, \"great\": 1083, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1173}}',110.287,174362994,651132,NULL,'2022-09-05 03:44:42',1662349482,NULL),(1873522348,8848902,1,1162938,0,1,1,'A',1,0.923382,206,663886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 46, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',110.288,175268041,544234,NULL,'2022-10-24 01:18:45',1666574325,NULL),(1870781022,8848902,1,3497905,1,1,1,'A',1,0.958824,178,816183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',110.391,171310086,193248,NULL,'2022-04-19 20:23:39',1650399819,NULL),(1873226217,8848902,1,1689752,0,1,1,'A',1,0.927954,134,652629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 37, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',110.47,174953384,459214,NULL,'2022-10-07 02:50:24',1665111024,NULL),(1874355222,8848902,1,3416780,1,1,1,'A',1,0.911875,258,637221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 77, \"great\": 1395, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1600}}',110.593,176576159,1197300,NULL,'2023-01-02 05:46:04',1672638364,NULL),(1872767549,8848902,1,2313751,1,1,1,'A',1,0.972067,175,754377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',110.908,174149658,460382,NULL,'2022-08-24 22:49:37',1661381377,NULL),(1864159660,8848902,1,388463,0,1,1,'A',1,0.972603,243,810400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 843, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',110.989,161332054,872710,NULL,'2021-04-27 23:21:57',1619565717,NULL),(2162645826,8848902,1,2212658,1,1,1,'A',1,0.93,216,693258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',111.004,182434365,501088,NULL,'2024-01-18 03:59:20',1705550360,NULL),(1864141196,8848902,1,2471178,1,1,1,'A',1,0.976147,395,845812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 521, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 545}}',111.157,161374079,630952,NULL,'2021-04-29 05:06:22',1619672782,NULL),(1867813242,8848902,1,1205384,1,1,1,'A',1,0.970944,127,787371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',111.242,166713356,385264,NULL,'2021-10-17 08:02:46',1634457766,NULL),(1873012173,8848902,1,3168256,0,1,1,'A',1,0.910267,186,305387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 66, \"great\": 1081, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',111.288,174635633,567416,NULL,'2022-09-20 09:43:41',1663667021,NULL),(1864189288,8848902,1,185670,0,1,1,'A',1,0.925641,163,696619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',111.302,161358456,366552,NULL,'2021-04-28 18:04:11',1619633051,NULL),(1864021804,8848902,1,1053243,1,1,1,'A',1,0.977073,650,871271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 983, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',111.515,161236484,1097674,NULL,'2021-04-25 08:33:17',1619339597,NULL),(3157179391,8848902,1,4313951,1,1,1,'A',1,0.920805,311,635950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 58, \"great\": 1041, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1168}}',111.515,184646802,764878,NULL,'2024-07-14 09:50:06',1720950606,NULL),(1873331800,8848902,1,3617302,1,1,1,'B',1,0.882723,92,573302,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 874}}',111.695,175048936,477960,NULL,'2022-10-12 06:00:40',1665554440,NULL),(1877319077,8848902,1,1017779,1,1,1,'B',1,0.880252,208,565426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 54, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',111.711,180914687,538132,NULL,'2023-09-23 22:05:42',1695506742,NULL),(1873945495,8848902,1,2607772,1,1,1,'B',1,0.89916,373,637383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 73, \"great\": 928, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1071}}',112.043,175939386,868454,NULL,'2022-11-28 20:55:38',1669668938,NULL),(1873142990,8848902,1,3742561,1,1,1,'A',1,0.927302,126,628208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 32, \"great\": 561}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 3}}',112.409,174793224,375452,NULL,'2022-09-29 03:02:20',1664420540,NULL),(3209567342,8848902,1,3986620,1,1,1,'A',1,0.903346,201,587390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 54, \"great\": 705}, \"maximum_statistics\": {\"great\": 807}}',112.441,184761434,493104,NULL,'2024-07-24 00:34:05',1721781245,NULL),(1867595058,8848902,1,1240481,1,1,1,'S',1,0.950549,91,899720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',112.457,166553703,83765,NULL,'2021-10-11 17:05:14',1633971914,NULL),(1864057101,8848902,1,2131640,1,1,1,'A',1,0.983813,240,868467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',112.481,161187331,538262,NULL,'2021-04-24 00:45:01',1619225101,NULL),(1873063525,8848902,1,128116,0,1,1,'A',1,0.938227,299,694630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 53, \"great\": 1032, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1117}}',112.661,174574034,851910,NULL,'2022-09-17 03:39:58',1663385998,NULL),(1867139772,8848902,1,235750,0,1,1,'A',1,0.993644,318,898987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',112.809,165871201,507244,NULL,'2021-09-16 13:41:55',1631799715,NULL),(1867600402,8848902,1,2020498,1,1,1,'A',1,0.982804,258,841999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',112.883,166524117,324202,NULL,'2021-10-10 15:08:17',1633878497,NULL),(1870830828,8848902,1,1863216,1,1,1,'A',1,0.957108,243,747118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',113.058,171410281,587100,NULL,'2022-04-24 03:33:07',1650771187,NULL),(1875409340,8848902,1,2260269,0,1,1,'B',1,0.873466,204,512059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 85, \"great\": 876}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',113.139,178154478,581464,NULL,'2023-04-01 05:01:12',1680325272,NULL),(1873267498,8848902,1,3591266,1,1,1,'A',1,0.922205,175,638457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 64, \"great\": 1144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1279}}',113.204,174952865,843842,NULL,'2022-10-07 01:51:08',1665107468,NULL),(1864187754,8848902,1,1621988,1,1,1,'S',1,0.993363,226,988196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',113.275,161344522,246660,NULL,'2021-04-28 09:53:26',1619603606,NULL),(1875395159,8848902,1,3254237,1,1,1,'A',1,0.922605,343,658306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 101, \"great\": 2236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2526}}',113.292,178095903,1854778,NULL,'2023-03-28 19:30:03',1680031803,NULL),(1867629556,8848902,1,3150769,1,1,1,'S',1,0.993827,162,980811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',113.511,166553838,150600,NULL,'2021-10-11 17:12:09',1633972329,NULL),(1873037457,8848902,1,1946932,0,1,1,'B',1,0.888013,128,599023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 258}, \"maximum_statistics\": {\"great\": 317}}',113.57,174635669,179602,NULL,'2022-09-20 09:47:53',1663667273,NULL),(1873808230,8848902,1,3259085,1,1,1,'A',1,0.906736,555,655078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 52, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',113.647,175736591,645380,NULL,'2022-11-17 21:33:25',1668720805,NULL),(1855249338,8848902,1,169846,1,1,1,'X',1,1,501,959621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',113.733,147554628,576840,NULL,'2019-12-07 15:08:41',1575731321,NULL),(1873272379,8848902,1,2687316,1,1,1,'A',1,0.903204,227,677856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',113.912,174953182,535529,NULL,'2022-10-07 02:27:46',1665109666,NULL),(1864186600,8848902,1,2884909,1,1,1,'A',1,0.982625,186,824827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',114,161413095,451462,NULL,'2021-04-30 07:52:45',1619769165,NULL),(1873346781,8848902,1,3508310,1,1,1,'A',1,0.933718,137,663810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 39, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',114.035,175184521,481150,NULL,'2022-10-19 20:08:34',1666210114,NULL),(1867780733,8848902,1,2562603,1,1,1,'A',1,0.966044,236,801442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 589}}',114.174,166713213,563086,NULL,'2021-10-17 07:54:34',1634457274,NULL),(1875342840,8848902,1,3033020,1,1,1,'A',1,0.925342,270,656371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 39, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730}}',114.251,178007583,522412,NULL,'2023-03-24 00:05:52',1679616352,NULL),(1873083482,8848902,1,1563159,1,1,1,'A',1,0.974138,94,762661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 232}}',114.362,174663679,141830,NULL,'2022-09-22 02:46:47',1663814807,NULL),(1864181693,8848902,1,47152,1,1,1,'A',1,0.965649,299,793656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 786, \"legacy_combo_increase\": 2}}',114.442,161415744,834738,NULL,'2021-04-30 10:07:00',1619777220,NULL),(1868421655,8848902,1,73331,0,1,1,'A',1,0.967497,448,794817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 692, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',114.468,167761452,626378,NULL,'2021-11-26 05:34:52',1637904892,NULL),(1864182577,8848902,1,2153995,1,1,1,'A',1,0.984342,323,844961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 1}}',114.514,161373483,452118,NULL,'2021-04-29 04:34:45',1619670885,NULL),(1870791801,8848902,1,3500384,1,1,1,'S',1,0.996412,418,942145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',114.63,171327263,481388,NULL,'2022-04-20 16:56:42',1650473802,NULL),(1873171100,8848902,1,2136819,1,1,1,'A',1,0.952166,158,723333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',114.815,174807040,391762,NULL,'2022-09-29 16:58:31',1664470711,NULL),(1877332588,8848902,1,3479450,1,1,1,'A',1,0.90092,292,590973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 75, \"great\": 1034, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1196}}',114.965,180917059,836518,NULL,'2023-09-24 02:12:17',1695521537,NULL),(1864140952,8848902,1,989369,1,1,1,'A',1,0.966447,258,767536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 864, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 909}}',114.992,161416156,777204,NULL,'2021-04-30 10:25:31',1619778331,NULL),(1866454018,8848902,1,2298570,1,1,1,'A',1,0.983677,297,870977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 566, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 582}}',115.123,164868754,561260,NULL,'2021-08-12 16:14:19',1628784859,NULL),(1864218564,8848902,1,532670,1,1,1,'S',1,0.994444,360,927970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',115.199,161344366,475000,NULL,'2021-04-28 09:46:23',1619603183,NULL),(1875389615,8848902,1,3911901,1,1,1,'A',1,0.900413,154,568260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 969}}',115.269,178092745,564166,NULL,'2023-03-28 15:57:56',1680019076,NULL),(1867167030,8848902,1,3168944,1,1,1,'A',1,0.982687,276,835414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 704, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 722}}',115.686,165871031,688524,NULL,'2021-09-16 13:35:46',1631799346,NULL),(1873759741,8848902,1,3150767,1,1,1,'A',1,0.928571,127,656009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 245}}',116.037,175748807,143810,NULL,'2022-11-18 15:04:15',1668783855,NULL),(1864225467,8848902,1,250578,0,1,1,'A',1,0.979024,434,814194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 1000, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',116.243,161343585,844069,NULL,'2021-04-28 09:12:47',1619601167,NULL),(1875442420,8848902,1,3762027,1,1,1,'B',1,0.889073,173,544787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 67, \"great\": 772}, \"maximum_statistics\": {\"great\": 906}}',116.287,178180141,525692,NULL,'2023-04-02 11:42:14',1680435734,NULL),(1864220288,8848902,1,1221606,1,1,1,'A',1,0.986183,408,928243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',116.464,161374243,608586,NULL,'2021-04-29 05:14:38',1619673278,NULL),(1866792633,8848902,1,2724726,1,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',116.625,165171986,370760,NULL,'2021-08-22 13:43:35',1629639815,NULL),(1866470355,8848902,1,2655417,1,1,1,'A',1,0.976421,206,803324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 801, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827}}',116.689,164869204,637628,NULL,'2021-08-12 16:32:12',1628785932,NULL),(1873772617,8848902,1,3186332,1,1,1,'A',1,0.914,139,594055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 663}, \"maximum_statistics\": {\"great\": 750}}',116.957,175756274,413738,NULL,'2022-11-18 22:58:44',1668812324,NULL),(1865168109,8848902,1,2307797,1,1,1,'A',1,0.985567,224,866167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',117.28,162898622,484772,NULL,'2021-06-11 21:01:36',1623445296,NULL),(1865247282,8848902,1,2560853,1,1,1,'A',1,0.95989,299,765690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 29, \"great\": 866, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 910}}',117.343,162898865,806710,NULL,'2021-06-11 21:12:06',1623445926,NULL),(1870779178,8848902,1,3025814,1,1,1,'A',1,0.93787,144,828358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 169}}',117.378,171330184,130014,NULL,'2022-04-20 19:52:59',1650484379,NULL),(1872718912,8848902,1,484661,0,1,1,'B',1,0.882554,229,84492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 38, \"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 877}}',117.425,174248493,322398,NULL,'2022-08-30 02:43:38',1661827418,NULL),(1865206404,8848902,1,188846,0,1,1,'A',1,0.972727,274,844495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',117.642,162907367,466801,NULL,'2021-06-12 04:08:11',1623470891,NULL),(1873241356,8848902,1,3180299,1,1,1,'A',1,0.94086,139,686274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651}}',117.648,175034163,438534,NULL,'2022-10-11 08:59:44',1665478784,NULL),(1872912715,8848902,1,3614338,1,1,1,'A',1,0.952461,233,728136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 33, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',117.659,174374630,668752,NULL,'2022-09-05 19:19:00',1662405540,NULL),(1864222684,8848902,1,2807513,1,1,1,'S',1,0.996678,301,943130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',117.668,161342972,331776,NULL,'2021-04-28 08:37:48',1619599068,NULL),(1876256585,8848902,1,4044945,1,1,1,'B',1,0.873918,188,527748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 52, \"great\": 743}, \"maximum_statistics\": {\"great\": 924}}',117.905,179375658,515784,NULL,'2023-06-14 17:11:15',1686762675,NULL),(1871379518,8848902,1,725277,0,1,1,'A',1,0.950998,189,724843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 21, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',117.97,172150779,414246,NULL,'2022-05-25 17:07:31',1653498451,NULL),(2995728702,8848902,1,3352925,1,1,1,'A',1,0.900302,154,573443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 852}, \"maximum_statistics\": {\"great\": 993}}',118.005,184292315,559080,NULL,'2024-06-14 15:14:44',1718378084,NULL),(1870781013,8848902,1,3497905,1,1,1,'A',1,0.97451,182,826274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 255}}',118.045,171310040,202230,NULL,'2022-04-19 20:20:58',1650399658,NULL),(1864214224,8848902,1,223532,1,1,1,'A',1,0.986732,389,865866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 702, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 716}}',118.091,161359757,818010,NULL,'2021-04-28 18:47:24',1619635644,NULL),(1866565586,8848902,1,2456683,1,1,1,'X',1,1,172,944320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',118.199,165147125,168512,NULL,'2021-08-21 17:56:23',1629568583,NULL),(1872743120,8848902,1,1845315,0,1,1,'A',1,0.962099,106,719942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',118.22,174246282,217900,NULL,'2022-08-29 23:29:22',1661815762,NULL),(1873897302,8848902,1,3553342,1,1,1,'B',1,0.883254,235,552505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 61, \"great\": 862, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1045}}',118.245,175960247,691584,NULL,'2022-11-30 05:21:06',1669785666,NULL),(1875465652,8848902,1,1345025,0,1,1,'A',1,0.919267,194,631585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 661}, \"maximum_statistics\": {\"great\": 737}}',118.357,178185941,477618,NULL,'2023-04-02 17:19:22',1680455962,NULL),(1864181390,8848902,1,47047,1,1,1,'S',1,0.958167,502,817518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 502}}',118.422,161375304,623600,NULL,'2021-04-29 06:12:14',1619676734,NULL),(1864117446,8848902,1,262459,0,1,1,'A',1,0.985246,316,829298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 597, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 610}}',118.806,161343345,526642,NULL,'2021-04-28 09:00:24',1619600424,NULL),(1867500465,8848902,1,209484,0,1,1,'A',1,0.993716,263,901236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 552, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',119.245,166459865,554076,NULL,'2021-10-08 12:37:51',1633696671,NULL),(1877382248,8848902,1,3570833,1,1,1,'A',1,0.908215,236,629484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 65, \"great\": 870, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',119.262,180917927,663770,NULL,'2023-09-24 03:20:35',1695525635,NULL),(1870812558,8848902,1,2372069,1,1,1,'A',1,0.957096,168,870539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 303}}',119.303,171330116,252350,NULL,'2022-04-20 19:48:48',1650484128,NULL),(1872793266,8848902,1,3615060,1,1,1,'S',1,0.997758,223,930336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 223}}',119.375,174149347,238742,NULL,'2022-08-24 22:22:56',1661379776,NULL),(1874014946,8848902,1,2542872,0,1,1,'A',1,0.91293,433,649755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 61, \"great\": 853}, \"maximum_statistics\": {\"great\": 959}}',119.399,176074669,672048,NULL,'2022-12-06 10:32:44',1670322764,NULL),(1873042890,8848902,1,295167,0,1,1,'A',1,0.947316,240,713525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 938, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',119.481,174574199,734074,NULL,'2022-09-17 03:52:36',1663386756,NULL),(1875504294,8848902,1,3828043,1,1,1,'B',1,0.889513,231,651426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 438}, \"maximum_statistics\": {\"great\": 534}}',119.502,178092320,384606,NULL,'2023-03-28 15:31:52',1680017512,NULL),(1866756905,8848902,1,263682,0,1,1,'A',1,0.971254,317,811091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',119.586,165335069,539140,NULL,'2021-08-27 21:13:43',1630098823,NULL),(1871013144,8848902,1,2719093,1,1,1,'A',1,0.953237,233,723963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 783}, \"maximum_statistics\": {\"great\": 834}}',119.592,171491721,583060,NULL,'2022-04-27 19:24:23',1651087463,NULL),(1858196978,8848902,1,202828,1,1,1,'S',1,0.998362,916,955044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 913, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 916}}',119.596,152248718,1120190,NULL,'2020-06-27 01:37:34',1593221854,NULL),(1872762875,8848902,1,2546747,1,1,1,'A',1,0.961223,230,732520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 41, \"great\": 1278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1341}}',119.69,174248851,1015694,NULL,'2022-08-30 03:18:45',1661829525,NULL),(1873717122,8848902,1,1744890,1,1,1,'A',1,0.902142,132,565592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 67, \"great\": 893}, \"maximum_statistics\": {\"great\": 1027}}',119.707,175738376,539132,NULL,'2022-11-18 00:13:01',1668730381,NULL),(1876858131,8848902,1,1620508,0,1,1,'A',1,0.920045,150,635500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 51, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',120.056,180260862,593004,NULL,'2023-08-10 21:14:23',1691702063,NULL),(1873854927,8848902,1,2681860,1,1,1,'A',1,0.949634,189,717865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 22, \"great\": 513}, \"maximum_statistics\": {\"great\": 546}}',120.086,175853775,386634,NULL,'2022-11-24 07:41:35',1669275695,NULL),(1866681368,8848902,1,2882405,1,1,1,'A',1,0.982648,390,865663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 757, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 778}}',120.285,165334463,845556,NULL,'2021-08-27 20:50:08',1630097408,NULL),(1873673897,8848902,1,3750573,1,1,1,'A',1,0.936875,156,664678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 730, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',120.334,175543556,576006,NULL,'2022-11-07 14:37:50',1667831870,NULL),(1863956371,8848902,1,82034,0,1,1,'A',1,0.995151,593,885977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 920, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 928}}',120.345,160937452,969440,NULL,'2021-04-17 08:44:05',1618649045,NULL),(1875434527,8848902,1,750225,0,1,1,'A',1,0.913402,136,683678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',120.365,178092353,379628,NULL,'2023-03-28 15:34:14',1680017654,NULL),(1873779974,8848902,1,3588621,1,1,1,'A',1,0.937689,251,692974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 1192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1324}}',120.384,175800265,1034534,NULL,'2022-11-21 01:41:42',1668994902,NULL),(1875486753,8848902,1,941146,0,1,1,'B',1,0.89978,154,535521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 64, \"great\": 790}, \"maximum_statistics\": {\"great\": 908}}',120.897,178186407,433874,NULL,'2023-04-02 17:48:45',1680457725,NULL),(2264473355,8848902,1,3587176,1,1,1,'A',1,0.903358,164,594565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 64, \"great\": 953}, \"maximum_statistics\": {\"great\": 1102}}',121.151,182605297,651132,NULL,'2024-01-31 02:00:32',1706666432,NULL),(1864153633,8848902,1,361158,0,1,1,'A',1,0.982975,189,838439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 9, \"great\": 548, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 558}}',121.199,161373568,538180,NULL,'2021-04-29 04:39:38',1619671178,NULL),(1863997423,8848902,1,2436921,1,1,1,'A',1,0.982726,261,869773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',121.305,161239462,545052,NULL,'2021-04-25 10:42:02',1619347322,NULL),(1874734751,8848902,1,138168,0,1,1,'B',1,0.891577,132,596044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 467}, \"maximum_statistics\": {\"great\": 558}}',121.367,177003759,292599,NULL,'2023-01-25 15:34:28',1674660868,NULL),(1873350018,8848902,1,2810351,0,1,1,'A',1,0.91677,128,613487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 48, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 805}}',121.427,175183810,493702,NULL,'2022-10-19 19:21:54',1666207314,NULL),(1873261399,8848902,1,3217020,1,1,1,'A',1,0.931833,176,654014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 68, \"great\": 1411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1555}}',121.602,175008899,982708,NULL,'2022-10-09 19:00:32',1665342032,NULL),(1873236149,8848902,1,525911,0,1,1,'A',1,0.927702,155,649779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',121.642,174995321,435594,NULL,'2022-10-09 04:29:01',1665289741,NULL),(1864338645,8848902,1,2573448,1,1,1,'S',1,0.991398,465,933933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',121.72,161639399,528230,NULL,'2021-05-06 15:58:20',1620316700,NULL),(1872918083,8848902,1,3710128,1,1,1,'A',1,0.95628,204,729754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 629}}',121.726,174374269,484538,NULL,'2022-09-05 18:57:54',1662404274,NULL),(1866778688,8848902,1,1628029,0,1,1,'A',1,0.977612,359,855020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',122.17,165335123,471566,NULL,'2021-08-27 21:16:17',1630098977,NULL),(1868399987,8848902,1,2355796,1,1,1,'A',1,0.979118,328,918500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 418}, \"maximum_statistics\": {\"great\": 431}}',122.382,167777997,421848,NULL,'2021-11-26 21:19:57',1637961597,NULL),(1874048345,8848902,1,3216943,1,1,1,'B',1,0.896667,142,552816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 772}, \"maximum_statistics\": {\"great\": 900}}',122.568,176087686,456062,NULL,'2022-12-07 03:21:23',1670383283,NULL),(1872761642,8848902,1,75183,1,1,1,'S',1,0.997696,434,907386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',122.61,174258271,438190,NULL,'2022-08-30 16:00:05',1661875205,NULL),(1871011971,8848902,1,2470791,1,1,1,'A',1,0.946809,184,735522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 642, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 705}}',122.697,171472896,673710,NULL,'2022-04-26 22:00:49',1651010449,NULL),(1870807732,8848902,1,3506344,1,1,1,'A',1,0.992378,241,943246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',122.801,171327457,298410,NULL,'2022-04-20 17:07:55',1650474475,NULL),(1864221984,8848902,1,2225054,1,1,1,'A',1,0.997101,224,953597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',122.817,161344104,379317,NULL,'2021-04-28 09:33:57',1619602437,NULL),(1873186610,8848902,1,770474,1,1,1,'A',1,0.959759,314,802299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 17, \"great\": 474}, \"maximum_statistics\": {\"great\": 497}}',123.438,174665047,482640,NULL,'2022-09-22 05:08:27',1663823307,NULL),(1873322421,8848902,1,3731951,1,1,1,'A',1,0.949483,156,703989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 810}, \"maximum_statistics\": {\"great\": 871}}',123.444,174960460,537940,NULL,'2022-10-07 13:35:04',1665149704,NULL),(1873329085,8848902,1,3802645,1,1,1,'A',1,0.945261,226,710784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 569, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',123.542,174868130,463022,NULL,'2022-10-02 09:13:10',1664701990,NULL),(1872800814,8848902,1,3617504,1,1,1,'A',1,0.984144,174,817688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 463}, \"maximum_statistics\": {\"great\": 473}}',123.683,174247004,380840,NULL,'2022-08-30 00:31:16',1661819476,NULL),(1873961835,8848902,1,3468130,1,1,1,'A',1,0.91073,230,622896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 48, \"great\": 982, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1137}}',123.703,175928951,807198,NULL,'2022-11-28 06:06:30',1669615590,NULL),(1867612249,8848902,1,1279183,1,1,1,'A',1,0.987385,254,892175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',123.979,166524769,493950,NULL,'2021-10-10 15:32:12',1633879932,NULL),(1870810472,8848902,1,3258013,1,1,1,'A',1,0.978516,227,832019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',124.121,171315972,465996,NULL,'2022-04-20 03:47:23',1650426443,NULL),(1875385152,8848902,1,3910660,1,1,1,'A',1,0.908046,83,584739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 261}}',124.133,178150242,132680,NULL,'2023-03-31 22:43:37',1680302617,NULL),(1872884720,8848902,1,2020465,1,1,1,'A',1,0.950292,225,713518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 1118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1197}}',124.185,174377382,916164,NULL,'2022-09-05 23:08:35',1662419315,NULL),(1873479547,8848902,1,1436180,0,1,1,'A',1,0.935933,297,680892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 61, \"great\": 1313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1436}}',124.39,175237844,1103838,NULL,'2022-10-22 15:47:24',1666453644,NULL),(1870987587,8848902,1,2661437,1,1,1,'A',1,0.953985,308,749399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 45, \"great\": 1150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1217}}',124.422,171491167,938124,NULL,'2022-04-27 18:53:32',1651085612,NULL),(1874048470,8848902,1,1347776,0,1,1,'A',1,0.918329,146,615318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 802}}',124.579,176064501,499170,NULL,'2022-12-05 19:39:59',1670269199,NULL),(1872831073,8848902,1,2680698,1,1,1,'A',1,0.949353,277,723528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 53, \"great\": 1304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1392}}',124.657,174374979,1092618,NULL,'2022-09-05 19:38:12',1662406692,NULL),(1863147636,8848902,1,166358,1,1,1,'S',1,0.993902,328,938793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',124.944,159760916,356330,NULL,'2021-03-16 10:22:21',1615890141,NULL),(1873728223,8848902,1,1007802,0,1,1,'A',1,0.930507,194,640876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 82, \"great\": 1321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1439}}',125.199,175754420,911508,NULL,'2022-11-18 20:47:10',1668804430,NULL),(1873822749,8848902,1,1872997,1,1,1,'A',1,0.926888,187,655763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 88, \"great\": 1501, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1655}}',125.583,175751440,1187442,NULL,'2022-11-18 17:33:34',1668792814,NULL),(1870814618,8848902,1,3089869,1,1,1,'A',1,0.972015,193,788272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',125.652,171382317,424006,NULL,'2022-04-23 02:26:52',1650680812,NULL),(1873163303,8848902,1,3751337,1,1,1,'A',1,0.94993,290,729603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 46, \"great\": 1331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1428}}',125.949,174793359,1114692,NULL,'2022-09-29 03:11:00',1664421060,NULL),(1864122389,8848902,1,2841096,1,1,1,'A',1,0.992029,377,896058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',126.039,161359432,772310,NULL,'2021-04-28 18:35:52',1619634952,NULL),(1866620874,8848902,1,2355095,1,1,1,'A',1,0.977692,339,836082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 1000, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1031}}',126.073,165148006,933892,NULL,'2021-08-21 18:31:07',1629570667,NULL),(1866648012,8848902,1,2725802,1,1,1,'A',1,0.971605,323,806876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1215}}',126.181,165147341,1030112,NULL,'2021-08-21 18:05:57',1629569157,NULL),(1872347565,8848902,1,2994265,1,1,1,'A',1,0.989347,257,889251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',126.439,173548214,722312,NULL,'2022-07-26 05:30:31',1658813431,NULL),(1871119236,8848902,1,2949882,1,1,1,'A',1,0.98156,219,809885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 690, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',126.476,171755269,629440,NULL,'2022-05-08 21:52:03',1652046723,NULL),(1872327380,8848902,1,3558714,1,1,1,'A',1,0.966667,421,827445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 789}, \"maximum_statistics\": {\"great\": 825}}',126.698,173548337,683714,NULL,'2022-07-26 05:44:11',1658814251,NULL),(1877408550,8848902,1,3614335,1,1,1,'A',1,0.926168,160,635130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 57, \"great\": 969}, \"maximum_statistics\": {\"great\": 1070}}',126.709,180982812,656504,NULL,'2023-09-28 22:44:04',1695941044,NULL),(1864053447,8848902,1,2121712,1,1,1,'A',1,0.981613,358,848554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',126.753,161235860,810734,NULL,'2021-04-25 08:00:03',1619337603,NULL),(1873305392,8848902,1,3507282,1,1,1,'A',1,0.933107,296,674556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 799}, \"maximum_statistics\": {\"great\": 882}}',126.768,174968810,686696,NULL,'2022-10-07 22:18:40',1665181120,NULL),(1864050249,8848902,1,190722,0,1,1,'A',1,0.993606,517,891554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 775, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 782}}',126.778,161236333,869198,NULL,'2021-04-25 08:25:12',1619339112,NULL),(1864315890,8848902,1,1937800,1,1,1,'A',1,0.965534,303,793313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 943, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1001}}',126.932,161639731,930288,NULL,'2021-05-06 16:10:23',1620317423,NULL),(1864180266,8848902,1,1097543,1,1,1,'A',1,0.954253,557,716090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 48, \"great\": 1458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1552}}',126.966,161359036,1250018,NULL,'2021-04-28 18:22:38',1619634158,NULL),(1864112476,8848902,1,87266,1,1,1,'A',1,0.992743,579,900991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',127.116,161331695,823530,NULL,'2021-04-27 23:06:00',1619564760,NULL),(1864210738,8848902,1,865344,1,1,1,'A',1,0.939219,368,695103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1382}}',127.227,161359247,1338710,NULL,'2021-04-28 18:29:01',1619634541,NULL),(1872743601,8848902,1,987118,0,1,1,'A',1,0.951219,186,723282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',127.279,174224977,409838,NULL,'2022-08-28 19:39:16',1661715556,NULL),(1875457151,8848902,1,1294978,0,1,1,'A',1,0.922625,183,637118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 56, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',127.348,178116081,610866,NULL,'2023-03-30 01:48:10',1680140890,NULL),(1873106038,8848902,1,29360,0,1,1,'A',1,0.956863,316,751950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',127.401,174731940,649258,NULL,'2022-09-25 18:24:53',1664130293,NULL),(1864153011,8848902,1,1576773,1,1,1,'A',1,0.981356,477,842614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 859, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 885}}',127.498,161358171,981520,NULL,'2021-04-28 17:55:32',1619632532,NULL),(1873083122,8848902,1,3276865,1,1,1,'A',1,0.953232,275,722346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 51, \"great\": 1369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1454}}',127.563,174843139,1044802,NULL,'2022-10-01 08:24:36',1664612676,NULL),(1873251845,8848902,1,1034840,0,1,1,'A',1,0.9238,184,710424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',127.811,175009411,330786,NULL,'2022-10-09 19:31:21',1665343881,NULL),(1873127713,8848902,1,540256,1,1,1,'A',1,0.975225,289,796784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 640, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',128.208,174713630,548918,NULL,'2022-09-24 19:17:00',1664047020,NULL),(1864138872,8848902,1,123435,1,1,1,'A',1,0.9875,508,877029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',128.886,161415866,847876,NULL,'2021-04-30 10:12:54',1619777574,NULL),(1875388349,8848902,1,3911679,1,1,1,'B',1,0.896026,170,543427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 72, \"great\": 929}, \"maximum_statistics\": {\"great\": 1082}}',128.921,178150230,607042,NULL,'2023-03-31 22:42:40',1680302560,NULL),(1864090128,8848902,1,83985,0,1,1,'A',1,0.988095,188,835199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 462}}',128.967,161239814,395390,NULL,'2021-04-25 10:56:06',1619348166,NULL),(1865206400,8848902,1,188846,1,1,1,'A',1,0.993636,366,867310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',129.187,162907296,491018,NULL,'2021-06-12 04:05:03',1623470703,NULL),(1871018463,8848902,1,351994,0,1,1,'A',1,0.991137,370,914993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 677}}',129.424,171559977,778512,NULL,'2022-04-30 16:59:45',1651337985,NULL),(1873212739,8848902,1,2315753,1,1,1,'A',1,0.953453,155,722935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 623}, \"maximum_statistics\": {\"great\": 666}}',129.435,174983257,590454,NULL,'2022-10-08 14:58:24',1665241104,NULL),(1873057676,8848902,1,1781244,1,1,1,'A',1,0.942177,143,822304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',129.442,174635439,140682,NULL,'2022-09-20 09:19:31',1663665571,NULL),(1873208058,8848902,1,3335629,1,1,1,'A',1,0.941324,188,679380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 40, \"great\": 920, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',129.505,175013334,653562,NULL,'2022-10-10 01:20:24',1665364824,NULL),(2935489004,8848902,1,4507401,1,1,1,'A',1,0.973846,226,839616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',129.647,184155556,295876,NULL,'2024-06-03 10:20:27',1717410027,NULL),(1875488425,8848902,1,3455630,0,1,1,'A',1,0.917969,445,646581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 60, \"great\": 809}, \"maximum_statistics\": {\"great\": 896}}',129.656,178153338,732230,NULL,'2023-04-01 03:23:13',1680319393,NULL),(1875283001,8848902,1,696201,1,1,1,'A',1,0.914321,165,605181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 72, \"great\": 1073, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1208}}',130.087,178070622,753128,NULL,'2023-03-27 08:43:55',1679906635,NULL),(1872737247,8848902,1,3570860,1,1,1,'A',1,0.994555,450,916989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',130.263,174245323,583998,NULL,'2022-08-29 22:05:46',1661810746,NULL),(1878329761,8848902,1,172993,1,1,1,'A',1,0.916071,210,717155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 491}, \"maximum_statistics\": {\"great\": 560}}',130.51,182239091,450962,NULL,'2024-01-02 22:50:43',1704235843,NULL),(1872769216,8848902,1,2316639,1,1,1,'A',1,0.953639,334,742136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 37, \"great\": 947, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1003}}',130.643,174246985,842506,NULL,'2022-08-30 00:29:11',1661819351,NULL),(1872789740,8848902,1,3150770,1,1,1,'A',1,0.974619,104,785183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 197}}',130.773,174261529,129840,NULL,'2022-08-30 19:30:21',1661887821,NULL),(1867131406,8848902,1,219784,0,1,1,'A',1,0.992366,639,863327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 909}, \"maximum_statistics\": {\"great\": 917}}',130.91,165871410,845142,NULL,'2021-09-16 13:50:31',1631800231,NULL),(2265793689,8848902,1,274155,0,1,1,'A',1,0.956897,207,843056,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 322, \"ignore_hit\": 3, \"ignore_miss\": 12, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 3, \"large_bonus\": 9, \"small_bonus\": 27}}',130.912,NULL,0,'2024-01-31 10:05:22','2024-01-31 10:06:30',1706695590,7400),(1873320080,8848902,1,3324281,1,1,1,'A',1,0.954282,191,735685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 810}, \"maximum_statistics\": {\"great\": 864}}',130.961,174983619,638324,NULL,'2022-10-08 15:18:11',1665242291,NULL),(1873841443,8848902,1,1369892,0,1,1,'A',1,0.937653,321,688360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 89, \"great\": 1879, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2045}}',131.039,175754618,1481180,NULL,'2022-11-18 20:59:47',1668805187,NULL),(1872720383,8848902,1,174737,0,1,1,'A',1,0.954724,121,708298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',131.04,174246206,321630,NULL,'2022-08-29 23:21:44',1661815304,NULL),(1872953990,8848902,1,1245287,1,1,1,'A',1,0.962375,175,736695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 19, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',131.215,174574302,400350,NULL,'2022-09-17 03:59:27',1663387167,NULL),(1872135817,8848902,1,3568599,1,1,1,'A',1,0.986175,319,885145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',131.286,173159959,449496,NULL,'2022-07-08 03:05:46',1657249546,NULL),(1872461086,8848902,1,1332361,1,1,1,'A',1,0.992872,489,933664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',131.413,173843781,578362,NULL,'2022-08-09 06:15:16',1660025716,NULL),(1873315125,8848902,1,1289003,1,1,1,'A',1,0.927646,260,756023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 407, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 463}}',131.512,175008542,381178,NULL,'2022-10-09 18:41:11',1665340871,NULL),(1872705410,8848902,1,26729,1,1,1,'S',1,0.992547,738,916865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 727}, \"maximum_statistics\": {\"great\": 738}}',131.533,174225098,810550,NULL,'2022-08-28 19:46:39',1661715999,NULL),(1873430070,8848902,1,321286,0,1,1,'A',1,0.930654,171,651014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 57, \"great\": 1032, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1132}}',131.833,175191309,720080,NULL,'2022-10-20 07:02:57',1666249377,NULL),(1867508129,8848902,1,224142,1,1,1,'A',1,0.991228,445,895228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 627}}',132.032,166401966,678288,NULL,'2021-10-06 02:16:06',1633486566,NULL),(1864112486,8848902,1,87266,1,1,1,'S',1,0.954282,689,871184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',132.38,161344199,878640,NULL,'2021-04-28 09:38:26',1619602706,NULL),(1866773033,8848902,1,2844580,1,1,1,'A',1,0.982787,242,859670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 593, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 610}}',132.479,165172102,626702,NULL,'2021-08-22 13:48:08',1629640088,NULL),(1872796582,8848902,1,3615434,1,1,1,'A',1,0.958711,192,738090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 934, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 993}}',132.482,174247043,755898,NULL,'2022-08-30 00:34:48',1661819688,NULL),(1877307365,8848902,1,3414560,1,1,1,'A',1,0.920105,330,640223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 75, \"great\": 1195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1333}}',132.596,180899015,919116,NULL,'2023-09-22 23:42:06',1695426126,NULL),(1864222690,8848902,1,2807513,1,1,1,'S',1,0.996678,301,1002196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',132.599,161343008,347541,NULL,'2021-04-28 08:39:25',1619599165,NULL),(1871006254,8848902,1,2925427,1,1,1,'A',1,0.98569,273,853521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',132.836,171436822,557250,NULL,'2022-04-25 04:47:46',1650862066,NULL),(1873285453,8848902,1,751192,0,1,1,'A',1,0.946675,225,699714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 55, \"great\": 1412}, \"maximum_statistics\": {\"great\": 1519}}',132.945,174988423,1106644,NULL,'2022-10-08 19:46:20',1665258380,NULL),(2995656358,8848902,1,4592996,1,1,1,'A',1,0.941704,301,714704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 39, \"great\": 827}, \"maximum_statistics\": {\"great\": 892}}',133.782,184292159,650932,NULL,'2024-06-14 15:01:06',1718377266,NULL),(1873468602,8848902,1,943251,0,1,1,'A',1,0.926966,119,633284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 640}, \"maximum_statistics\": {\"great\": 712}}',133.937,175275404,411008,NULL,'2022-10-24 12:54:49',1666616089,NULL),(1873715033,8848902,1,2740356,1,1,1,'A',1,0.934856,273,673370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 74, \"great\": 1616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1773}}',133.961,175750380,1195852,NULL,'2022-11-18 16:28:39',1668788919,NULL),(1872723459,8848902,1,179536,0,1,1,'A',1,0.967807,252,765658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 478}, \"maximum_statistics\": {\"great\": 497}}',134.25,174224903,362084,NULL,'2022-08-28 19:34:05',1661715245,NULL),(1873217452,8848902,1,3360608,1,1,1,'A',1,0.927305,182,713404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 846}}',134.28,175008812,646301,NULL,'2022-10-09 18:55:50',1665341750,NULL),(1872862000,8848902,1,3030938,1,1,1,'A',1,0.937285,302,702465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 1067, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1164}}',134.329,174377498,913260,NULL,'2022-09-05 23:19:19',1662419959,NULL),(1873223235,8848902,1,28306,0,1,1,'A',1,0.952632,366,734587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 535}, \"maximum_statistics\": {\"great\": 570}}',134.4,175009491,505108,NULL,'2022-10-09 19:36:39',1665344199,NULL),(1870942023,8848902,1,2807613,0,1,1,'A',1,0.979853,479,878207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',134.417,171560174,588532,NULL,'2022-04-30 17:08:22',1651338502,NULL),(1871335919,8848902,1,2928041,1,1,1,'A',1,0.982365,513,860774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 937, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 964}}',134.754,172138008,994412,NULL,'2022-05-25 03:44:34',1653450274,NULL),(1864037333,8848902,1,1110603,1,1,1,'A',1,0.983621,596,863769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 1136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1160}}',134.834,161236674,1187190,NULL,'2021-04-25 08:42:34',1619340154,NULL),(1872740543,8848902,1,3285148,1,1,1,'A',1,0.966623,274,770922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 21, \"great\": 734, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 764}}',134.906,174246500,633728,NULL,'2022-08-29 23:50:29',1661817029,NULL),(1870911609,8848902,1,3227210,0,1,1,'A',1,0.962598,406,818336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 41, \"great\": 1451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1524}}',134.985,171472832,1267262,NULL,'2022-04-26 21:56:04',1651010164,NULL),(1872930886,8848902,1,3411831,1,1,1,'A',1,0.955774,161,721674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 29, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',135.025,174374520,532938,NULL,'2022-09-05 19:12:25',1662405145,NULL),(1870968434,8848902,1,2401517,1,1,1,'A',1,0.949235,163,698730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 58, \"great\": 1527}, \"maximum_statistics\": {\"great\": 1635}}',135.149,171469977,1060826,NULL,'2022-04-26 18:53:51',1650999231,NULL),(1872798095,8848902,1,2893514,1,1,1,'A',1,0.953497,589,757605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 53, \"great\": 1311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1387}}',135.94,174247819,1164650,NULL,'2022-08-30 01:42:49',1661823769,NULL),(1873476517,8848902,1,1426536,1,1,1,'A',1,0.948427,273,740739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 528}, \"maximum_statistics\": {\"great\": 572}}',135.981,175267727,435058,NULL,'2022-10-24 00:47:02',1666572422,NULL),(1870995257,8848902,1,2446994,1,1,1,'A',1,0.976309,413,833659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 17, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',135.981,171490949,745140,NULL,'2022-04-27 18:42:44',1651084964,NULL),(1866673719,8848902,1,2421889,1,1,1,'A',1,0.987886,400,879319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 1177, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1197}}',136.009,165171836,1239152,NULL,'2021-08-22 13:37:28',1629639448,NULL),(1873375620,8848902,1,2329085,1,1,1,'A',1,0.937738,177,659608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',136.111,175200853,521508,NULL,'2022-10-20 19:17:12',1666293432,NULL),(1873936990,8848902,1,1287911,1,1,1,'A',1,0.947802,241,730642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 677, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 728}}',136.503,175939351,557070,NULL,'2022-11-28 20:52:24',1669668744,NULL),(1872911065,8848902,1,1939222,0,1,1,'A',1,0.97027,107,869094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 185}}',136.58,174375182,131340,NULL,'2022-09-05 19:51:20',1662407480,NULL),(1870940905,8848902,1,1957586,1,1,1,'A',1,0.955047,232,762913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 592}, \"maximum_statistics\": {\"great\": 634}}',136.677,171566980,523632,NULL,'2022-04-30 23:05:13',1651359913,NULL),(1867601570,8848902,1,3004642,1,1,1,'A',1,0.985591,472,871949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 680, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',136.741,166537547,697858,NULL,'2021-10-11 01:33:03',1633915983,NULL),(1866529149,8848902,1,3105300,1,1,1,'S',1,0.984456,193,928556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',136.938,164838995,175176,NULL,'2021-08-11 16:59:12',1628701152,NULL),(1873481948,8848902,1,1717847,0,1,1,'A',1,0.940987,272,699424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 62, \"great\": 1564}, \"maximum_statistics\": {\"great\": 1703}}',136.966,175237429,1255662,NULL,'2022-10-22 15:25:07',1666452307,NULL),(1870771435,8848902,1,3010870,1,1,1,'A',1,0.990046,422,880390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 645}, \"maximum_statistics\": {\"great\": 653}}',136.983,171294163,601704,NULL,'2022-04-19 03:21:58',1650338518,NULL),(1873826278,8848902,1,143301,0,1,1,'A',1,0.942455,212,681923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 69, \"great\": 1453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1564}}',137.034,175754087,1052036,NULL,'2022-11-18 20:23:22',1668803002,NULL),(1873285810,8848902,1,1537074,0,1,1,'A',1,0.947186,323,722381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 55, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1439}}',137.106,174983325,1126208,NULL,'2022-10-08 15:02:19',1665241339,NULL),(1877378459,8848902,1,813387,0,1,1,'A',1,0.923935,291,654858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 56, \"great\": 892, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 986}}',137.21,180913869,667724,NULL,'2023-09-23 20:53:36',1695502416,NULL),(1873211966,8848902,1,3537209,1,1,1,'A',1,0.960513,284,771569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 918}, \"maximum_statistics\": {\"great\": 975}}',137.397,174960337,817140,NULL,'2022-10-07 13:27:40',1665149260,NULL),(1873156503,8848902,1,3678878,1,1,1,'A',1,0.962545,277,765673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 1045, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1108}}',137.465,174689843,944362,NULL,'2022-09-23 15:54:02',1663948442,NULL),(1873733985,8848902,1,1028482,0,1,1,'A',1,0.955638,161,751871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',137.989,175684237,466526,NULL,'2022-11-14 21:54:24',1668462864,NULL),(1873408079,8848902,1,261205,0,1,1,'A',1,0.967066,423,240978,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 72, \"great\": 2568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2672}}',138.115,175169560,1290280,NULL,'2022-10-18 22:26:17',1666131977,NULL),(1852347019,8848902,1,1538454,0,1,1,'A',1,0.97343,216,786630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 791}, \"maximum_statistics\": {\"great\": 828}}',138.204,143293405,659122,NULL,'2019-03-19 22:09:22',1553033362,NULL),(2264552503,8848902,1,3591571,1,1,1,'A',1,0.918768,183,632761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 638}, \"maximum_statistics\": {\"great\": 714}}',138.232,182605487,459504,NULL,'2024-01-31 02:25:37',1706667937,NULL),(1866783410,8848902,1,2579134,1,1,1,'A',1,0.978849,347,852917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 574}, \"maximum_statistics\": {\"great\": 591}}',138.43,165335269,566630,NULL,'2021-08-27 21:23:25',1630099405,NULL),(1866736418,8848902,1,3076086,1,1,1,'S',1,0.998889,450,955388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',138.491,165334515,534200,NULL,'2021-08-27 20:52:23',1630097543,NULL),(1869846433,8848902,1,3413216,1,1,1,'A',1,0.994695,196,956804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',138.582,169865706,396267,NULL,'2022-02-17 20:20:34',1645129234,NULL),(1873386681,8848902,1,3553592,1,1,1,'A',1,0.934282,288,709183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 661, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738}}',138.648,175169777,651384,NULL,'2022-10-18 22:50:26',1666133426,NULL),(1873110429,8848902,1,484661,1,1,1,'B',1,0.884265,401,183608,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 709, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 877}}',138.725,174781009,435408,NULL,'2022-09-28 16:27:28',1664382448,NULL),(1864195325,8848902,1,2184046,1,1,1,'A',1,0.986285,617,853383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 1252, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1276}}',138.798,161373840,1498072,NULL,'2021-04-29 04:53:01',1619671981,NULL),(1872852492,8848902,1,3583007,1,1,1,'A',1,0.980966,291,837000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',138.87,174374313,578728,NULL,'2022-09-05 19:00:16',1662404416,NULL),(1872699683,8848902,1,2666728,0,1,1,'A',1,0.96301,226,753206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 747, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784}}',138.935,174226835,622872,NULL,'2022-08-28 21:46:28',1661723188,NULL),(1870952457,8848902,1,55057,0,1,1,'A',1,0.94852,244,730627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 717}, \"maximum_statistics\": {\"great\": 777}}',139.037,171472060,667234,NULL,'2022-04-26 21:03:24',1651007004,NULL),(1873715995,8848902,1,3759237,1,1,1,'A',1,0.938222,578,731950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 790}, \"maximum_statistics\": {\"great\": 866}}',139.19,175698467,764968,NULL,'2022-11-15 17:49:03',1668534543,NULL),(1877360466,8848902,1,4008311,1,1,1,'A',1,0.904626,180,600629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 74, \"great\": 1211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1405}}',139.323,180913922,926578,NULL,'2023-09-23 20:58:25',1695502705,NULL),(1873538975,8848902,1,89570,1,1,1,'A',1,0.954618,245,740858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 628}}',139.41,175237769,500944,NULL,'2022-10-22 15:43:09',1666453389,NULL),(1873002382,8848902,1,3146631,1,1,1,'A',1,0.986111,447,885317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',139.454,174546999,551102,NULL,'2022-09-15 16:31:41',1663259501,NULL),(1877542122,8848902,1,2024241,1,1,1,'A',1,0.943275,251,695004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 85, \"great\": 1812, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1948}}',139.842,181166874,1351296,NULL,'2023-10-12 19:59:05',1697140745,NULL),(1873331699,8848902,1,2223032,1,1,1,'A',1,0.943205,362,740326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 904, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 6}}',140.09,175168409,886188,NULL,'2022-10-18 20:46:13',1666125973,NULL),(1872732935,8848902,1,3568597,1,1,1,'A',1,0.960037,205,735020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',140.16,174247598,380276,NULL,'2022-08-30 01:24:01',1661822641,NULL),(1873110337,8848902,1,3722657,1,1,1,'A',1,0.955752,354,754146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 742}, \"maximum_statistics\": {\"great\": 791}}',140.194,174834705,642632,NULL,'2022-09-30 22:37:00',1664577420,NULL),(1867625779,8848902,1,1343541,1,1,1,'A',1,0.984286,298,847241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 1025, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1050}}',140.249,166524962,1006970,NULL,'2021-10-10 15:38:57',1633880337,NULL),(3135904663,8848902,1,4573538,1,1,1,'A',1,0.910329,95,674256,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 764, \"ignore_hit\": 72, \"ignore_miss\": 22, \"large_bonus\": 38, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 881, \"ignore_hit\": 72, \"large_bonus\": 59, \"small_bonus\": 12}}',140.452,NULL,0,'2024-07-10 11:16:25','2024-07-10 11:18:32',1720610312,7596),(1873241452,8848902,1,190833,0,1,1,'A',1,0.945623,196,697134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 45, \"great\": 1053, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1131}}',140.478,174970006,835986,NULL,'2022-10-08 00:14:41',1665188081,NULL),(1870780251,8848902,1,2073782,1,1,1,'A',1,0.984375,275,854134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',140.884,171294455,649250,NULL,'2022-04-19 03:44:25',1650339865,NULL),(1873742785,8848902,1,1763967,0,1,1,'A',1,0.941036,386,722286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 70, \"great\": 1551}, \"maximum_statistics\": {\"great\": 1679}}',140.935,175750717,1402258,NULL,'2022-11-18 16:47:06',1668790026,NULL),(1864061114,8848902,1,217254,1,1,1,'S',1,0.997727,440,953630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 438}, \"maximum_statistics\": {\"great\": 440}}',141.094,161240195,465920,NULL,'2021-04-25 11:10:58',1619349058,NULL),(1872734188,8848902,1,49531,0,1,1,'A',1,0.966117,281,770567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',141.105,174224942,431094,NULL,'2022-08-28 19:37:07',1661715427,NULL),(1866753187,8848902,1,2116857,1,1,1,'A',1,0.97123,477,861643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 483}, \"maximum_statistics\": {\"great\": 504}}',141.216,165250716,528220,NULL,'2021-08-25 02:29:03',1629858543,NULL),(1875597715,8848902,1,1282805,0,1,1,'A',1,0.932331,258,672397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 81, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1729}}',141.353,178314606,1230748,NULL,'2023-04-09 17:16:10',1681060570,NULL),(1873012652,8848902,1,1717853,1,1,1,'A',1,0.969957,166,769878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 36, \"great\": 1350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1398}}',141.648,174634078,1049510,NULL,'2022-09-20 06:32:59',1663655579,NULL),(1863997329,8848902,1,1319596,0,1,1,'A',1,0.996078,296,918359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',141.652,161241019,521048,NULL,'2021-04-25 11:40:42',1619350842,NULL),(1877406450,8848902,1,2267070,1,1,1,'A',1,0.942402,404,719835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 74, \"great\": 2048}, \"maximum_statistics\": {\"great\": 2231}}',141.981,180926255,1764938,NULL,'2023-09-24 15:04:37',1695567877,NULL),(1875380988,8848902,1,3508306,1,1,1,'A',1,0.900817,234,618651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 857}}',142.128,178134281,667952,NULL,'2023-03-31 02:35:38',1680230138,NULL),(1873475652,8848902,1,1422127,0,1,1,'A',1,0.927039,308,668507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',142.34,175267750,492354,NULL,'2022-10-24 00:49:08',1666572548,NULL),(1874024011,8848902,1,3698280,1,1,1,'A',1,0.965753,273,851517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 292}}',142.501,176045548,280870,NULL,'2022-12-04 18:05:48',1670177148,NULL),(1872912311,8848902,1,1476226,1,1,1,'A',1,0.962621,372,777539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 1183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1244}}',142.502,174377277,1164766,NULL,'2022-09-05 22:59:03',1662418743,NULL),(1871018097,8848902,1,2952410,1,1,1,'A',1,0.985081,569,865372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 1084, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',142.597,171565713,1075400,NULL,'2022-04-30 21:42:12',1651354932,NULL),(1873081561,8848902,1,388464,0,1,1,'A',1,0.950734,306,727955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 52, \"great\": 1342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1431}}',142.79,174807811,1083958,NULL,'2022-09-29 17:40:19',1664473219,NULL),(1877411863,8848902,1,3617505,1,1,1,'A',1,0.953775,140,698864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 613}, \"maximum_statistics\": {\"great\": 649}}',143.054,180899042,405684,NULL,'2023-09-22 23:46:12',1695426372,NULL),(1876849292,8848902,1,2390371,1,1,1,'A',1,0.915501,147,613400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 751}, \"maximum_statistics\": {\"great\": 858}}',143.269,180220471,532182,NULL,'2023-08-08 05:00:03',1691470803,NULL),(1873237482,8848902,1,3405049,1,1,1,'A',1,0.967131,263,804591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 960, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1004}}',143.276,174960400,940176,NULL,'2022-10-07 13:31:30',1665149490,NULL),(1872932976,8848902,1,2656059,1,1,1,'A',1,0.962873,184,726036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 36, \"great\": 1183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1239}}',143.423,174363030,833598,NULL,'2022-09-05 03:49:18',1662349758,NULL),(1877407456,8848902,1,3335711,1,1,1,'A',1,0.919319,198,603969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 72, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1351}}',143.935,180916948,794240,NULL,'2023-09-24 02:01:08',1695520868,NULL),(1870863900,8848902,1,281084,0,1,1,'A',1,0.977055,368,857308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',144.851,171432683,492588,NULL,'2022-04-24 23:15:02',1650842102,NULL),(1873583437,8848902,1,3825375,1,1,1,'A',1,0.976309,187,822704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',145.057,175319791,321750,NULL,'2022-10-26 21:46:36',1666820796,NULL),(1874008010,8848902,1,2233260,1,1,1,'A',1,0.934932,256,680599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',145.132,176074616,606920,NULL,'2022-12-06 10:29:04',1670322544,NULL),(1866505101,8848902,1,3081835,1,1,1,'X',1,1,492,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',145.18,164839273,544984,NULL,'2021-08-11 17:08:37',1628701717,NULL),(1875422828,8848902,1,3563795,1,1,1,'B',1,0.891566,162,622252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 622}, \"maximum_statistics\": {\"great\": 747}}',145.347,178151688,482029,NULL,'2023-04-01 01:01:19',1680310879,NULL),(1872774413,8848902,1,3335710,1,1,1,'A',1,0.982412,420,837970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 778}, \"maximum_statistics\": {\"great\": 796}}',145.392,174246447,697264,NULL,'2022-08-29 23:46:37',1661816797,NULL),(1873537100,8848902,1,2679711,1,1,1,'A',1,0.942727,292,710654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 507}, \"maximum_statistics\": {\"great\": 550}}',145.513,175269328,405732,NULL,'2022-10-24 03:11:05',1666581065,NULL),(1873561466,8848902,1,1317545,1,1,1,'A',1,0.958454,342,781689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 1309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1384}}',145.607,175237554,1278894,NULL,'2022-10-22 15:31:39',1666452699,NULL),(1875454163,8848902,1,1281747,1,1,1,'A',1,0.926384,150,638074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',145.638,178092572,544048,NULL,'2023-03-28 15:48:14',1680018494,NULL),(1873661903,8848902,1,1222234,1,1,1,'A',1,0.954844,347,752084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 566}, \"maximum_statistics\": {\"great\": 609}}',145.675,175434516,502360,NULL,'2022-11-01 23:11:38',1667344298,NULL),(1873971610,8848902,1,1989987,1,1,1,'A',1,0.944316,302,712389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 59, \"great\": 1208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1293}}',146.057,176045511,1035224,NULL,'2022-12-04 18:03:44',1670177024,NULL),(1873169746,8848902,1,3432172,1,1,1,'A',1,0.98124,575,899700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 597}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',146.057,174777090,635890,NULL,'2022-09-28 13:16:02',1664370962,NULL),(1873309406,8848902,1,2265683,1,1,1,'A',1,0.955792,516,744304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 53, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1459}}',146.945,174983927,1138352,NULL,'2022-10-08 15:34:07',1665243247,NULL),(1873080690,8848902,1,3275241,1,1,1,'A',1,0.947704,141,707985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 727, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',147.234,174777194,553760,NULL,'2022-09-28 13:22:31',1664371351,NULL),(3154797299,8848902,1,3906825,1,1,1,'A',1,0.917921,399,625498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 71, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1395}}',147.582,184641269,894124,NULL,'2024-07-13 21:24:32',1720905872,NULL),(1877421574,8848902,1,2987210,1,1,1,'A',1,0.934516,322,690648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',147.744,180949085,551128,NULL,'2023-09-26 09:42:10',1695721330,NULL),(1873725259,8848902,1,2142665,1,1,1,'A',1,0.965704,162,774202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',147.963,175684259,463882,NULL,'2022-11-14 21:56:32',1668462992,NULL),(1866525651,8848902,1,2560989,1,1,1,'A',1,0.98167,318,853688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 959, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 982}}',148.035,164862912,948306,NULL,'2021-08-12 12:37:14',1628771834,NULL),(1873107223,8848902,1,161275,0,1,1,'A',1,0.958659,274,745855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 49, \"great\": 1458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1536}}',148.582,174768690,1270788,NULL,'2022-09-27 23:56:14',1664322974,NULL),(1875416361,8848902,1,3859398,1,1,1,'A',1,0.932398,209,744517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',148.591,178092493,581445,NULL,'2023-03-28 15:43:26',1680018206,NULL),(1873435818,8848902,1,3004642,1,1,1,'A',1,0.916427,198,723829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 603, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 694}}',148.804,175188858,580717,NULL,'2022-10-20 02:39:17',1666233557,NULL),(3129621947,8848902,1,4468407,1,1,1,'A',1,0.925882,167,640863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 767, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 850}}',148.846,184584851,534556,NULL,'2024-07-09 04:40:25',1720500025,NULL),(1871366962,8848902,1,2268886,1,1,1,'A',1,0.991107,479,916060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 506}}',148.861,172150924,556470,NULL,'2022-05-25 17:16:02',1653498962,NULL),(1877325296,8848902,1,3459544,1,1,1,'A',1,0.919407,301,661224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 62, \"great\": 1108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1247}}',148.875,180925912,1020550,NULL,'2023-09-24 14:41:46',1695566506,NULL),(1873443393,8848902,1,132640,0,1,1,'A',1,0.947198,278,697064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 55, \"great\": 1300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1392}}',149.203,175201016,952246,NULL,'2022-10-20 19:29:00',1666294140,NULL),(1864171409,8848902,1,1425229,1,1,1,'A',1,0.987633,313,869469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',149.894,161375093,818718,NULL,'2021-04-29 06:02:00',1619676120,NULL),(1873764272,8848902,1,1552624,1,1,1,'A',1,0.940051,327,717691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 67, \"great\": 1792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1960}}',149.99,175751011,1547908,NULL,'2022-11-18 17:04:37',1668791077,NULL),(1873455610,8848902,1,3816663,1,1,1,'A',1,0.956417,219,736479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 50, \"great\": 1380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1457}}',150.05,175184335,1088212,NULL,'2022-10-19 19:57:42',1666209462,NULL),(3159764583,8848902,1,4368453,1,1,1,'A',1,0.934402,256,669972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 81, \"great\": 1816, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1997}}',150.159,184652397,1382454,NULL,'2024-07-14 19:42:35',1720986155,NULL),(1871925756,8848902,1,2886475,1,1,1,'A',1,0.988663,609,911227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 821, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 838}}',150.735,173129131,971274,NULL,'2022-07-06 17:02:21',1657126941,NULL),(1875455893,8848902,1,1289003,1,1,1,'A',1,0.940605,136,758036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',150.844,178079802,336541,NULL,'2023-03-27 20:25:02',1679948702,NULL),(1873733049,8848902,1,540257,1,1,1,'A',1,0.939484,362,692001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 926, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',151.108,175754469,738054,NULL,'2022-11-18 20:50:32',1668804632,NULL),(1872798182,8848902,1,2623784,1,1,1,'A',1,0.987239,329,878953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 425}, \"maximum_statistics\": {\"great\": 431}}',151.335,174245665,386450,NULL,'2022-08-29 22:33:27',1661812407,NULL),(1873127154,8848902,1,3366550,1,1,1,'A',1,0.987106,338,871708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 1028, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1047}}',151.494,174713801,1066860,NULL,'2022-09-24 19:27:28',1664047648,NULL),(1872789003,8848902,1,2598274,0,1,1,'A',1,0.972509,312,841026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 558, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',151.672,174224630,595988,NULL,'2022-08-28 19:18:17',1661714297,NULL),(2935537973,8848902,1,4146280,1,1,1,'A',1,0.97374,236,817507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 476}}',151.757,184155666,399006,NULL,'2024-06-03 10:36:35',1717410995,NULL),(1873853275,8848902,1,3492231,1,1,1,'A',1,0.942964,380,731656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1201}}',151.763,175813009,985932,NULL,'2022-11-21 19:50:39',1669060239,NULL),(1877241140,8848902,1,717065,0,1,1,'A',1,0.914321,170,630835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 47, \"great\": 724}, \"maximum_statistics\": {\"great\": 817}}',151.863,180680938,565820,NULL,'2023-09-08 09:34:49',1694165689,NULL),(1873438736,8848902,1,1827601,1,1,1,'A',1,0.964158,289,788779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 531}, \"maximum_statistics\": {\"great\": 558}}',152.163,175179012,549526,NULL,'2022-10-19 13:59:30',1666187970,NULL),(1873869971,8848902,1,1018222,1,1,1,'A',1,0.967961,127,761554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',152.295,175974905,447632,NULL,'2022-12-01 02:44:08',1669862648,NULL),(1873428719,8848902,1,778327,0,1,1,'A',1,0.958333,201,745286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 717, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',152.484,175169676,599960,NULL,'2022-10-18 22:39:50',1666132790,NULL),(1875926483,8848902,1,3969607,1,1,1,'A',1,0.957822,480,789985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 600}, \"maximum_statistics\": {\"great\": 652}}',152.736,178921572,601730,NULL,'2023-05-17 03:15:23',1684293323,NULL),(1872985832,8848902,1,1365401,1,1,1,'A',1,0.964623,598,805103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 1011, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',152.848,174633998,1015542,NULL,'2022-09-20 06:22:30',1663654950,NULL),(1877226191,8848902,1,3982967,1,1,1,'A',1,0.931408,359,699055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1108}}',152.918,180830344,879512,NULL,'2023-09-17 21:11:31',1694985091,NULL),(1873792107,8848902,1,813388,0,1,1,'A',1,0.955925,309,748944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 26, \"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 692}}',152.972,175777482,575852,NULL,'2022-11-19 22:38:07',1668897487,NULL),(1873348492,8848902,1,164075,0,1,1,'A',1,0.945946,336,734398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 828}, \"maximum_statistics\": {\"great\": 888}}',152.978,175191334,714128,NULL,'2022-10-20 07:05:45',1666249545,NULL),(1873023744,8848902,1,77710,0,1,1,'A',1,0.963401,503,800855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 841, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',153.013,174585669,836518,NULL,'2022-09-17 16:00:37',1663430437,NULL),(3101874668,8848902,1,4627696,1,1,1,'A',1,0.928683,203,629501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 1154, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1283}}',153.097,184524186,1031944,NULL,'2024-07-03 20:58:02',1720040282,NULL),(1873309686,8848902,1,819316,0,1,1,'A',1,0.975822,312,832168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 502}, \"maximum_statistics\": {\"great\": 517}}',153.228,174983725,484628,NULL,'2022-10-08 15:23:15',1665242595,NULL),(1872726177,8848902,1,3558716,1,1,1,'A',1,0.958779,214,882619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 617}, \"maximum_statistics\": {\"great\": 655}}',153.334,174264289,564414,NULL,'2022-08-30 23:06:03',1661900763,NULL),(1870944305,8848902,1,2363530,1,1,1,'A',1,0.991071,217,866007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',153.482,171498301,473618,NULL,'2022-04-28 02:55:33',1651114533,NULL),(1872431735,8848902,1,3615981,1,1,1,'S',1,0.997839,694,950752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694}}',153.495,173548298,916090,NULL,'2022-07-26 05:39:54',1658813994,NULL),(1873278649,8848902,1,2998012,1,1,1,'A',1,0.978286,423,849946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 827, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 852}}',153.527,175023314,836610,NULL,'2022-10-10 15:45:45',1665416745,NULL),(1870820851,8848902,1,3272087,1,1,1,'S',1,0.998869,442,956848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',153.646,171316001,506120,NULL,'2022-04-20 03:49:31',1650426571,NULL),(1874651524,8848902,1,3680020,1,1,1,'A',1,0.928571,255,673994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 58, \"great\": 1186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1316}}',154.341,177000160,984246,NULL,'2023-01-25 10:54:04',1674644044,NULL),(1872785226,8848902,1,3360609,1,1,1,'A',1,0.970305,395,812450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 1194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1246}}',154.538,174264193,1259848,NULL,'2022-08-30 22:57:42',1661900262,NULL),(1864182639,8848902,1,178026,0,1,1,'A',1,0.997066,606,936402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',154.86,161343482,898940,NULL,'2021-04-28 09:06:54',1619600814,NULL),(1866583757,8848902,1,2655417,1,1,1,'A',1,0.991536,385,954270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 817}, \"maximum_statistics\": {\"great\": 827}}',155.161,165147622,839008,NULL,'2021-08-21 18:17:04',1629569824,NULL),(1868438021,8848902,1,282711,1,1,1,'A',1,0.997044,1047,939344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1178, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1184}}',155.259,167778153,1394696,NULL,'2021-11-26 21:27:57',1637962077,NULL),(1872919013,8848902,1,3617302,1,1,1,'A',1,0.994279,342,895596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 868, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 874}}',156.344,174362528,938350,NULL,'2022-09-05 02:58:09',1662346689,NULL),(1874195341,8848902,1,3000744,1,1,1,'A',1,0.945892,358,730765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 62, \"great\": 1636, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1765}}',156.636,176226985,1466810,NULL,'2022-12-14 20:50:29',1671051029,NULL),(1869280318,8848902,1,3077318,1,1,1,'S',1,0.994891,783,945404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 775, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 783}}',156.79,169126148,1136520,NULL,'2022-01-19 03:33:58',1642563238,NULL),(1872720169,8848902,1,1834681,1,1,1,'A',1,0.964561,208,766238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 649}}',156.82,174226450,572070,NULL,'2022-08-28 21:19:46',1661721586,NULL),(1873263491,8848902,1,69385,0,1,1,'A',1,0.986038,422,883703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 565}, \"maximum_statistics\": {\"great\": 573}}',157.252,174969628,646096,NULL,'2022-10-07 23:38:25',1665185905,NULL),(1873711411,8848902,1,3684077,1,1,1,'A',1,0.910042,299,715189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 22, \"great\": 1002, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1195}}',157.314,175543324,1061366,NULL,'2022-11-07 14:21:14',1667830874,NULL),(1873160863,8848902,1,692801,1,1,1,'A',1,0.976809,520,876451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',157.625,174665061,649156,NULL,'2022-09-22 05:10:34',1663823434,NULL),(1873940535,8848902,1,2907358,1,1,1,'A',1,0.946512,185,705324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 1195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1290}}',157.636,175813095,985298,NULL,'2022-11-21 19:56:31',1669060591,NULL),(1873379279,8848902,1,3726785,1,1,1,'A',1,0.939773,270,807476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',157.669,175184063,430923,NULL,'2022-10-19 19:38:37',1666208317,NULL),(1873325328,8848902,1,3762029,1,1,1,'A',1,0.972973,509,843510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 640}, \"maximum_statistics\": {\"great\": 666}}',157.693,174991313,661860,NULL,'2022-10-08 23:03:44',1665270224,NULL),(1877288917,8848902,1,4287604,1,1,1,'A',1,0.944727,204,694044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 726}, \"maximum_statistics\": {\"great\": 787}}',157.735,180830312,512992,NULL,'2023-09-17 21:08:42',1694984922,NULL),(1872702703,8848902,1,1946932,0,1,1,'A',1,0.966877,123,372428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 301}, \"maximum_statistics\": {\"great\": 317}}',157.95,174248784,142366,NULL,'2022-08-30 03:13:12',1661829192,NULL),(1874130471,8848902,1,3891704,1,1,1,'A',1,0.948232,204,736685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',158.058,176226840,324334,NULL,'2022-12-14 20:40:31',1671050431,NULL),(1877410359,8848902,1,2577370,1,1,1,'A',1,0.914567,169,619553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 793, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 913}}',158.203,180949070,598642,NULL,'2023-09-26 09:39:57',1695721197,NULL),(1872995009,8848902,1,2840374,1,1,1,'A',1,0.977861,452,830139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 1160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1197}}',158.24,174574096,1139372,NULL,'2022-09-17 03:44:25',1663386265,NULL),(1877709352,8848902,1,3899718,1,1,1,'A',1,0.942593,333,726974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',158.388,181485182,445948,NULL,'2023-11-06 03:43:20',1699242200,NULL),(1874049998,8848902,1,3463801,1,1,1,'A',1,0.962,197,785353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',158.805,176045250,406134,NULL,'2022-12-04 17:47:45',1670176065,NULL),(1873383023,8848902,1,606213,1,1,1,'A',1,0.927962,450,799766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 811}, \"maximum_statistics\": {\"great\": 937}}',158.955,175169588,951734,NULL,'2022-10-18 22:29:35',1666132175,NULL),(1875492353,8848902,1,3816338,1,1,1,'A',1,0.948657,193,780012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 585}, \"maximum_statistics\": {\"great\": 633}}',159.119,178092269,512973,NULL,'2023-03-28 15:28:34',1680017314,NULL),(1870832043,8848902,1,3414085,1,1,1,'A',1,0.980695,433,863482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 1260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1295}}',159.472,171355513,1290232,NULL,'2022-04-21 23:51:32',1650585092,NULL),(1874151178,8848902,1,1192690,1,1,1,'A',1,0.946648,496,768638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',159.612,176309915,734288,NULL,'2022-12-19 07:36:53',1671435413,NULL),(1872831854,8848902,1,2955307,1,1,1,'S',1,0.997302,556,937656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 553}, \"maximum_statistics\": {\"great\": 556}}',159.826,174377238,643650,NULL,'2022-09-05 22:54:32',1662418472,NULL),(1874217601,8848902,1,3910663,1,1,1,'A',1,0.940529,225,785678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 227}}',159.871,176226808,208990,NULL,'2022-12-14 20:38:51',1671050331,NULL),(1873425173,8848902,1,104698,1,1,1,'A',1,0.972039,258,809597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 912}}',160.228,175170753,821100,NULL,'2022-10-19 00:21:41',1666138901,NULL),(1873430629,8848902,1,322578,0,1,1,'A',1,0.968476,166,774637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 544, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',160.388,175191131,507160,NULL,'2022-10-20 06:41:41',1666248101,NULL),(3157232644,8848902,1,4588786,1,1,1,'A',1,0.953674,455,751757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 42, \"great\": 1178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1252}}',160.535,184646904,1019258,NULL,'2024-07-14 10:05:04',1720951504,NULL),(1872773561,8848902,1,3654164,1,1,1,'A',1,0.98,270,806643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',160.563,174247364,544630,NULL,'2022-08-30 01:04:50',1661821490,NULL),(1870837251,8848902,1,2893513,1,1,1,'A',1,0.987934,427,879461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 1018, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1036}}',160.567,171327362,1015352,NULL,'2022-04-20 17:01:52',1650474112,NULL),(1874860406,8848902,1,3635988,1,1,1,'A',1,0.918702,228,647381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 53, \"great\": 1150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1310}}',160.646,177223677,927270,NULL,'2023-02-06 18:40:46',1675708846,NULL),(1872057633,8848902,1,3390643,1,1,1,'A',1,0.987022,250,876738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 715, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 732}}',160.732,173160011,785028,NULL,'2022-07-08 03:09:00',1657249740,NULL),(1873480520,8848902,1,1438644,1,1,1,'A',1,0.965489,507,773391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 32, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1217}}',160.757,175269368,977876,NULL,'2022-10-24 03:14:42',1666581282,NULL),(1873276097,8848902,1,2699379,1,1,1,'A',1,0.973279,448,828099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1235}}',161.101,174983423,1263700,NULL,'2022-10-08 15:08:05',1665241685,NULL),(1874917017,8848902,1,3954580,1,1,1,'A',1,0.949891,317,754689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 856}, \"maximum_statistics\": {\"great\": 918}}',161.276,177422281,788534,NULL,'2023-02-18 12:25:01',1676723101,NULL),(1876257636,8848902,1,1731105,1,1,1,'A',1,0.932278,204,667657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 60, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1137}}',161.431,179375955,772622,NULL,'2023-06-14 17:35:51',1686764151,NULL),(1874640313,8848902,1,3502854,1,1,1,'A',1,0.954118,386,817378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 402}, \"maximum_statistics\": {\"great\": 425}}',161.475,177039157,400270,NULL,'2023-01-27 16:30:14',1674837014,NULL),(1873070811,8848902,1,3455633,1,1,1,'A',1,0.987062,323,843219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',161.611,174568790,659874,NULL,'2022-09-16 20:20:29',1663359629,NULL),(1873235107,8848902,1,2598332,1,1,1,'A',1,0.947789,482,778531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',161.899,174952892,814426,NULL,'2022-10-07 01:54:08',1665107648,NULL),(1873494526,8848902,1,1461317,1,1,1,'A',1,0.973445,383,835915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',162.003,175267667,682612,NULL,'2022-10-24 00:39:20',1666571960,NULL),(1873302089,8848902,1,2493155,1,1,1,'A',1,0.958973,389,755950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 47, \"great\": 1602, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1694}}',162.414,174989993,1372470,NULL,'2022-10-08 21:26:50',1665264410,NULL),(1870979349,8848902,1,1872996,1,1,1,'A',1,0.983984,388,878838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 974, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999}}',162.42,171565837,1163344,NULL,'2022-04-30 21:51:24',1651355484,NULL),(1873206557,8848902,1,2545664,1,1,1,'A',1,0.963681,296,778624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 1349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1418}}',162.427,175013164,1228404,NULL,'2022-10-10 01:05:43',1665363943,NULL),(1875074414,8848902,1,3838340,1,1,1,'A',1,0.967797,254,823425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',162.591,177571224,528866,NULL,'2023-02-26 11:58:52',1677412732,NULL),(1874111233,8848902,1,3888486,1,1,1,'A',1,0.938596,204,743184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 285}}',162.647,176309866,253928,NULL,'2022-12-19 07:30:06',1671435006,NULL),(1875344604,8848902,1,3360606,1,1,1,'A',1,0.947622,257,725415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 59, \"great\": 1546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1661}}',162.689,178065976,1419674,NULL,'2023-03-26 23:50:04',1679874604,NULL),(1873229547,8848902,1,2589294,1,1,1,'A',1,0.982759,201,833445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 8, \"great\": 456}, \"maximum_statistics\": {\"great\": 464}}',162.803,175013226,398068,NULL,'2022-10-10 01:11:02',1665364262,NULL),(1873485542,8848902,1,1731106,1,1,1,'A',1,0.958968,419,774931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 802, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 853}}',163.075,175237610,754866,NULL,'2022-10-22 15:34:04',1666452844,NULL),(1873817985,8848902,1,3625974,1,1,1,'A',1,0.963197,188,754875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 1279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1345}}',163.1,175781865,1033012,NULL,'2022-11-20 04:12:27',1668917547,NULL),(1873356158,8848902,1,172993,1,1,1,'A',1,0.929464,146,739375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',163.463,175188656,434780,NULL,'2022-10-20 02:19:05',1666232345,NULL),(1873480960,8848902,1,1438770,1,1,1,'A',1,0.936548,310,721925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 1078, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1182}}',163.519,175267707,984906,NULL,'2022-10-24 00:45:11',1666572311,NULL),(1873524601,8848902,1,1172533,0,1,1,'A',1,0.943084,233,719281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 750}, \"maximum_statistics\": {\"great\": 817}}',163.534,175268011,642976,NULL,'2022-10-24 01:16:11',1666574171,NULL),(2256650076,8848902,1,1558422,0,1,1,'A',1,0.942757,298,706520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 69, \"great\": 1585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1712}}',163.896,182590120,1242704,NULL,'2024-01-29 19:49:47',1706557787,NULL),(1875259576,8848902,1,1033930,0,1,1,'A',1,0.981426,382,851570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 972, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 996}}',164.02,178049575,947978,NULL,'2023-03-26 05:08:24',1679807304,NULL),(1870771441,8848902,1,3010870,1,1,1,'S',1,0.996172,653,1002919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 648}, \"maximum_statistics\": {\"great\": 653}}',164.277,171294215,743502,NULL,'2022-04-19 03:25:22',1650338722,NULL),(1873272437,8848902,1,2426428,1,1,1,'A',1,0.985158,458,879447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',164.399,175013453,547300,NULL,'2022-10-10 01:29:20',1665365360,NULL),(1872790930,8848902,1,3613953,1,1,1,'S',1,0.997288,553,939208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 550}, \"maximum_statistics\": {\"great\": 553}}',164.644,174243417,649440,NULL,'2022-08-29 19:37:12',1661801832,NULL),(1872808621,8848902,1,3201381,1,1,1,'A',1,0.991779,301,894546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 661}, \"maximum_statistics\": {\"great\": 669}}',165.429,174225028,651866,NULL,'2022-08-28 19:42:24',1661715744,NULL),(1873392877,8848902,1,3168258,1,1,1,'A',1,0.940028,276,817608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',165.678,175183996,695929,NULL,'2022-10-19 19:34:11',1666208051,NULL),(1873007809,8848902,1,2878560,1,1,1,'A',1,0.984802,522,869187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 962, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 987}}',165.687,174586755,971340,NULL,'2022-09-17 16:51:48',1663433508,NULL),(1872799826,8848902,1,3176972,1,1,1,'A',1,0.984542,360,861922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 918, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 938}}',165.691,174264367,950238,NULL,'2022-08-30 23:12:42',1661901162,NULL),(1873449420,8848902,1,3712249,1,1,1,'A',1,0.935644,238,782013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',165.692,175183954,766258,NULL,'2022-10-19 19:31:39',1666207899,NULL),(1873274514,8848902,1,2691865,1,1,1,'A',1,0.967054,249,776808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 735}, \"maximum_statistics\": {\"great\": 774}}',165.837,175013085,607720,NULL,'2022-10-10 00:58:33',1665363513,NULL),(1873839139,8848902,1,1298825,0,1,1,'A',1,0.948035,176,726921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',166.23,175756383,623634,NULL,'2022-11-18 23:06:03',1668812763,NULL),(1873243753,8848902,1,1925777,1,1,1,'A',1,0.966563,545,798980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1286}}',166.418,174968754,1243198,NULL,'2022-10-07 22:13:43',1665180823,NULL),(1873133680,8848902,1,48098,1,1,1,'A',1,0.931111,381,702056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 988, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1125}}',166.524,174776808,1005108,NULL,'2022-09-28 13:01:38',1664370098,NULL),(1873549797,8848902,1,805876,0,1,1,'A',1,0.957162,260,758701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 703, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',166.553,175275489,640408,NULL,'2022-10-24 13:00:10',1666616410,NULL),(3157220557,8848902,1,1594500,0,1,1,'A',1,0.940948,331,723953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 50, \"great\": 2096, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2320}}',166.936,184646878,1938494,NULL,'2024-07-14 10:01:37',1720951297,NULL),(2259483135,8848902,1,3849919,1,1,1,'A',1,0.930053,533,691319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 94, \"great\": 1711, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1880}}',167.277,182593491,1482016,NULL,'2024-01-30 02:51:30',1706583090,NULL),(1873306473,8848902,1,2259144,1,1,1,'A',1,0.981601,684,819457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 1507}, \"maximum_statistics\": {\"great\": 1549}}',167.474,174969509,1618168,NULL,'2022-10-07 23:26:23',1665185183,NULL),(1873471001,8848902,1,1413188,1,1,1,'A',1,0.972612,189,790077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',167.603,175267795,574986,NULL,'2022-10-24 00:53:37',1666572817,NULL),(1873754956,8848902,1,3847836,1,1,1,'A',1,0.973158,233,807522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 918}, \"maximum_statistics\": {\"great\": 950}}',167.638,175635461,826354,NULL,'2022-11-12 15:42:00',1668267720,NULL),(1873406542,8848902,1,2110697,0,1,1,'A',1,0.965699,278,779323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 724, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 758}}',167.996,175169698,787936,NULL,'2022-10-18 22:42:32',1666132952,NULL),(1873581563,8848902,1,3809560,1,1,1,'A',1,0.964626,186,784556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 735}}',168.135,175275069,648240,NULL,'2022-10-24 12:33:20',1666614800,NULL),(1872772880,8848902,1,2563726,1,1,1,'A',1,0.985669,394,891084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 616, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 628}}',168.143,174224813,752388,NULL,'2022-08-28 19:28:57',1661714937,NULL),(1877410954,8848902,1,3946642,1,1,1,'A',1,0.934315,685,740214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 88, \"great\": 1622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1766}}',168.287,180915329,1726254,NULL,'2023-09-23 23:10:50',1695510650,NULL),(1873231886,8848902,1,3150769,1,1,1,'S',1,0.966049,162,928919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 162}}',168.317,175008757,148140,NULL,'2022-10-09 18:52:50',1665341570,NULL),(1871023538,8848902,1,3484224,1,1,1,'A',1,0.977941,349,826171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 1252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1292}}',168.518,171498212,1165082,NULL,'2022-04-28 02:48:27',1651114107,NULL),(1873302444,8848902,1,3504801,1,1,1,'A',1,0.983871,271,872450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 372}}',168.532,175013355,330400,NULL,'2022-10-10 01:21:47',1665364907,NULL),(1872751901,8848902,1,3305729,1,1,1,'S',1,0.985714,420,906375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',168.557,174226716,517468,NULL,'2022-08-28 21:38:08',1661722688,NULL),(1873870704,8848902,1,2719092,1,1,1,'A',1,0.953807,177,724132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',168.562,175813453,687062,NULL,'2022-11-21 20:17:50',1669061870,NULL),(1873005955,8848902,1,3641848,1,1,1,'S',1,0.991405,989,928207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 972, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 989}}',168.736,174635540,1213724,NULL,'2022-09-20 09:33:43',1663666423,NULL),(1873787808,8848902,1,3595519,1,1,1,'A',1,0.941074,153,702382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 791, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',169.211,175740694,639074,NULL,'2022-11-18 03:37:39',1668742659,NULL),(1873509998,8848902,1,2120948,1,1,1,'A',1,0.962937,173,740986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 22, \"great\": 684}, \"maximum_statistics\": {\"great\": 715}}',169.259,175269439,494258,NULL,'2022-10-24 03:22:09',1666581729,NULL),(1873749857,8848902,1,1963088,1,1,1,'A',1,0.942924,310,718859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 61, \"great\": 1582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1717}}',169.547,175751315,1479098,NULL,'2022-11-18 17:23:36',1668792216,NULL),(1873730956,8848902,1,3345623,1,1,1,'A',1,0.959555,430,762566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 55, \"great\": 1873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1978}}',169.679,175735696,1634942,NULL,'2022-11-17 20:30:03',1668717003,NULL),(1873071416,8848902,1,3597782,1,1,1,'A',1,0.988387,618,901036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 762, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 775}}',169.83,174586864,886020,NULL,'2022-09-17 16:58:20',1663433900,NULL),(1872977195,8848902,1,2048462,0,1,1,'A',1,0.967025,525,783242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 1334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1395}}',169.947,174569011,1184990,NULL,'2022-09-16 20:38:16',1663360696,NULL),(1873937217,8848902,1,113409,0,1,1,'A',1,0.960438,271,770910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 35, \"great\": 1001, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1049}}',169.979,175812863,904568,NULL,'2022-11-21 19:42:09',1669059729,NULL),(1872800060,8848902,1,3177594,1,1,1,'A',1,0.976507,387,798552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 950, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 979}}',170.274,174246399,825464,NULL,'2022-08-29 23:41:57',1661816517,NULL),(1872807816,8848902,1,1541745,1,1,1,'S',1,0.997589,1037,947880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1032, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1037}}',170.493,174224741,1242980,NULL,'2022-08-28 19:24:12',1661714652,NULL),(1875379834,8848902,1,1461389,1,1,1,'A',1,0.922249,173,649822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',170.748,178134154,626812,NULL,'2023-03-31 02:23:57',1680229437,NULL),(1873395964,8848902,1,3177593,1,1,1,'A',1,0.956542,283,745057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 1008, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1070}}',171.169,175191078,872200,NULL,'2022-10-20 06:35:51',1666247751,NULL),(1874068598,8848902,1,1731107,1,1,1,'A',1,0.937749,204,698440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 919, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',171.619,176068524,773794,NULL,'2022-12-06 00:54:21',1670288061,NULL),(1873541631,8848902,1,1815751,1,1,1,'A',1,0.969152,149,793814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 389}}',171.763,175269266,310094,NULL,'2022-10-24 03:04:38',1666580678,NULL),(1873719467,8848902,1,3657322,1,1,1,'A',1,0.980392,421,867065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',171.802,175635265,837030,NULL,'2022-11-12 15:33:13',1668267193,NULL),(1872700383,8848902,1,3428291,1,1,1,'A',1,0.977848,304,814305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 920, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 948}}',171.857,174247646,865010,NULL,'2022-08-30 01:27:57',1661822877,NULL),(1873737200,8848902,1,2791210,1,1,1,'A',1,0.954545,209,730840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 30, \"great\": 790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 836}}',172.002,175740805,598066,NULL,'2022-11-18 03:45:54',1668743154,NULL),(1873135267,8848902,1,3660541,1,1,1,'S',1,0.988889,495,929571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',172.113,174777127,565090,NULL,'2022-09-28 13:18:38',1664371118,NULL),(1867709542,8848902,1,1939223,0,1,1,'S',1,0.998039,255,954381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',172.219,166674148,250910,NULL,'2021-10-16 02:53:17',1634352797,NULL),(1872711918,8848902,1,888020,0,1,1,'A',1,0.970121,323,767245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1322}}',172.359,174246098,981336,NULL,'2022-08-29 23:12:29',1661814749,NULL),(1875578846,8848902,1,1600439,1,1,1,'A',1,0.956163,249,720684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 739}, \"maximum_statistics\": {\"great\": 787}}',172.769,178315629,611118,NULL,'2023-04-09 18:23:04',1681064584,NULL),(1875268745,8848902,1,3651781,1,1,1,'A',1,0.931511,317,685112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 74, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1555}}',172.897,178067357,1213146,NULL,'2023-03-27 02:25:33',1679883933,NULL),(1873852369,8848902,1,157054,0,1,1,'A',1,0.959581,311,774405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 23, \"great\": 637}, \"maximum_statistics\": {\"great\": 668}}',173.302,175814756,552898,NULL,'2022-11-21 22:05:22',1669068322,NULL),(1874482599,8848902,1,3943936,1,1,1,'A',1,0.973401,555,835766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 1426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1485}}',173.735,176682097,1467498,NULL,'2023-01-07 18:32:29',1673116349,NULL),(1872740049,8848902,1,2764682,1,1,1,'A',1,0.98749,685,914919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1279}}',173.757,174243315,1481020,NULL,'2022-08-29 19:31:03',1661801463,NULL),(1873218404,8848902,1,1374578,0,1,1,'A',1,0.96559,422,779340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 43, \"great\": 1369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1424}}',173.904,174990321,1280492,NULL,'2022-10-08 21:50:15',1665265815,NULL),(1873450963,8848902,1,3722627,1,1,1,'A',1,0.956296,311,757126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 1266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1350}}',174.249,175178580,1187894,NULL,'2022-10-19 13:33:45',1666186425,NULL),(1872989597,8848902,1,3508309,1,1,1,'A',1,0.986278,533,904032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 583}}',174.666,174635584,670760,NULL,'2022-09-20 09:38:01',1663666681,NULL),(1873871529,8848902,1,1021966,0,1,1,'A',1,0.948958,184,697213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 1339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1440}}',174.873,175974848,1041704,NULL,'2022-12-01 02:37:49',1669862269,NULL),(1873903312,8848902,1,3850735,1,1,1,'A',1,0.95267,258,714210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 772}, \"maximum_statistics\": {\"great\": 824}}',174.907,175833871,689406,NULL,'2022-11-23 02:20:07',1669170007,NULL),(1873414090,8848902,1,3428290,1,1,1,'A',1,0.957163,288,836764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 661, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 712}}',174.912,175048908,677735,NULL,'2022-10-12 05:56:59',1665554219,NULL),(1873133956,8848902,1,3380395,1,1,1,'A',1,0.980828,475,868611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 632}, \"maximum_statistics\": {\"great\": 652}}',175.167,174665074,663300,NULL,'2022-09-22 05:13:14',1663823594,NULL),(1875442298,8848902,1,3360402,1,1,1,'A',1,0.961255,158,726894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 770}, \"maximum_statistics\": {\"great\": 813, \"legacy_combo_increase\": 1}}',175.207,178134990,564570,NULL,'2023-03-31 03:45:55',1680234355,NULL),(1873012946,8848902,1,222208,0,1,1,'A',1,0.991228,557,886261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 1182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1197}}',175.586,174574269,1279738,NULL,'2022-09-17 03:57:17',1663387037,NULL),(1878180344,8848902,1,4161098,1,1,1,'A',1,0.933666,255,711999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 62, \"great\": 1278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1402}}',175.666,181939459,1186868,NULL,'2023-12-11 10:45:29',1702291529,NULL),(1874619745,8848902,1,965244,0,1,1,'A',1,0.954483,413,762163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 69, \"great\": 2056}, \"maximum_statistics\": {\"great\": 2186}}',176.106,177076652,1863928,NULL,'2023-01-29 13:26:40',1674998800,NULL),(1873775747,8848902,1,3850858,1,1,1,'A',1,0.966458,321,789658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1595}}',176.246,175635393,1357808,NULL,'2022-11-12 15:38:41',1668267521,NULL),(1875287881,8848902,1,3817437,1,1,1,'A',1,0.950247,223,711868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 1123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1216}}',176.267,178044200,843092,NULL,'2023-03-25 22:06:22',1679781982,NULL),(1864139696,8848902,1,2090565,1,1,1,'A',1,0.99794,924,945669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 968, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971, \"legacy_combo_increase\": 2}}',176.499,161374732,1160676,NULL,'2021-04-29 05:43:34',1619675014,NULL),(1872852607,8848902,1,3670171,1,1,1,'A',1,0.998031,432,932848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 760, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 762}}',176.512,174297138,883970,NULL,'2022-09-01 19:49:00',1662061740,NULL),(2995811012,8848902,1,2622519,1,1,1,'A',1,0.941071,237,679121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 766}, \"maximum_statistics\": {\"great\": 840}}',176.572,184292497,634022,NULL,'2024-06-14 15:30:04',1718379004,NULL),(1872731671,8848902,1,191906,0,1,1,'A',1,0.987527,368,885530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 904, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 922}}',176.596,174228514,1060474,NULL,'2022-08-29 00:08:23',1661731703,NULL),(1873451815,8848902,1,3786728,1,1,1,'S',1,0.993776,482,942404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 476}, \"maximum_statistics\": {\"great\": 482}}',176.605,175184172,530614,NULL,'2022-10-19 19:46:39',1666208799,NULL),(1873069141,8848902,1,3592685,1,1,1,'A',1,0.98625,259,881573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 392}, \"maximum_statistics\": {\"great\": 400}}',176.674,174635796,372226,NULL,'2022-09-20 10:00:43',1663668043,NULL),(1877381310,8848902,1,3266951,1,1,1,'A',1,0.950532,486,766711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 63, \"great\": 1757}, \"maximum_statistics\": {\"great\": 1880}}',176.815,180913981,1704710,NULL,'2023-09-23 21:03:06',1695502986,NULL),(1872910048,8848902,1,3524511,1,1,1,'A',1,0.982512,393,837168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 10, \"great\": 617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',176.836,174377312,541882,NULL,'2022-09-05 23:02:06',1662418926,NULL),(1873347872,8848902,1,2532774,1,1,1,'A',1,0.974605,518,837365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 856, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',176.858,175178484,857810,NULL,'2022-10-19 13:28:17',1666186097,NULL),(1872692157,8848902,1,1554664,1,1,1,'A',1,0.991919,276,909780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',177.066,174246644,505496,NULL,'2022-08-30 00:01:27',1661817687,NULL),(1873077432,8848902,1,1781244,1,1,1,'S',1,0.986395,147,948157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',177.189,174812195,148499,NULL,'2022-09-29 21:54:27',1664488467,NULL),(1873517980,8848902,1,1142649,0,1,1,'A',1,0.95155,120,680948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',177.265,175268099,454502,NULL,'2022-10-24 01:23:16',1666574596,NULL),(3129568828,8848902,1,3328173,1,1,1,'A',1,0.945938,370,742985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 1606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1748}}',177.553,184584736,1463504,NULL,'2024-07-09 04:20:09',1720498809,NULL),(3136213422,8848902,1,4225563,1,1,1,'A',1,0.937286,190,700400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',177.575,184600245,678778,NULL,'2024-07-10 12:38:49',1720615129,NULL),(1873786970,8848902,1,242953,0,1,1,'A',1,0.965517,200,759351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 693, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 725}}',177.659,175735292,548006,NULL,'2022-11-17 20:05:46',1668715546,NULL),(1874028763,8848902,1,3199703,1,1,1,'A',1,0.941323,466,734820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 64, \"great\": 1478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1602}}',177.745,176068583,1332362,NULL,'2022-12-06 00:59:10',1670288350,NULL),(1875352794,8848902,1,3059341,1,1,1,'A',1,0.951018,260,733765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 735}, \"maximum_statistics\": {\"great\": 786}}',177.812,178068860,589052,NULL,'2023-03-27 05:04:38',1679893478,NULL),(1873206964,8848902,1,1319601,0,1,1,'A',1,0.977654,193,828763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',178.047,175013382,615622,NULL,'2022-10-10 01:23:58',1665365038,NULL),(2271760490,8848902,1,2232708,0,1,1,'A',1,0.947871,304,800418,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 626, \"ignore_miss\": 10, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 681, \"large_bonus\": 36}}',178.149,NULL,0,'2024-02-01 13:39:56','2024-02-01 13:41:28',1706794888,7415),(1872766024,8848902,1,3324515,1,1,1,'A',1,0.984615,539,867697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 1208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1235}}',178.382,174228452,1310896,NULL,'2022-08-29 00:02:49',1661731369,NULL),(1873938298,8848902,1,116000,0,1,1,'A',1,0.946497,292,704391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 53, \"great\": 1213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1299}}',178.452,175814716,942798,NULL,'2022-11-21 22:02:21',1669068141,NULL),(1872787144,8848902,1,3367400,1,1,1,'A',1,0.982847,261,839860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 1339, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1370}}',178.488,174247086,1260696,NULL,'2022-08-30 00:39:41',1661819981,NULL),(1873216288,8848902,1,19990,1,1,1,'A',1,0.924938,519,330221,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 706}, \"maximum_statistics\": {\"great\": 806}}',178.695,174989872,503590,NULL,'2022-10-08 21:18:12',1665263892,NULL),(1873243636,8848902,1,2623731,1,1,1,'A',1,0.979753,356,860537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 11, \"great\": 556}, \"maximum_statistics\": {\"great\": 568}}',178.756,174969728,513490,NULL,'2022-10-07 23:48:00',1665186480,NULL),(1873518734,8848902,1,1147717,1,1,1,'A',1,0.970769,306,831719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650}}',178.808,175269462,672270,NULL,'2022-10-24 03:24:31',1666581871,NULL),(1873816513,8848902,1,2985021,1,1,1,'A',1,0.961849,320,745357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 34, \"great\": 1063, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1114}}',179.212,175738913,819578,NULL,'2022-11-18 01:01:41',1668733301,NULL),(1873096527,8848902,1,3507674,1,1,1,'S',1,0.996318,679,947209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 674, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 679}}',179.249,174713737,898632,NULL,'2022-09-24 19:23:32',1664047412,NULL),(1873336138,8848902,1,2507370,1,1,1,'A',1,0.98156,358,881089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',180.5,175178314,764674,NULL,'2022-10-19 13:19:26',1666185566,NULL),(1873141745,8848902,1,58541,0,1,1,'A',1,0.980822,267,903134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 355}, \"maximum_statistics\": {\"great\": 365}}',181.021,174731565,313344,NULL,'2022-09-25 17:55:08',1664128508,NULL),(1873165490,8848902,1,2120489,1,1,1,'S',1,0.983848,712,912101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 689, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',181.056,174718409,739230,NULL,'2022-09-25 02:10:05',1664071805,NULL),(1873503131,8848902,1,647745,0,1,1,'A',1,0.970339,249,786569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 1927, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2006}}',181.196,175275591,1698650,NULL,'2022-10-24 13:06:27',1666616787,NULL),(1872738361,8848902,1,54718,1,1,1,'S',1,0.993776,241,889351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 241}}',181.673,174264517,240850,NULL,'2022-08-30 23:23:47',1661901827,NULL),(1873330092,8848902,1,3817228,1,1,1,'A',1,0.991964,248,850032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 555}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',182.161,174968250,526094,NULL,'2022-10-07 21:32:03',1665178323,NULL),(1872888999,8848902,1,3504596,1,1,1,'X',1,1,796,955672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796}, \"maximum_statistics\": {\"great\": 796}}',182.455,174363269,900260,NULL,'2022-09-05 04:13:10',1662351190,NULL),(1873528778,8848902,1,284038,0,1,1,'A',1,0.958482,348,791166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',182.625,175237902,793498,NULL,'2022-10-22 15:49:51',1666453791,NULL),(1875355227,8848902,1,1414482,0,1,1,'A',1,0.947012,464,753582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 59, \"great\": 1645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1774}}',183.256,178065916,1680308,NULL,'2023-03-26 23:42:53',1679874173,NULL),(1875445401,8848902,1,1872996,1,1,1,'A',1,0.922422,178,700627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 875, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999}}',183.39,178097838,761140,NULL,'2023-03-28 22:07:58',1680041278,NULL),(3129613925,8848902,1,1220542,1,1,1,'A',1,0.946868,591,743417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 47, \"great\": 1174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',183.726,184584831,1020016,NULL,'2024-07-09 04:37:22',1720499842,NULL),(1875266711,8848902,1,3459546,1,1,1,'A',1,0.963463,444,806993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 938, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999}}',184.054,178046706,1041572,NULL,'2023-03-26 01:19:39',1679793579,NULL),(1872834160,8848902,1,3563795,1,1,1,'A',1,0.98929,277,858474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',184.073,174363115,688120,NULL,'2022-09-05 03:57:38',1662350258,NULL),(1874473902,8848902,1,3591533,1,1,1,'A',1,0.941481,232,723567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 609}, \"maximum_statistics\": {\"great\": 675}}',184.146,176576107,551424,NULL,'2023-01-02 05:40:59',1672638059,NULL),(1873635436,8848902,1,3826190,1,1,1,'A',1,0.944805,235,840188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 308}}',184.201,175543457,270281,NULL,'2022-11-07 14:29:57',1667831397,NULL),(2365462255,8848902,1,1319572,1,1,1,'A',1,0.996253,550,926812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 1196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1201}}',184.512,182834972,1307926,NULL,'2024-02-18 04:21:43',1708230103,NULL),(1873887710,8848902,1,1989546,0,1,1,'A',1,0.958086,193,739660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 1269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1348}}',185.249,175960437,1058006,NULL,'2022-11-30 05:44:16',1669787056,NULL),(1873413791,8848902,1,276701,0,1,1,'A',1,0.970627,433,902002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',185.311,175184042,783299,NULL,'2022-10-19 19:37:04',1666208224,NULL),(3159712860,8848902,1,568217,1,1,1,'A',1,0.944901,248,742090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',185.322,184652297,545794,NULL,'2024-07-14 19:30:18',1720985418,NULL),(1874414541,8848902,1,3902429,1,1,1,'A',1,0.959367,611,759121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 42, \"great\": 1523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1612}}',185.41,176682169,1269630,NULL,'2023-01-07 18:36:42',1673116602,NULL),(1873348358,8848902,1,2807614,1,1,1,'A',1,0.983236,430,872119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',185.63,175191005,711460,NULL,'2022-10-20 06:26:34',1666247194,NULL),(1873495238,8848902,1,1463145,1,1,1,'A',1,0.979082,283,839180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 716, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 741}}',186.43,175267635,756878,NULL,'2022-10-24 00:36:53',1666571813,NULL),(1873901819,8848902,1,3664995,1,1,1,'A',1,0.942488,239,768142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 386}, \"maximum_statistics\": {\"great\": 426}}',186.597,175835755,380853,NULL,'2022-11-23 05:18:35',1669180715,NULL),(1873284595,8848902,1,3011468,1,1,1,'A',1,0.981413,348,852120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',186.67,174990154,787164,NULL,'2022-10-08 21:38:21',1665265101,NULL),(1873308013,8848902,1,2507759,1,1,1,'A',1,0.977853,388,836817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 568}, \"maximum_statistics\": {\"great\": 587}}',186.841,175013112,506100,NULL,'2022-10-10 01:01:31',1665363691,NULL),(1873970950,8848902,1,1474500,1,1,1,'A',1,0.946027,214,714277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 62, \"great\": 1847, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2001}}',186.902,176069035,1537278,NULL,'2022-12-06 01:38:17',1670290697,NULL),(1872780362,8848902,1,2337468,0,1,1,'A',1,0.992634,504,912954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1073, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1086}}',187.271,174225191,1146752,NULL,'2022-08-28 19:52:04',1661716324,NULL),(1874051624,8848902,1,345483,0,1,1,'A',1,0.951381,460,764101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 33, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 905}}',188.076,176068641,773292,NULL,'2022-12-06 01:03:34',1670288614,NULL),(1877668341,8848902,1,4080770,1,1,1,'A',1,0.9375,197,689690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 1485, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1632}}',188.317,181209458,1228032,NULL,'2023-10-15 18:41:16',1697395276,NULL),(1873343811,8848902,1,2258279,1,1,1,'A',1,0.973318,370,805207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 829}, \"maximum_statistics\": {\"great\": 862}}',188.383,175178977,692844,NULL,'2022-10-19 13:57:23',1666187843,NULL),(1875269073,8848902,1,1082284,0,1,1,'A',1,0.961049,586,798487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 75, \"great\": 2466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2593}}',188.405,178068955,2546130,NULL,'2023-03-27 05:16:23',1679894183,NULL),(1873103291,8848902,1,3720572,1,1,1,'A',1,0.992,680,909310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1125}}',188.407,174713974,1284074,NULL,'2022-09-24 19:39:36',1664048376,NULL),(1873305677,8848902,1,3618617,1,1,1,'A',1,0.962388,297,783901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 1156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1223}}',188.44,174953213,1087968,NULL,'2022-10-07 02:31:27',1665109887,NULL),(1872821388,8848902,1,2664809,1,1,1,'A',1,0.989537,494,907820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 892, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 908}}',188.523,174375449,982736,NULL,'2022-09-05 20:11:20',1662408680,NULL),(1875520599,8848902,1,978374,0,1,1,'A',1,0.944538,291,699401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 545}, \"maximum_statistics\": {\"great\": 595}}',189.104,178314636,460150,NULL,'2023-04-09 17:18:06',1681060686,NULL),(3122543949,8848902,1,3772249,1,1,1,'A',1,0.996929,948,943964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 972, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 977}}',189.224,184569166,1092898,NULL,'2024-07-07 19:21:37',1720380097,NULL),(1874312139,8848902,1,3862429,1,1,1,'A',1,0.94171,234,815491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 386}}',189.274,176434751,323473,NULL,'2022-12-25 18:02:34',1671991354,NULL),(1873202591,8848902,1,2016124,0,1,1,'A',1,0.944134,111,763042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358}}',189.338,175009340,329302,NULL,'2022-10-09 19:26:35',1665343595,NULL),(1873168517,8848902,1,2951489,0,1,1,'A',1,0.979924,599,840279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 22, \"great\": 1289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1320}}',189.451,174768744,1266750,NULL,'2022-09-28 00:03:03',1664323383,NULL),(1877387543,8848902,1,1959633,0,1,1,'A',1,0.940027,191,687827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 47, \"great\": 1331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1459}}',189.817,180898739,1064388,NULL,'2023-09-22 22:59:55',1695423595,NULL),(1870911602,8848902,1,3227210,1,1,1,'A',1,0.993766,1032,934638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1524}}',190.421,171469671,1697690,NULL,'2022-04-26 18:37:35',1650998255,NULL),(1874094935,8848902,1,3649646,1,1,1,'A',1,0.948342,312,720279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 1200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1297}}',190.841,176045044,951828,NULL,'2022-12-04 17:36:00',1670175360,NULL),(1875297323,8848902,1,2542875,0,1,1,'A',1,0.926829,221,741558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 722}, \"maximum_statistics\": {\"great\": 820}}',190.908,178070232,603989,NULL,'2023-03-27 08:09:43',1679904583,NULL),(1877492513,8848902,1,1709943,0,1,1,'A',1,0.940022,200,678829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 815, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 892}}',191.084,181182600,604974,NULL,'2023-10-14 01:38:25',1697247505,NULL),(1873767956,8848902,1,2569352,0,1,1,'A',1,0.960208,351,751089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 1369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1445}}',191.238,175777452,1152786,NULL,'2022-11-19 22:35:51',1668897351,NULL),(1873240452,8848902,1,1432878,1,1,1,'A',1,0.985902,321,880835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',191.348,175023644,590518,NULL,'2022-10-10 16:03:56',1665417836,NULL),(1872963216,8848902,1,1602449,1,1,1,'A',1,0.993661,382,907414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 624, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 631}}',191.881,174568861,764470,NULL,'2022-09-16 20:25:31',1663359931,NULL),(1874625761,8848902,1,3200593,1,1,1,'A',1,0.952494,255,834511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 776, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 842}}',192.031,176999868,780578,NULL,'2023-01-25 10:25:08',1674642308,NULL),(1873254673,8848902,1,221543,0,1,1,'A',1,0.96509,309,781001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',192.059,174990579,759570,NULL,'2022-10-08 22:09:23',1665266963,NULL),(1873380405,8848902,1,1008143,1,1,1,'A',1,0.977718,381,824299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 1089, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1122}}',192.164,175044289,1074606,NULL,'2022-10-11 21:40:59',1665524459,NULL),(1877411837,8848902,1,3946841,1,1,1,'A',1,0.959515,320,770795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 1826, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1939}}',192.658,180932686,1712262,NULL,'2023-09-25 01:18:18',1695604698,NULL),(3129628295,8848902,1,3632468,1,1,1,'A',1,0.960938,243,773719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 604}, \"maximum_statistics\": {\"great\": 640}}',192.929,184584871,534930,NULL,'2024-07-09 04:42:52',1720500172,NULL),(1867709547,8848902,1,1939223,1,1,1,'S',1,0.998039,255,1009320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 255}}',192.958,166674379,259644,NULL,'2021-10-16 03:02:36',1634353356,NULL),(1872934885,8848902,1,3201381,1,1,1,'A',1,0.998505,668,1010291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 668}, \"maximum_statistics\": {\"great\": 669}}',193.024,174375254,781821,NULL,'2022-09-05 19:56:01',1662407761,NULL),(1873259267,8848902,1,3213251,1,1,1,'A',1,0.962016,279,815938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 606}, \"maximum_statistics\": {\"great\": 645}}',193.038,175034185,503209,NULL,'2022-10-11 09:02:03',1665478923,NULL),(1875475049,8848902,1,4029907,1,1,1,'A',1,0.957669,192,704067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 772}, \"maximum_statistics\": {\"great\": 815}}',193.267,178114937,558014,NULL,'2023-03-29 23:24:58',1680132298,NULL),(1873409188,8848902,1,719099,1,1,1,'A',1,0.987842,319,865817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',193.503,175169895,661322,NULL,'2022-10-18 23:05:32',1666134332,NULL),(1872710728,8848902,1,2690458,1,1,1,'A',1,0.994403,709,926173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1061, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1072}}',193.653,174226651,1278180,NULL,'2022-08-28 21:33:24',1661722404,NULL),(1874671396,8848902,1,704083,0,1,1,'A',1,0.956881,278,734147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 49, \"great\": 1543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1635}}',193.698,177022792,1301940,NULL,'2023-01-26 18:53:13',1674759193,NULL),(1875502943,8848902,1,3504596,1,1,1,'A',1,0.922739,209,741931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',194.021,178116162,644713,NULL,'2023-03-30 01:57:28',1680141448,NULL),(1874675824,8848902,1,720267,0,1,1,'A',1,0.95435,424,772747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 51, \"great\": 1534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1632}}',194.197,177022639,1467454,NULL,'2023-01-26 18:41:43',1674758503,NULL),(1875743228,8848902,1,3974388,1,1,1,'A',1,0.958387,360,797213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 728}, \"maximum_statistics\": {\"great\": 769}}',194.225,178508250,693892,NULL,'2023-04-21 15:02:21',1682089341,NULL),(1873403238,8848902,1,696205,1,1,1,'A',1,0.975029,334,816682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861}}',194.263,175188594,758742,NULL,'2022-10-20 02:14:02',1666232042,NULL),(1874737031,8848902,1,3919999,1,1,1,'A',1,0.958333,351,822080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 542}, \"maximum_statistics\": {\"great\": 576}}',195.085,177116630,571346,NULL,'2023-01-31 22:29:55',1675204195,NULL),(3122614311,8848902,1,4066958,1,1,1,'A',1,0.946281,242,708090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 57, \"great\": 1353, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',195.107,184569274,1145480,NULL,'2024-07-07 19:37:00',1720381020,NULL),(1873537608,8848902,1,1807733,1,1,1,'A',1,0.977778,581,849094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 997, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1035}}',195.151,175269414,1090930,NULL,'2022-10-24 03:19:36',1666581576,NULL),(3159664261,8848902,1,1983969,1,1,1,'A',1,0.9259,334,727976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 629}, \"maximum_statistics\": {\"great\": 722}}',195.254,184652212,654380,NULL,'2024-07-14 19:18:52',1720984732,NULL),(1873305604,8848902,1,3302085,1,1,1,'A',1,0.983255,683,862731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 1256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1284}}',195.676,174867801,1244998,NULL,'2022-10-02 08:53:02',1664700782,NULL),(1873214819,8848902,1,913300,1,1,1,'A',1,0.971354,460,847717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 733, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',195.729,175009887,843226,NULL,'2022-10-09 20:03:14',1665345794,NULL),(1873295779,8848902,1,3612622,1,1,1,'A',1,0.990579,284,861488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 734, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 743}}',195.944,175013421,697638,NULL,'2022-10-10 01:26:41',1665365201,NULL),(1873425202,8848902,1,104698,1,1,1,'A',1,0.979167,286,902435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912}}',195.978,175190938,944505,NULL,'2022-10-20 06:20:29',1666246829,NULL),(2268240441,8848902,1,4026792,0,1,1,'A',1,0.933714,163,741784,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 794, \"ignore_miss\": 7, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 875, \"large_bonus\": 18}}',196.192,NULL,0,'2024-01-31 19:21:06','2024-01-31 19:22:41',1706728961,7400),(1873005545,8848902,1,985308,1,1,1,'A',1,0.973118,216,811954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 710}, \"maximum_statistics\": {\"great\": 744}}',196.386,174633871,624460,NULL,'2022-09-20 06:07:14',1663654034,NULL),(1873168508,8848902,1,80991,1,1,1,'A',1,0.942999,763,779098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',197.351,174794402,948690,NULL,'2022-09-29 04:27:05',1664425625,NULL),(1873649450,8848902,1,3635315,1,1,1,'A',1,0.991928,849,916931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1039, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1053}}',197.472,175543618,1149032,NULL,'2022-11-07 14:42:19',1667832139,NULL),(1873108638,8848902,1,1840319,1,1,1,'A',1,0.982976,395,860923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 1318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1351}}',197.532,174786171,1404438,NULL,'2022-09-28 20:00:32',1664395232,NULL),(1878350686,8848902,1,2122514,1,1,1,'S',1,0.986,500,916426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',197.623,182368700,599704,NULL,'2024-01-13 04:07:01',1705118821,NULL),(2597519692,8848902,1,4520361,1,1,1,'A',1,0.985825,384,917796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 388}}',197.756,183365645,410210,NULL,'2024-03-31 10:20:22',1711880422,NULL),(1873441845,8848902,1,130897,0,1,1,'A',1,0.970859,359,815647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 36, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1630}}',197.932,175173258,1502460,NULL,'2022-10-19 04:48:01',1666154881,NULL),(1875536263,8848902,1,552443,0,1,1,'A',1,0.960961,262,750276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 941}, \"maximum_statistics\": {\"great\": 999}}',197.985,178314742,710800,NULL,'2023-04-09 17:23:33',1681061013,NULL),(1875407071,8848902,1,2564790,0,1,1,'A',1,0.963081,312,776303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 1041, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1097}}',198.181,178095419,934350,NULL,'2023-03-28 18:54:17',1680029657,NULL),(1873413009,8848902,1,274500,0,1,1,'A',1,0.977273,244,835927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 405}, \"maximum_statistics\": {\"great\": 418}}',198.351,175169925,380124,NULL,'2022-10-18 23:09:22',1666134562,NULL),(1873183904,8848902,1,762138,1,1,1,'A',1,0.980537,270,825045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 725, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 745}}',198.917,174807950,720086,NULL,'2022-09-29 17:48:12',1664473692,NULL),(1873948043,8848902,1,3216942,1,1,1,'A',1,0.973651,334,826575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 767}, \"maximum_statistics\": {\"great\": 797}}',199.167,175835490,721766,NULL,'2022-11-23 04:53:57',1669179237,NULL),(1873917820,8848902,1,3142374,1,1,1,'A',1,0.972527,279,814204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 790}, \"maximum_statistics\": {\"great\": 819}}',199.296,175812759,695184,NULL,'2022-11-21 19:35:11',1669059311,NULL),(1873462568,8848902,1,2495542,1,1,1,'A',1,0.959459,237,846423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 620}, \"maximum_statistics\": {\"great\": 666}}',199.304,175243085,575153,NULL,'2022-10-22 20:17:20',1666469840,NULL),(1875638730,8848902,1,1477400,1,1,1,'A',1,0.953142,406,749623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 32, \"great\": 854}, \"maximum_statistics\": {\"great\": 907}}',199.416,178508352,772780,NULL,'2023-04-21 15:06:51',1682089611,NULL),(1877434823,8848902,1,3697521,1,1,1,'A',1,0.943258,330,732516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 47, \"great\": 1375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1498}}',199.767,181182636,1283798,NULL,'2023-10-14 01:43:17',1697247797,NULL),(1874095484,8848902,1,3897328,1,1,1,'S',1,0.979042,167,960457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 167}}',200.529,176017634,182271,NULL,'2022-12-03 13:09:38',1670072978,NULL),(1873392078,8848902,1,1478252,1,1,1,'A',1,0.978243,667,876924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 1180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1218}}',200.954,175168102,1340504,NULL,'2022-10-18 20:25:15',1666124715,NULL),(1873738576,8848902,1,3548030,1,1,1,'A',1,0.978085,272,832812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 838}, \"maximum_statistics\": {\"great\": 867}}',201.209,175781419,805988,NULL,'2022-11-20 03:38:57',1668915537,NULL),(1872894832,8848902,1,3333278,1,1,1,'A',1,0.989726,649,892777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 1440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1460}}',201.353,174363336,1516584,NULL,'2022-09-05 04:20:02',1662351602,NULL),(1873171478,8848902,1,1097542,0,1,1,'A',1,0.981829,279,828966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 25, \"great\": 1722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1761}}',201.625,174781703,1529954,NULL,'2022-09-28 16:53:00',1664383980,NULL),(2357281085,8848902,1,2564670,0,1,1,'A',1,0.926638,395,689161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 51, \"great\": 1249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1404}}',201.681,182817147,1176938,NULL,'2024-02-16 20:41:22',1708116082,NULL),(1872781870,8848902,1,3504280,1,1,1,'A',1,0.99125,365,884969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 792}, \"maximum_statistics\": {\"great\": 800}}',201.788,174264220,763294,NULL,'2022-08-30 23:00:02',1661900402,NULL),(1873761003,8848902,1,2253548,0,1,1,'A',1,0.959916,307,756860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 948}}',201.972,175751231,816854,NULL,'2022-11-18 17:18:26',1668791906,NULL),(1873472261,8848902,1,2518738,1,1,1,'A',1,0.982317,425,879500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 794, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 820}}',202.194,175275715,895106,NULL,'2022-10-24 13:16:27',1666617387,NULL),(1873634401,8848902,1,3826190,1,1,1,'A',1,0.967532,298,948556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 308}}',202.382,175434351,319576,NULL,'2022-11-01 22:56:54',1667343414,NULL),(1875404422,8848902,1,2560854,1,1,1,'A',1,0.954823,489,769608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 54, \"great\": 1544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1638}}',202.723,178116814,1463894,NULL,'2023-03-30 03:09:34',1680145774,NULL),(1873393850,8848902,1,3558716,1,1,1,'A',1,0.981679,432,1032813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',202.83,175048860,734681,NULL,'2022-10-12 05:51:28',1665553888,NULL),(1875503507,8848902,1,3824662,0,1,1,'A',1,0.927434,314,652527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 70, \"great\": 1519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1695}}',202.851,178134453,1178266,NULL,'2023-03-31 02:50:53',1680231053,NULL),(1874015437,8848902,1,1584721,0,1,1,'A',1,0.957669,209,753428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 939}, \"maximum_statistics\": {\"great\": 1004}}',202.943,176075333,761306,NULL,'2022-12-06 11:26:31',1670325991,NULL),(1873176179,8848902,1,281558,0,1,1,'A',1,0.98913,360,896176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 589}, \"maximum_statistics\": {\"great\": 598}}',203.325,174843450,601086,NULL,'2022-10-01 08:42:28',1664613748,NULL),(1873207581,8848902,1,2025645,1,1,1,'A',1,0.956257,482,859192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 829, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 903}}',203.468,175008681,937501,NULL,'2022-10-09 18:49:18',1665341358,NULL),(1872755070,8848902,1,3077268,1,1,1,'A',1,0.988967,686,913837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 981, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 997}}',203.713,174246744,1298426,NULL,'2022-08-30 00:09:44',1661818184,NULL),(1874826227,8848902,1,818300,0,1,1,'A',1,0.971021,310,791172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 47, \"great\": 2290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2381}}',204.103,177223792,1893542,NULL,'2023-02-06 18:49:54',1675709394,NULL),(1875327825,8848902,1,2983308,1,1,1,'A',1,0.947878,416,758520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 1002, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1084}}',204.11,178049524,990698,NULL,'2023-03-26 05:04:14',1679807054,NULL),(1873880245,8848902,1,1969505,1,1,1,'A',1,0.965217,318,785240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 1641, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',204.176,175939173,1519332,NULL,'2022-11-28 20:37:18',1669667838,NULL),(1872903972,8848902,1,3351031,1,1,1,'A',1,0.998266,723,940724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 863, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',205.001,174363185,1068160,NULL,'2022-09-05 04:04:04',1662350644,NULL),(1873312364,8848902,1,406756,0,1,1,'A',1,0.978882,239,811009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',205.153,174990239,730418,NULL,'2022-10-08 21:43:44',1665265424,NULL),(3154819483,8848902,1,4101657,1,1,1,'A',1,0.948333,260,734635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 841, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900}}',205.666,184641308,777222,NULL,'2024-07-13 21:29:59',1720906199,NULL),(1874931130,8848902,1,3961646,1,1,1,'A',1,0.962659,225,761932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1647}}',205.723,177382844,1308876,NULL,'2023-02-16 07:50:05',1676533805,NULL),(1875374855,8848902,1,3617302,1,1,1,'A',1,0.93135,555,799079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 765}, \"maximum_statistics\": {\"great\": 874}}',205.876,178067585,913796,NULL,'2023-03-27 02:48:07',1679885287,NULL),(1873817460,8848902,1,2723695,1,1,1,'A',1,0.968984,457,816602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 34, \"great\": 1410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1467}}',206.745,175738753,1481242,NULL,'2022-11-18 00:47:09',1668732429,NULL),(1873783424,8848902,1,81345,0,1,1,'A',1,0.97032,258,802750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 838}, \"maximum_statistics\": {\"great\": 876}}',206.858,175738621,754568,NULL,'2022-11-18 00:35:50',1668731750,NULL),(1873721264,8848902,1,3828135,1,1,1,'A',1,0.989554,419,878427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 710}, \"maximum_statistics\": {\"great\": 718}}',207.055,175781338,676268,NULL,'2022-11-20 03:33:20',1668915200,NULL),(1873456650,8848902,1,3822773,1,1,1,'A',1,0.991892,314,908050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 547}, \"maximum_statistics\": {\"great\": 555}}',207.166,175167723,569176,NULL,'2022-10-18 19:57:46',1666123066,NULL),(1873324537,8848902,1,3753884,1,1,1,'A',1,0.977255,822,859700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1297}}',207.54,174968912,1280382,NULL,'2022-10-07 22:28:51',1665181731,NULL),(1875462008,8848902,1,1320359,1,1,1,'A',1,0.957338,284,853558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',207.568,178098015,559700,NULL,'2023-03-28 22:25:34',1680042334,NULL),(1873817731,8848902,1,904516,0,1,1,'A',1,0.973447,548,827187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 963}, \"maximum_statistics\": {\"great\": 998}}',208.145,175723561,937034,NULL,'2022-11-17 05:00:37',1668661237,NULL),(3159740519,8848902,1,2991949,1,1,1,'A',1,0.954431,332,742022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 1125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1196}}',208.609,184652346,1055112,NULL,'2024-07-14 19:36:52',1720985812,NULL),(1873788840,8848902,1,86994,0,1,1,'A',1,0.97177,236,801006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 25, \"great\": 1011, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',209.355,175739266,874568,NULL,'2022-11-18 01:33:21',1668735201,NULL),(1875496687,8848902,1,3471045,1,1,1,'A',1,0.981273,169,845639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 267}}',209.416,178097938,228198,NULL,'2023-03-28 22:17:21',1680041841,NULL),(1873763780,8848902,1,2561454,1,1,1,'A',1,0.981511,546,854769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 1240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1271}}',209.454,175748920,1293464,NULL,'2022-11-18 15:11:31',1668784291,NULL),(1877421182,8848902,1,2981205,0,1,1,'A',1,0.948286,367,230364,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1750}}',209.512,180915415,851291,NULL,'2023-09-23 23:19:32',1695511172,NULL),(2881036291,8848902,1,4168434,1,1,1,'A',1,0.938134,256,704057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 892, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 1}}',210.433,184028782,769938,NULL,'2024-05-24 06:40:52',1716532852,NULL),(1873437202,8848902,1,342475,0,1,1,'A',1,0.982054,310,857822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',210.515,175169749,799832,NULL,'2022-10-18 22:47:32',1666133252,NULL),(1875373227,8848902,1,3423652,1,1,1,'A',1,0.963488,289,782014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 1105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1164}}',210.758,178047159,1065170,NULL,'2023-03-26 01:53:08',1679795588,NULL),(3153957506,8848902,1,1924484,1,1,1,'A',1,0.956724,347,759435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 1413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1502}}',210.825,184639690,1339694,NULL,'2024-07-13 18:14:07',1720894447,NULL),(1873257386,8848902,1,1062139,1,1,1,'A',1,0.984651,294,855471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 1278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1303}}',210.997,175009836,1290306,NULL,'2022-10-09 20:00:01',1665345601,NULL),(1873774103,8848902,1,217280,0,1,1,'A',1,0.972628,471,815193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 1324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1370}}',210.999,175722428,1216902,NULL,'2022-11-17 03:16:34',1668654994,NULL),(2259466177,8848902,1,4059532,1,1,1,'A',1,0.951857,648,764759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 56, \"great\": 2027, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2181}}',211.153,182593445,1973690,NULL,'2024-01-30 02:45:30',1706582730,NULL),(1873801670,8848902,1,105917,0,1,1,'A',1,0.973421,431,825941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 38, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1599}}',211.194,175757119,1452394,NULL,'2022-11-19 00:07:00',1668816420,NULL),(1874706384,8848902,1,3595743,1,1,1,'A',1,0.959242,302,761777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 1811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1926}}',211.539,177022951,1669166,NULL,'2023-01-26 19:02:02',1674759722,NULL),(1874082202,8848902,1,3510568,1,1,1,'A',1,0.962494,496,779794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 1819, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1933}}',211.837,176064642,1829398,NULL,'2022-12-05 19:50:31',1670269831,NULL),(1875345072,8848902,1,403323,0,1,1,'A',1,0.965007,287,780509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 1414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1486}}',212.529,178030582,1282536,NULL,'2023-03-25 07:30:47',1679729447,NULL),(3166608694,8848902,1,4246276,1,1,1,'A',1,0.952711,280,811210,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 791, \"ignore_hit\": 2, \"ignore_miss\": 1, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 867, \"ignore_hit\": 2, \"small_bonus\": 22}}',212.913,NULL,0,'2024-07-16 02:57:47','2024-07-16 03:00:08',1721098808,7596),(1873343018,8848902,1,888024,0,1,1,'A',1,0.975136,744,849716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 1240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1287}}',213.18,175169402,1308232,NULL,'2022-10-18 22:07:45',1666130865,NULL),(1873177426,8848902,1,285042,0,1,1,'A',1,0.992593,397,907161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 934, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 945}}',213.35,174807227,1026456,NULL,'2022-09-29 17:08:05',1664471285,NULL),(1873547379,8848902,1,1260015,1,1,1,'A',1,0.979551,774,870475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 1680, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1736}}',213.448,175268184,1854810,NULL,'2022-10-24 01:29:58',1666574998,NULL),(1873381644,8848902,1,210463,0,1,1,'A',1,0.995575,755,930640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 898, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',213.531,175184411,1022608,NULL,'2022-10-19 20:01:57',1666209717,NULL),(1873913168,8848902,1,81344,0,1,1,'A',1,0.949727,378,751073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 846}, \"maximum_statistics\": {\"great\": 915}}',213.721,175814564,752376,NULL,'2022-11-21 21:48:34',1669067314,NULL),(1873911607,8848902,1,1182839,0,1,1,'A',1,0.980374,267,857430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 522}, \"maximum_statistics\": {\"great\": 535}}',213.85,175813038,531176,NULL,'2022-11-21 19:52:30',1669060350,NULL),(1873732906,8848902,1,174493,1,1,1,'A',1,0.978814,445,836715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 800}, \"maximum_statistics\": {\"great\": 826}}',214.049,175722291,866256,NULL,'2022-11-17 03:03:04',1668654184,NULL),(1873900045,8848902,1,235066,0,1,1,'A',1,0.980426,404,842462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 1422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1456}}',214.205,175812942,1371220,NULL,'2022-11-21 19:46:47',1669060007,NULL),(1873235255,8848902,1,3162567,1,1,1,'A',1,0.978592,315,837875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 1330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1378}}',214.264,175012993,1311906,NULL,'2022-10-10 00:49:58',1665362998,NULL),(3129689545,8848902,1,3655286,1,1,1,'A',1,0.963215,356,782844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 46, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1767}}',214.603,184585050,1546790,NULL,'2024-07-09 05:06:38',1720501598,NULL),(1873485180,8848902,1,3680021,1,1,1,'A',1,0.975569,332,847549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 1146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1187}}',214.774,175243216,1208032,NULL,'2022-10-22 20:24:53',1666470293,NULL),(1873721497,8848902,1,3828480,1,1,1,'A',1,0.972064,295,822291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 20, \"great\": 848}, \"maximum_statistics\": {\"great\": 877}}',215.415,175723455,787760,NULL,'2022-11-17 04:50:40',1668660640,NULL),(1875373158,8848902,1,3874008,1,1,1,'A',1,0.952763,382,772198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 1454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1556}}',215.557,178049380,1460074,NULL,'2023-03-26 04:50:51',1679806251,NULL),(1873408165,8848902,1,2397491,1,1,1,'A',1,0.987981,288,878268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 416}}',215.561,175169799,383212,NULL,'2022-10-18 22:53:15',1666133595,NULL),(1877315874,8848902,1,1000660,0,1,1,'A',1,0.960684,167,747544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 552}, \"maximum_statistics\": {\"great\": 585}}',215.6,180925740,421502,NULL,'2023-09-24 14:30:09',1695565809,NULL),(1873919680,8848902,1,87778,0,1,1,'A',1,0.977881,275,829808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',215.605,175814510,872230,NULL,'2022-11-21 21:42:55',1669066975,NULL),(1875424074,8848902,1,235556,0,1,1,'A',1,0.974223,421,823228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 1371}, \"maximum_statistics\": {\"great\": 1416}}',215.659,178116380,1272240,NULL,'2023-03-30 02:22:46',1680142966,NULL),(1875429736,8848902,1,1205382,0,1,1,'A',1,0.967742,225,813913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 623, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',215.71,178133353,660406,NULL,'2023-03-31 00:59:14',1680224354,NULL),(1873280188,8848902,1,1946932,0,1,1,'S',1,0.977918,317,899396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303}, \"maximum_statistics\": {\"great\": 317}}',215.962,174991405,313320,NULL,'2022-10-08 23:10:30',1665270630,NULL),(1875383547,8848902,1,1010811,1,1,1,'A',1,0.988636,473,888282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',216.089,178133421,810644,NULL,'2023-03-31 01:06:32',1680224792,NULL),(1873353421,8848902,1,2545199,1,1,1,'A',1,0.986784,387,867857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',216.241,175169722,695150,NULL,'2022-10-18 22:44:52',1666133092,NULL),(1873552418,8848902,1,1278551,1,1,1,'S',1,0.995902,610,948856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',216.315,175267893,755638,NULL,'2022-10-24 01:03:26',1666573406,NULL),(1877135024,8848902,1,3837830,1,1,1,'A',1,0.957259,224,713347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',216.637,180516302,561716,NULL,'2023-08-28 01:01:22',1693184482,NULL),(1875424893,8848902,1,3930665,1,1,1,'A',1,0.948929,307,853213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 550}, \"maximum_statistics\": {\"great\": 607}}',216.665,178097658,607465,NULL,'2023-03-28 21:52:52',1680040372,NULL),(1877377511,8848902,1,3786498,1,1,1,'A',1,0.963799,482,781807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 1805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1906}}',216.779,180915459,1587236,NULL,'2023-09-23 23:24:22',1695511462,NULL),(1877322034,8848902,1,1028149,1,1,1,'A',1,0.961154,378,791587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 848}, \"maximum_statistics\": {\"great\": 901}}',217.097,180872607,757504,NULL,'2023-09-21 01:49:56',1695260996,NULL),(1873841501,8848902,1,1378164,1,1,1,'A',1,0.985705,474,870385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 1507}, \"maximum_statistics\": {\"great\": 1539}}',217.146,175800466,1469736,NULL,'2022-11-21 02:02:06',1668996126,NULL),(1872942351,8848902,1,3552593,1,1,1,'S',1,0.995622,571,1039420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',217.875,174375118,738043,NULL,'2022-09-05 19:46:54',1662407214,NULL),(1875443424,8848902,1,1254676,0,1,1,'A',1,0.967794,336,908843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 583}, \"maximum_statistics\": {\"great\": 621}}',218.539,178116095,639749,NULL,'2023-03-30 01:50:45',1680141045,NULL),(1875451573,8848902,1,3597613,1,1,1,'A',1,0.958959,387,779382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',218.91,178180112,1038958,NULL,'2023-04-02 11:40:10',1680435610,NULL),(3128887513,8848902,1,4246276,1,1,1,'A',1,0.976932,264,833220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 839}, \"maximum_statistics\": {\"great\": 867}}',219.065,184583258,722300,NULL,'2024-07-09 00:20:44',1720484444,NULL),(3209561568,8848902,1,4114204,1,1,1,'A',1,0.992255,334,888876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 574}, \"maximum_statistics\": {\"great\": 581}}',219.304,184761421,552880,NULL,'2024-07-24 00:32:18',1721781138,NULL),(1874627484,8848902,1,3790242,1,1,1,'A',1,0.959746,477,828163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 669}, \"maximum_statistics\": {\"great\": 708}}',219.343,177102947,738006,NULL,'2023-01-31 02:54:45',1675133685,NULL),(1873431292,8848902,1,114249,0,1,1,'A',1,0.977674,432,834233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 1043, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',219.497,175184475,1033230,NULL,'2022-10-19 20:06:20',1666209980,NULL),(1874080112,8848902,1,3290053,1,1,1,'A',1,0.965743,513,796410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 1233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1299, \"legacy_combo_increase\": 1}}',219.916,176042632,1157176,NULL,'2022-12-04 15:17:13',1670167033,NULL),(1877341523,8848902,1,3504276,1,1,1,'A',1,0.938514,180,693961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1171}}',220.305,180917085,832058,NULL,'2023-09-24 02:14:31',1695521671,NULL),(1876313716,8848902,1,2882340,1,1,1,'A',1,0.977034,311,824126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 735}, \"maximum_statistics\": {\"great\": 762}}',220.44,179469399,632680,NULL,'2023-06-20 18:57:56',1687287476,NULL),(1873331231,8848902,1,1274406,0,1,1,'A',1,0.978408,306,814529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1181}}',220.636,175170152,1026768,NULL,'2022-10-18 23:32:25',1666135945,NULL),(1875499680,8848902,1,2485869,1,1,1,'A',1,0.949236,254,809999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',221.155,178116189,861333,NULL,'2023-03-30 02:00:30',1680141630,NULL),(1873777846,8848902,1,3201382,1,1,1,'A',1,0.988941,436,898745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 848}, \"maximum_statistics\": {\"great\": 859}}',221.156,175757231,883426,NULL,'2022-11-19 00:15:08',1668816908,NULL),(1873330039,8848902,1,3817229,1,1,1,'S',1,0.997649,638,914025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 635}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',221.616,174968318,735190,NULL,'2022-10-07 21:38:34',1665178714,NULL),(1875357502,8848902,1,3595978,1,1,1,'A',1,0.961402,469,763885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 1067, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1127}}',221.632,178068616,978792,NULL,'2023-03-27 04:35:32',1679891732,NULL),(1873373822,8848902,1,2326580,1,1,1,'A',1,0.971516,421,803466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 1097, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1141}}',222.339,175173222,977286,NULL,'2022-10-19 04:43:29',1666154609,NULL),(1877307025,8848902,1,3968860,1,1,1,'A',1,0.985897,204,879574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',222.808,180899024,359398,NULL,'2023-09-22 23:43:37',1695426217,NULL),(1875411041,8848902,1,1553437,1,1,1,'S',1,0.967909,483,938593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 452}, \"maximum_statistics\": {\"great\": 483}}',223.586,178092373,584305,NULL,'2023-03-28 15:35:52',1680017752,NULL),(2251845829,8848902,1,1140239,1,1,1,'A',1,0.967938,306,779361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 1657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1731}}',223.835,182475929,1413102,NULL,'2024-01-21 03:57:09',1705809429,NULL),(1873807631,8848902,1,857652,0,1,1,'A',1,0.970907,368,811300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 1418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1478}}',223.859,175738846,1395938,NULL,'2022-11-18 00:55:25',1668732925,NULL),(3136029141,8848902,1,4532536,1,1,1,'A',1,0.956322,356,788641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',223.898,184599828,407560,NULL,'2024-07-10 11:52:03',1720612323,NULL),(1873380144,8848902,1,3727744,1,1,1,'A',1,0.96493,633,802958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 1826, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1939}}',223.976,175169866,1834010,NULL,'2022-10-18 23:02:12',1666134132,NULL),(1874126196,8848902,1,3150663,1,1,1,'A',1,0.976347,396,828381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 733, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 761}}',224.229,176196548,716718,NULL,'2022-12-13 02:58:37',1670900317,NULL),(1873911051,8848902,1,263683,0,1,1,'A',1,0.974558,677,842275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 872}, \"maximum_statistics\": {\"great\": 904}}',224.51,175814956,854692,NULL,'2022-11-21 22:22:25',1669069345,NULL),(1873936510,8848902,1,342847,0,1,1,'A',1,0.97779,359,840031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 896}, \"maximum_statistics\": {\"great\": 923}}',225.668,175835675,841850,NULL,'2022-11-23 05:09:39',1669180179,NULL),(1873855262,8848902,1,3826642,0,1,1,'A',1,0.977873,661,136842,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 29, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1514}}',225.668,175835592,714804,NULL,'2022-11-23 05:02:45',1669179765,NULL),(3101935353,8848902,1,4589905,1,1,1,'A',1,0.973565,226,786889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 1280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1324}}',226.983,184524312,1006674,NULL,'2024-07-03 21:12:14',1720041134,NULL),(1875381181,8848902,1,1000101,1,1,1,'A',1,0.95621,555,767250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 1771, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1884}}',227.214,178095753,1686168,NULL,'2023-03-28 19:19:06',1680031146,NULL),(1875417889,8848902,1,692800,0,1,1,'A',1,0.968571,265,774599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 662}, \"maximum_statistics\": {\"great\": 700}}',227.751,178151588,616804,NULL,'2023-04-01 00:51:46',1680310306,NULL),(1873894337,8848902,1,3076084,1,1,1,'A',1,0.969585,324,826356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',227.768,175814534,658976,NULL,'2022-11-21 21:46:11',1669067171,NULL),(1873978792,8848902,1,1034840,0,1,1,'A',1,0.977035,333,946455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',227.954,176069395,510143,NULL,'2022-12-06 02:16:13',1670292973,NULL),(1873826849,8848902,1,3301984,1,1,1,'A',1,0.978647,605,837348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 1474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1522}}',228.161,175722387,1389250,NULL,'2022-11-17 03:12:25',1668654745,NULL),(1875407730,8848902,1,2016124,0,1,1,'A',1,0.976257,296,908100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',228.793,178116232,436301,NULL,'2023-03-30 02:05:09',1680141909,NULL),(1875320410,8848902,1,2599337,1,1,1,'A',1,0.964592,415,809233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 891}, \"maximum_statistics\": {\"great\": 932}}',228.988,178069173,910846,NULL,'2023-03-27 05:48:01',1679896081,NULL),(1873225015,8848902,1,3666058,1,1,1,'S',1,0.997333,375,936565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',229.379,175034277,451536,NULL,'2022-10-11 09:11:44',1665479504,NULL),(1875402167,8848902,1,2232708,1,1,1,'A',1,0.977974,455,861658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',229.603,178121020,688808,NULL,'2023-03-30 10:20:57',1680171657,NULL),(1877651653,8848902,1,2531793,1,1,1,'A',1,0.932169,368,719957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 973}}',229.953,181209403,896668,NULL,'2023-10-15 18:36:31',1697394991,NULL),(1873857544,8848902,1,3637218,1,1,1,'A',1,0.98694,526,895745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1050, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1072}}',230.045,175834010,1142488,NULL,'2022-11-23 02:32:53',1669170773,NULL),(1877416877,8848902,1,3838279,1,1,1,'A',1,0.948847,308,738187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',230.571,180932946,581862,NULL,'2023-09-25 01:53:06',1695606786,NULL),(1873537162,8848902,1,757976,1,1,1,'A',1,0.975854,811,881663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 812, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',230.686,175269494,1065974,NULL,'2022-10-24 03:27:32',1666582052,NULL),(1875393036,8848902,1,2885444,1,1,1,'A',1,0.970847,458,814500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 29, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1252}}',231.171,178136443,1159272,NULL,'2023-03-31 06:46:51',1680245211,NULL),(1873280194,8848902,1,1946932,0,1,1,'B',1,0.873817,184,630392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 243}, \"maximum_statistics\": {\"great\": 317}}',231.251,174991579,219722,NULL,'2022-10-08 23:26:06',1665271566,NULL),(1873259250,8848902,1,3213251,1,1,1,'S',1,0.99845,645,953323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 643}, \"maximum_statistics\": {\"great\": 645}}',231.31,175009692,688560,NULL,'2022-10-09 19:49:17',1665344957,NULL),(1877399921,8848902,1,3935224,1,1,1,'A',1,0.957792,336,771735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 867}, \"maximum_statistics\": {\"great\": 924}}',231.719,180917396,808892,NULL,'2023-09-24 02:39:51',1695523191,NULL),(1873832308,8848902,1,3644319,1,1,1,'A',1,0.982706,830,863364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 1611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1648}}',231.893,175756765,1745418,NULL,'2022-11-18 23:37:39',1668814659,NULL),(1873976008,8848902,1,3324279,1,1,1,'A',1,0.970617,331,803049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 973, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021}}',232.641,176046044,868614,NULL,'2022-12-04 18:37:24',1670179044,NULL),(1873823943,8848902,1,3497239,1,1,1,'A',1,0.986746,382,867802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1094}}',232.711,175723426,1029646,NULL,'2022-11-17 04:48:00',1668660480,NULL),(2420125390,8848902,1,155101,0,1,1,'A',1,0.959184,306,749688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 832}, \"maximum_statistics\": {\"great\": 882}}',232.784,182960102,699782,NULL,'2024-02-28 02:16:41',1709086601,NULL),(1877324719,8848902,1,3077204,1,1,1,'A',1,0.972924,305,820566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 1068, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1108}}',232.949,180917149,1161788,NULL,'2023-09-24 02:19:04',1695521944,NULL),(1873406224,8848902,1,2394331,1,1,1,'A',1,0.983749,800,887042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 901, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 923}}',233.035,175173142,995666,NULL,'2022-10-19 04:31:19',1666153879,NULL),(1873293816,8848902,1,3610810,1,1,1,'A',1,0.984024,824,884928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 1129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1158}}',233.726,174995128,1358508,NULL,'2022-10-09 04:14:06',1665288846,NULL),(1873814595,8848902,1,2981282,1,1,1,'A',1,0.993398,475,916604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 1126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1136}}',233.857,175739141,1323504,NULL,'2022-11-18 01:21:02',1668734462,NULL),(1875326564,8848902,1,1297310,1,1,1,'A',1,0.972872,238,801719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 908}, \"maximum_statistics\": {\"great\": 940}}',233.934,178067400,787700,NULL,'2023-03-27 02:29:22',1679884162,NULL),(1874127338,8848902,1,3601914,1,1,1,'A',1,0.993023,415,894084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',235.41,176274670,468448,NULL,'2022-12-17 12:28:02',1671280082,NULL),(1877406419,8848902,1,2266446,1,1,1,'A',1,0.972011,497,829421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 1013, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1054}}',235.518,180926560,996308,NULL,'2023-09-24 15:25:00',1695569100,NULL),(1877291449,8848902,1,3612154,1,1,1,'A',1,0.952234,278,751924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 1196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1298}}',235.707,180676647,1093210,NULL,'2023-09-08 01:21:01',1694136061,NULL),(1873081580,8848902,1,3610014,1,1,1,'A',1,0.986765,323,864693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 1002, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1020}}',235.9,174781828,957674,NULL,'2022-09-28 16:57:33',1664384253,NULL),(1873568663,8848902,1,2454815,1,1,1,'A',1,0.989079,637,916040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1053}}',235.947,175269312,1194080,NULL,'2022-10-24 03:08:49',1666580929,NULL),(1873827444,8848902,1,3505822,1,1,1,'A',1,0.976967,348,827148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 1010, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1042}}',236.359,175736529,913894,NULL,'2022-11-17 21:28:06',1668720486,NULL),(1874190067,8848902,1,3293736,1,1,1,'A',1,0.968995,340,824658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 1462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1532}}',237.028,176274652,1539096,NULL,'2022-12-17 12:26:44',1671280004,NULL),(1875441747,8848902,1,3934754,1,1,1,'A',1,0.98439,626,882008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1057}}',237.459,178093166,1113442,NULL,'2023-03-28 16:21:04',1680020464,NULL),(1873720438,8848902,1,1936317,0,1,1,'A',1,0.979946,443,842207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 1792, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1845}}',237.591,175757059,1783120,NULL,'2022-11-19 00:02:28',1668816148,NULL),(1873977776,8848902,1,3660916,1,1,1,'A',1,0.968331,233,765768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 1285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1342}}',237.714,176075025,1072424,NULL,'2022-12-06 11:02:52',1670324572,NULL),(1877329501,8848902,1,2690456,1,1,1,'A',1,0.962855,240,771032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 1626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1723}}',237.845,180916847,1475036,NULL,'2023-09-24 01:53:07',1695520387,NULL),(1873392582,8848902,1,3168256,1,1,1,'A',1,0.958771,577,777652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1237}}',238.17,175191051,1075962,NULL,'2022-10-20 06:32:03',1666247523,NULL),(1873561439,8848902,1,1317298,1,1,1,'A',1,0.996807,521,929924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 779}, \"maximum_statistics\": {\"great\": 783}}',238.719,175267874,879180,NULL,'2022-10-24 01:00:59',1666573259,NULL),(1876352550,8848902,1,4073700,1,1,1,'A',1,0.956555,320,755950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 1231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1312}}',239.402,179562788,1114608,NULL,'2023-06-26 18:34:23',1687804463,NULL),(1873329523,8848902,1,3816355,1,1,1,'X',1,1,883,954251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 883}, \"maximum_statistics\": {\"great\": 883}}',239.716,175034392,1129420,NULL,'2022-10-11 09:22:58',1665480178,NULL),(1874042393,8848902,1,1913436,0,1,1,'A',1,0.977361,329,831832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 1241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1281}}',240.946,176018320,1195346,NULL,'2022-12-03 13:48:36',1670075316,NULL),(1873341109,8848902,1,1319596,1,1,1,'A',1,0.973529,411,942566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',241.146,175188702,550808,NULL,'2022-10-20 02:22:44',1666232564,NULL),(1875454209,8848902,1,818080,0,1,1,'A',1,0.935597,327,727922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 770}, \"maximum_statistics\": {\"great\": 854}}',241.312,178154553,719268,NULL,'2023-04-01 05:06:52',1680325612,NULL),(1877318888,8848902,1,3859767,0,1,1,'A',1,0.939415,575,769915,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 1340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1469}}',241.441,180915374,1318983,NULL,'2023-09-23 23:14:56',1695510896,NULL),(1873874949,8848902,1,183596,0,1,1,'A',1,0.985499,497,869625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 915}, \"maximum_statistics\": {\"great\": 931}}',241.579,175812814,893326,NULL,'2022-11-21 19:38:43',1669059523,NULL),(1875383585,8848902,1,3227945,0,1,1,'A',1,0.957581,509,786735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1273}}',241.656,178134412,1177252,NULL,'2023-03-31 02:46:43',1680230803,NULL),(1874633108,8848902,1,3660542,1,1,1,'A',1,0.986593,469,901567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 619}, \"maximum_statistics\": {\"great\": 634}}',242.451,176999893,679800,NULL,'2023-01-25 10:27:21',1674642441,NULL),(1874737443,8848902,1,3922642,1,1,1,'A',1,0.976431,235,924705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 297}}',242.538,177022814,306462,NULL,'2023-01-26 18:54:17',1674759257,NULL),(1874092527,8848902,1,2429855,1,1,1,'A',1,0.962614,389,766186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 1355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1431}}',242.578,176068822,1139806,NULL,'2022-12-06 01:21:32',1670289692,NULL),(1873224293,8848902,1,3664995,1,1,1,'A',1,0.992958,262,897271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',244.42,174953400,464706,NULL,'2022-10-07 02:51:41',1665111101,NULL),(1872743591,8848902,1,2513188,1,1,1,'A',1,0.985401,538,890676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1068, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1096}}',245.75,174246316,1191180,NULL,'2022-08-29 23:33:00',1661815980,NULL),(1873774674,8848902,1,73653,1,1,1,'S',1,0.988903,811,917422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 793}, \"maximum_statistics\": {\"great\": 811}}',245.885,175750561,976540,NULL,'2022-11-18 16:38:52',1668789532,NULL),(1875461701,8848902,1,1319596,1,1,1,'A',1,0.978431,442,956918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 489}, \"maximum_statistics\": {\"great\": 510}}',246.275,178097998,553771,NULL,'2023-03-28 22:23:37',1680042217,NULL),(1874033829,8848902,1,1274287,0,1,1,'A',1,0.977786,638,834676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 1331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1373}}',246.721,176069750,1305506,NULL,'2022-12-06 02:44:48',1670294688,NULL),(1873716212,8848902,1,3036461,1,1,1,'A',1,0.991301,760,918103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1207}}',246.978,175750805,1309888,NULL,'2022-11-18 16:52:08',1668790328,NULL),(1873777593,8848902,1,75360,0,1,1,'A',1,0.989026,226,869869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',247.892,175736022,673382,NULL,'2022-11-17 20:50:33',1668718233,NULL),(1873236723,8848902,1,46299,1,1,1,'A',1,0.996139,775,947315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',247.946,175009635,852740,NULL,'2022-10-09 19:45:38',1665344738,NULL),(2256921075,8848902,1,3607886,0,1,1,'A',1,0.964814,492,802882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 1861, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1961}}',248.295,182590460,1854152,NULL,'2024-01-29 20:22:25',1706559745,NULL),(1877373877,8848902,1,4274708,1,1,1,'A',1,0.9875,423,915665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 440}}',248.652,180917696,498650,NULL,'2023-09-24 03:01:39',1695524499,NULL),(1875418420,8848902,1,3859767,0,1,1,'A',1,0.93499,378,765702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 43, \"great\": 1321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1469}}',249.203,178116324,1359006,NULL,'2023-03-30 02:16:00',1680142560,NULL),(1875358825,8848902,1,1732575,1,1,1,'A',1,0.980963,402,865942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 1738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1786}}',249.797,178067460,1916620,NULL,'2023-03-27 02:35:51',1679884551,NULL),(1873792787,8848902,1,2935274,1,1,1,'A',1,0.99274,387,900924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 545}, \"maximum_statistics\": {\"great\": 551}}',250.37,175721986,572266,NULL,'2022-11-17 02:34:22',1668652462,NULL),(1873377938,8848902,1,2596312,1,1,1,'A',1,0.982566,477,888749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 695, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',251.79,175173061,843062,NULL,'2022-10-19 04:21:45',1666153305,NULL),(1875470494,8848902,1,1360616,0,1,1,'A',1,0.967299,512,779933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 37, \"great\": 1466}, \"maximum_statistics\": {\"great\": 1529}}',251.826,178154636,1387186,NULL,'2023-04-01 05:14:04',1680326044,NULL),(1873736297,8848902,1,179236,0,1,1,'A',1,0.990342,475,902975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 1326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1346}}',252.179,175739097,1457060,NULL,'2022-11-18 01:16:50',1668734210,NULL),(1873996117,8848902,1,1525300,1,1,1,'A',1,0.982661,444,852797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1240}}',253.217,176068273,1166050,NULL,'2022-12-06 00:33:46',1670286826,NULL),(1873387907,8848902,1,3386127,1,1,1,'A',1,0.986455,432,872471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1292}}',253.784,175173037,1259198,NULL,'2022-10-19 04:18:15',1666153095,NULL),(3124874659,8848902,1,4274714,1,1,1,'S',1,0.977663,291,983514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',254.53,184574352,342304,NULL,'2024-07-08 07:27:35',1720423655,NULL),(1873948714,8848902,1,399850,1,1,1,'X',1,1,730,957227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',255.434,175813379,828960,NULL,'2022-11-21 20:13:55',1669061635,NULL),(3128938614,8848902,1,3859914,1,1,1,'A',1,0.959596,473,829653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 1122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',256.686,184583387,1140019,NULL,'2024-07-09 00:38:07',1720485487,NULL),(1877354110,8848902,1,2426393,1,1,1,'A',1,0.990181,312,888040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',257.164,180916872,655310,NULL,'2023-09-24 01:55:06',1695520506,NULL),(1874625332,8848902,1,3927865,1,1,1,'A',1,0.978686,640,864626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 1092, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1126}}',258.137,177038787,1151078,NULL,'2023-01-27 16:11:04',1674835864,NULL),(1877414237,8848902,1,3366445,1,1,1,'A',1,0.979889,566,847657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 1570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1616}}',258.961,180914429,1583142,NULL,'2023-09-23 21:41:29',1695505289,NULL),(1873823874,8848902,1,928806,0,1,1,'A',1,0.993895,454,907516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 819}}',259.238,175722490,861406,NULL,'2022-11-17 03:22:19',1668655339,NULL),(3128913562,8848902,1,3886146,1,1,1,'A',1,0.967039,241,795025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',260.873,184583327,891300,NULL,'2024-07-09 00:29:31',1720484971,NULL),(1877420419,8848902,1,2971172,0,1,1,'A',1,0.960242,560,785491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 1091, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1157}}',260.955,180917211,1069946,NULL,'2023-09-24 02:23:49',1695522229,NULL),(1873764269,8848902,1,3405046,1,1,1,'A',1,0.971771,501,822638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 1239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1293}}',261.866,175735875,1241536,NULL,'2022-11-17 20:41:34',1668717694,NULL),(1873336156,8848902,1,3304122,1,1,1,'A',1,0.966562,354,903413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 898}, \"maximum_statistics\": {\"great\": 957}}',262.173,175188726,996443,NULL,'2022-10-20 02:25:37',1666232737,NULL),(1873777277,8848902,1,74933,1,1,1,'S',1,0.987715,407,1007578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',262.264,175723616,499970,NULL,'2022-11-17 05:05:49',1668661549,NULL),(1873726476,8848902,1,3057432,1,1,1,'A',1,0.983591,491,845235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 1576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1615}}',262.535,175777642,1519756,NULL,'2022-11-19 22:48:56',1668898136,NULL),(1873953284,8848902,1,415401,1,1,1,'A',1,0.990948,513,909969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1160}}',262.65,175814470,1213680,NULL,'2022-11-21 21:40:02',1669066802,NULL),(1873732822,8848902,1,539082,1,1,1,'S',1,0.996445,844,940188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844}}',263.67,175750908,1002370,NULL,'2022-11-18 16:57:50',1668790670,NULL),(1873878593,8848902,1,3838201,1,1,1,'A',1,0.994288,591,893891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1138}}',264.474,175833969,1339220,NULL,'2022-11-23 02:29:01',1669170541,NULL),(1873755442,8848902,1,1129305,1,1,1,'A',1,0.983813,802,840564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 1357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1390}}',265.895,175722082,1387556,NULL,'2022-11-17 02:43:11',1668652991,NULL),(1875435033,8848902,1,1224945,1,1,1,'A',1,0.984868,503,899907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 739}, \"maximum_statistics\": {\"great\": 760}}',267.387,178133338,753870,NULL,'2023-03-31 00:57:10',1680224230,NULL),(1873789832,8848902,1,250579,0,1,1,'A',1,0.987189,483,877747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 1383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1405}}',268.348,175754714,1399602,NULL,'2022-11-18 21:05:13',1668805513,NULL),(1873939864,8848902,1,361159,0,1,1,'A',1,0.981505,354,867598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',268.506,175835639,828732,NULL,'2022-11-23 05:05:46',1669179946,NULL),(1874094528,8848902,1,3648625,1,1,1,'A',1,0.972387,241,835604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 484}, \"maximum_statistics\": {\"great\": 507}}',268.571,176069974,530246,NULL,'2022-12-06 03:06:06',1670295966,NULL),(1874029186,8848902,1,3427559,1,1,1,'A',1,0.990628,702,908385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1785, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1814}}',271.58,176017735,2017902,NULL,'2022-12-03 13:15:44',1670073344,NULL),(1874089468,8848902,1,3832435,1,1,1,'A',1,0.990534,603,910192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1479}}',273.936,176042784,1574174,NULL,'2022-12-04 15:26:15',1670167575,NULL),(1873426018,8848902,1,105991,1,1,1,'A',1,0.996098,1245,937751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1655, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1666}}',274.616,175168467,2029930,NULL,'2022-10-18 20:51:18',1666126278,NULL),(1873929398,8848902,1,3859913,1,1,1,'A',1,0.992977,745,876108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 1479}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',274.85,175926495,1608246,NULL,'2022-11-28 01:29:41',1669598981,NULL),(1875457869,8848902,1,3880229,1,1,1,'A',1,0.982796,663,829104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 1358}, \"maximum_statistics\": {\"great\": 1395}}',275.361,178140569,1335736,NULL,'2023-03-31 12:51:56',1680267116,NULL),(1875410188,8848902,1,2949587,1,1,1,'A',1,0.982373,494,850391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1163}}',275.482,178135013,1207040,NULL,'2023-03-31 03:49:02',1680234542,NULL),(1873777104,8848902,1,220975,1,1,1,'A',1,0.979643,740,878592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 970, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1007}}',275.624,175750311,1063372,NULL,'2022-11-18 16:24:19',1668788659,NULL),(1875280263,8848902,1,207134,0,1,1,'A',1,0.981266,430,848965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 1508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1548}}',276.954,178067711,1440974,NULL,'2023-03-27 03:00:40',1679886040,NULL),(2268256394,8848902,1,4026792,0,1,1,'A',1,0.934857,323,782168,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 768, \"ignore_miss\": 7, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 875, \"large_bonus\": 18}}',279.229,NULL,0,'2024-01-31 19:24:31','2024-01-31 19:26:05',1706729165,7400),(1875502925,8848902,1,3824661,1,1,1,'A',1,0.970864,421,819275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 1428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1493}}',281.227,178116470,1464358,NULL,'2023-03-30 02:31:33',1680143493,NULL),(1873953611,8848902,1,3817225,1,1,1,'S',1,0.996658,748,909735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 743}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',282.627,175814789,858650,NULL,'2022-11-21 22:08:04',1669068484,NULL),(1873950625,8848902,1,3816310,1,1,1,'A',1,0.977675,713,884387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1187}}',283.637,175835450,1444926,NULL,'2022-11-23 04:50:21',1669179021,NULL),(1875440297,8848902,1,1242099,0,1,1,'A',1,0.98518,565,861457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 759}, \"maximum_statistics\": {\"great\": 776}}',284.773,178136521,727144,NULL,'2023-03-31 06:55:35',1680245735,NULL),(1875414500,8848902,1,2956106,1,1,1,'A',1,0.975776,360,847266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 1269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1321}}',288.192,178136399,1378892,NULL,'2023-03-31 06:41:38',1680244898,NULL),(1875383939,8848902,1,3836120,1,1,1,'A',1,0.977021,705,861477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1175}}',293.027,178185646,1236664,NULL,'2023-04-02 17:00:03',1680454803,NULL),(2256652770,8848902,1,3927691,0,1,1,'A',1,0.972096,586,808250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 1685, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1756}}',293.885,182590417,1570024,NULL,'2024-01-29 20:17:38',1706559458,NULL),(1877383086,8848902,1,3921762,1,1,1,'A',1,0.989779,312,908070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',294.589,180932638,674824,NULL,'2023-09-25 01:10:58',1695604258,NULL),(1875474144,8848902,1,890435,0,1,1,'A',1,0.963718,485,802056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1447}}',296.373,178154182,1326182,NULL,'2023-04-01 04:38:28',1680323908,NULL),(1874635282,8848902,1,3797322,1,1,1,'A',1,0.977909,416,877539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',298.499,177022707,755364,NULL,'2023-01-26 18:46:57',1674758817,NULL),(1877405619,8848902,1,1736565,1,1,1,'A',1,0.988519,649,889653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1711, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1742}}',298.605,180915061,1864846,NULL,'2023-09-23 22:40:39',1695508839,NULL),(1873891190,8848902,1,1097541,0,1,1,'A',1,0.996217,874,936673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 2103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2115}}',299.797,175835908,2370444,NULL,'2022-11-23 05:32:03',1669181523,NULL),(1875354058,8848902,1,3859915,0,1,1,'A',1,0.988509,456,861955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 1669}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',299.936,178066645,1796500,NULL,'2023-03-27 01:00:46',1679878846,NULL),(1877382706,8848902,1,1946932,0,1,1,'A',1,0.90694,173,728855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 317}}',300.965,180914251,250160,NULL,'2023-09-23 21:25:06',1695504306,NULL),(1877808157,8848902,1,4263292,1,1,1,'A',1,0.967475,717,822523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 1605, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1691}}',301.265,181485217,1720742,NULL,'2023-11-06 03:48:38',1699242518,NULL),(1874066304,8848902,1,120132,0,1,1,'A',1,0.984905,1826,913463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 1848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1888}}',302.907,176045717,2159390,NULL,'2022-12-04 18:17:19',1670177839,NULL),(1877389584,8848902,1,1315674,0,1,1,'A',1,0.965328,377,787353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 1561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1644}}',304.27,180914470,1424034,NULL,'2023-09-23 21:46:31',1695505591,NULL),(1877381958,8848902,1,4035717,1,1,1,'S',1,0.986556,967,921775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 941, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',308.362,180925977,1086500,NULL,'2023-09-24 14:45:40',1695566740,NULL),(1875286711,8848902,1,1170442,0,1,1,'A',1,0.985151,635,877510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 1910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1953}}',312.255,178067525,2022580,NULL,'2023-03-27 02:41:53',1679884913,NULL),(1877362858,8848902,1,2111261,0,1,1,'A',1,0.984239,255,826591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 898, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 920}}',312.261,180917356,966480,NULL,'2023-09-24 02:36:33',1695522993,NULL),(1877636068,8848902,1,3227210,1,1,1,'A',1,0.967848,1326,933016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 1433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1524}}',312.281,181209702,1698586,NULL,'2023-10-15 19:06:57',1697396817,NULL),(1877336673,8848902,1,1828695,0,1,1,'A',1,0.970245,470,825614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 1634, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1714}}',313.614,180914517,1665376,NULL,'2023-09-23 21:50:42',1695505842,NULL),(1877377149,8848902,1,3913771,1,1,1,'A',1,0.990643,605,914682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',313.686,180914648,961862,NULL,'2023-09-23 22:02:44',1695506564,NULL),(1875440586,8848902,1,2665951,1,1,1,'A',1,0.971819,901,828947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1721}}',315.608,178154430,1798448,NULL,'2023-04-01 04:57:41',1680325061,NULL),(1877365832,8848902,1,3227210,1,1,1,'A',1,0.965879,1354,942255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 1424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1524}}',317.781,180913753,1776080,NULL,'2023-09-23 20:44:21',1695501861,NULL),(1875503490,8848902,1,3824662,1,1,1,'A',1,0.9941,1144,282120,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1695}}',318.118,178116437,998612,NULL,'2023-03-30 02:27:58',1680143278,NULL),(2256651093,8848902,1,3826642,0,1,1,'A',1,0.97325,1005,281775,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1514}}',322.238,182590232,938892,NULL,'2024-01-29 20:00:10',1706558410,NULL),(1875460884,8848902,1,3610013,1,1,1,'A',1,0.988022,656,892982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1294}}',322.512,178136347,1329686,NULL,'2023-03-31 06:35:57',1680244557,NULL),(1874674780,8848902,1,3823421,1,1,1,'A',1,0.993092,561,922916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1520}}',324.06,177000215,1799796,NULL,'2023-01-25 10:58:37',1674644317,NULL),(1873929413,8848902,1,3859913,1,1,1,'S',1,0.99699,1495,962192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',324.488,175927038,1823682,NULL,'2022-11-28 02:27:16',1669602436,NULL),(1873931514,8848902,1,3859914,1,1,1,'A',1,0.989478,809,476247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',326.951,175926998,921862,NULL,'2022-11-28 02:22:29',1669602149,NULL),(1874011121,8848902,1,1183029,0,1,1,'A',1,0.984247,814,879171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 2131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2190}}',329.115,176069592,2268808,NULL,'2022-12-06 02:32:01',1670293921,NULL),(2256652017,8848902,1,3909357,1,1,1,'A',1,0.987379,721,874944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 1829, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1862}}',331.001,182590344,1751840,NULL,'2024-01-29 20:09:47',1706558987,NULL),(1877337125,8848902,1,3133733,1,1,1,'A',1,0.988193,411,877310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1078, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1101}}',331.011,180915012,1218712,NULL,'2023-09-23 22:35:04',1695508504,NULL),(1873989577,8848902,1,3859766,1,1,1,'A',1,0.992991,1476,890679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1692, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1712}}',332.911,176043054,1932400,NULL,'2022-12-04 15:40:42',1670168442,NULL),(2259502934,8848902,1,4026792,1,1,1,'A',1,0.979429,617,877030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 844, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 875}}',336.058,182593549,957054,NULL,'2024-01-30 02:58:21',1706583501,NULL),(1875504325,8848902,1,3826642,0,1,1,'A',1,0.991413,1220,284673,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 1495}, \"maximum_statistics\": {\"great\": 1514}}',337.103,178116511,957166,NULL,'2023-03-30 02:35:51',1680143751,NULL),(1877337695,8848902,1,3493453,1,1,1,'S',1,0.992391,460,937560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 453}, \"maximum_statistics\": {\"great\": 460}}',338.256,180915241,502810,NULL,'2023-09-23 23:00:41',1695510041,NULL),(1877327705,8848902,1,3089091,1,1,1,'A',1,0.989499,866,898519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 1457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1476}}',340.523,180914863,1571440,NULL,'2023-09-23 22:20:41',1695507641,NULL),(1875495077,8848902,1,3817228,1,1,1,'S',1,0.983929,560,959608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 542}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',353.975,178116202,676801,NULL,'2023-03-30 02:02:15',1680141735,NULL),(1875483448,8848902,1,3170171,1,1,1,'A',1,0.988866,780,907099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1482}}',357.094,178154252,1651386,NULL,'2023-04-01 04:43:50',1680324230,NULL),(1873931497,8848902,1,3859914,1,1,1,'A',1,0.983165,612,932915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',357.986,175926719,1370640,NULL,'2022-11-28 01:52:05',1669600325,NULL),(3160799670,8848902,1,4148279,1,1,1,'S',1,0.987019,1040,914875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1013, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',368.73,184654625,1197260,NULL,'2024-07-15 00:17:33',1721002653,NULL),(1877417758,8848902,1,2935189,1,1,1,'S',1,0.986111,684,917865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',371.545,180914932,801400,NULL,'2023-09-23 22:27:41',1695508061,NULL),(1875477189,8848902,1,903809,0,1,1,'A',1,0.990262,793,900852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1616}, \"maximum_statistics\": {\"great\": 1643}}',397.924,178154726,1888036,NULL,'2023-04-01 05:21:48',1680326508,NULL),(1873929421,8848902,1,3859913,1,1,1,'A',1,0.958863,766,852469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',417.265,175927138,1585473,NULL,'2022-11-28 02:38:16',1669603096,NULL),(1872928538,8852284,1,339468,1,1,1,'A',1,0.953832,297,738190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 1545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1657}}',NULL,174435553,1279214,NULL,'2022-09-09 12:04:42',1662725082,NULL),(1872957773,8852284,1,409134,0,1,1,'B',1,0.811734,66,371206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 56, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',33.535,174488710,223790,NULL,'2022-09-12 02:54:32',1662951272,NULL),(1872869004,8852284,1,2515407,1,1,1,'B',1,0.854251,120,471784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',48.0566,174430173,258234,NULL,'2022-09-09 03:36:12',1662694572,NULL),(2940659788,8852284,1,2487381,0,1,1,'B',1,0.83781,119,439018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',50.6407,184167888,238032,NULL,'2024-06-04 10:48:00',1717498080,NULL),(1843841314,8852284,1,682957,0,1,1,'B',1,0.880309,115,523502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 53, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',63.3997,130197829,388914,NULL,'2017-04-19 14:53:02',1492613582,NULL),(1872716446,8852284,1,1608656,0,1,1,'A',1,0.919675,198,658131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',84.2674,174225583,400254,NULL,'2022-08-28 20:20:51',1661718051,NULL),(1842482761,8852284,1,552443,0,1,1,'B',1,0.86987,190,522678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 58, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',90.2273,128215427,552336,NULL,'2016-12-31 06:30:30',1483165830,NULL),(1842627279,8852284,1,487679,0,1,1,'A',1,0.921543,202,676021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',91.2377,128356733,284176,NULL,'2017-01-08 05:48:08',1483854488,NULL),(1842790925,8852284,1,719099,1,1,1,'A',1,0.911854,388,662969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 658}}',105.779,128515542,567556,NULL,'2017-01-17 07:35:46',1484638546,NULL),(1842499176,8852284,1,233435,0,1,1,'A',1,0.944215,312,764498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 438}, \"maximum_statistics\": {\"great\": 484}}',108.285,128215455,424752,NULL,'2016-12-31 06:32:51',1483165971,NULL),(1873039706,8852284,1,284038,0,1,1,'A',1,0.911625,162,597990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',110.145,174490359,495482,NULL,'2022-09-12 05:52:42',1662961962,NULL),(1842746621,8852284,1,235556,0,1,1,'A',1,0.90113,194,596828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 64, \"great\": 1200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1416}}',112.57,128534288,906240,NULL,'2017-01-18 11:20:11',1484738411,NULL),(1842494171,8852284,1,229726,0,1,1,'A',1,0.912171,136,606713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 624, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',125.03,128215530,442202,NULL,'2016-12-31 06:39:18',1483166358,NULL),(1842788074,8852284,1,717067,0,1,1,'A',1,0.944828,268,723034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 580}}',140.582,128533628,476484,NULL,'2017-01-18 10:30:47',1484735447,NULL),(1842480500,8852284,1,667758,1,1,1,'A',1,0.926778,478,765119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',144.523,128215313,480462,NULL,'2016-12-31 06:19:52',1483165192,NULL),(1843901187,8852284,1,242953,0,1,1,'A',1,0.933103,202,674574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 651, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 725}}',144.955,130215226,510600,NULL,'2017-04-20 15:34:58',1492702498,NULL),(1843894096,8852284,1,719400,0,1,1,'A',1,0.909259,283,653536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 682, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 810}}',162.955,130215194,725946,NULL,'2017-04-20 15:32:57',1492702377,NULL),(1840932871,8855049,1,397536,0,1,1,'D',1,0.675758,84,183093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 57, \"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 495}}',3.2207,125828782,175307,NULL,'2016-08-16 22:57:02',1471388222,NULL),(1877634841,8855049,1,2169255,1,1,1,'C',1,0.756667,63,287402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 52, \"great\": 283}, \"maximum_statistics\": {\"great\": 450}}',10.5858,181197324,142834,NULL,'2023-10-15 00:11:44',1697328704,NULL),(1840992289,8855049,1,988328,0,1,1,'C',1,0.79316,42,337456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 64, \"great\": 424}, \"maximum_statistics\": {\"great\": 614}}',11.4894,125810081,203657,NULL,'2016-08-15 22:33:39',1471300419,NULL),(1840934633,8855049,1,557816,0,1,1,'B',1,0.863946,173,503714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 336}, \"maximum_statistics\": {\"great\": 441}}',26.9322,125808722,263065,NULL,'2016-08-15 20:34:41',1471293281,NULL),(1855732142,8863195,1,801372,1,1,1,'S',1,0.972789,147,878523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 147}}',NULL,148381663,136120,NULL,'2020-01-28 13:15:17',1580217317,NULL),(1841640169,8863195,1,846105,1,1,1,'D',1,0.441527,30,7376,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 348, \"great\": 250}, \"maximum_statistics\": {\"great\": 838}}',0.127794,126701752,131353,NULL,'2016-10-03 17:12:24',1475514744,NULL),(1856758556,8863195,1,354119,0,1,1,'D',1,0.474609,11,80936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 92, \"great\": 79}, \"maximum_statistics\": {\"great\": 256}}',0.181642,150024095,66755,NULL,'2020-04-11 15:56:52',1586620612,NULL),(1841634169,8863195,1,553728,0,1,1,'D',1,0.692453,54,245706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 94, \"great\": 298}, \"maximum_statistics\": {\"great\": 530}}',3.73016,126700247,278856,NULL,'2016-10-03 15:15:39',1475507739,NULL),(1841576108,8863195,1,510731,0,1,1,'C',1,0.764085,54,394893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 142}}',5.1002,126688645,298595,NULL,'2016-10-02 19:41:55',1475437315,NULL),(1841357884,8863195,1,819621,0,1,1,'C',1,0.7625,41,307351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 160}}',5.78208,126339861,50738,NULL,'2016-09-13 12:21:10',1473769270,NULL),(1841646202,8863195,1,848235,0,1,1,'B',1,0.808065,42,362526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 228}, \"maximum_statistics\": {\"great\": 310}}',8.36206,126688846,151580,NULL,'2016-10-02 19:54:59',1475438099,NULL),(1841677187,8863195,1,755393,1,1,1,'B',1,0.806167,44,376789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 156}, \"maximum_statistics\": {\"great\": 227}}',11.159,126689247,98422,NULL,'2016-10-02 20:21:55',1475439715,NULL),(1841067182,8863195,1,813834,0,1,1,'B',1,0.867925,63,506141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 159}}',11.8549,125963082,63779,NULL,'2016-08-23 20:08:32',1471982912,NULL),(1841359667,8863195,1,819622,0,1,1,'A',1,0.924528,53,723751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',12.0276,126399166,22939,NULL,'2016-09-16 20:34:25',1474058065,NULL),(1847179640,8863195,1,1452978,1,1,1,'B',1,0.867347,74,649039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 98}}',16.6386,135174745,52717,NULL,'2018-01-09 16:20:36',1515514836,NULL),(1854652345,8863195,1,1081351,0,1,1,'B',1,0.873737,38,459615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',17.6516,146898890,106340,NULL,'2019-10-26 15:55:53',1572105353,NULL),(1854683314,8863195,1,1345106,0,1,1,'B',1,0.868535,61,474461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',17.7212,146899962,91026,NULL,'2019-10-26 16:54:11',1572108851,NULL),(1854714912,8863195,1,818453,0,1,1,'B',1,0.888268,47,516628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 179}}',17.9871,146899413,84014,NULL,'2019-10-26 16:23:03',1572106983,NULL),(1841663663,8863195,1,804942,0,1,1,'B',1,0.842857,120,510706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 175}}',19.2212,126689216,90075,NULL,'2016-10-02 20:19:59',1475439599,NULL),(1841564851,8863195,1,688710,0,1,1,'B',1,0.836474,196,448129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 53, \"great\": 553}, \"maximum_statistics\": {\"great\": 743}}',20.7646,126697494,419835,NULL,'2016-10-03 12:13:52',1475496832,NULL),(1841380224,8863195,1,907592,0,1,1,'B',1,0.853107,121,531704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 177}}',21.3034,126355524,96260,NULL,'2016-09-14 11:49:59',1473853799,NULL),(1841266890,8863195,1,907593,0,1,1,'A',1,0.928571,98,773346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 98}}',22.5192,126170367,59260,NULL,'2016-09-03 18:52:14',1472928734,NULL),(1854650952,8863195,1,1465441,1,1,1,'A',1,0.914835,74,598627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',23.947,146899806,101376,NULL,'2019-10-26 16:43:59',1572108239,NULL),(1854789260,8863195,1,1252439,0,1,1,'A',1,0.922018,85,674144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 109}}',26.0653,146990281,70800,NULL,'2019-11-01 16:44:49',1572626689,NULL),(1873127433,8863195,1,1379601,1,1,1,'S',1,0.977273,44,983172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',26.1042,174812008,20863,NULL,'2022-09-29 21:40:16',1664487616,NULL),(1841310955,8863195,1,813819,0,1,1,'A',1,0.903785,181,628906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 317}}',29.7774,126284941,233422,NULL,'2016-09-10 12:59:56',1473512396,NULL),(1841356209,8863195,1,819620,0,1,1,'A',1,0.90411,73,789164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 73}}',31.7939,126358451,41434,NULL,'2016-09-14 14:41:27',1473864087,NULL),(1854731230,8863195,1,468989,0,1,1,'A',1,0.947867,194,793789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 193, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 211}}',31.9254,146899297,227950,NULL,'2019-10-26 16:16:40',1572106600,NULL),(1858169146,8863195,1,1715243,1,1,1,'S',1,0.953333,150,817805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 136, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',32.7909,152129797,188518,NULL,'2020-06-22 11:00:58',1592823658,NULL),(1854869782,8863195,1,1383754,1,1,1,'A',1,0.9375,112,792022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',34.256,147008567,79852,NULL,'2019-11-02 16:31:54',1572712314,NULL),(1854662394,8863195,1,1292933,0,1,1,'A',1,0.940887,102,697723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 203}}',34.3986,146899846,135146,NULL,'2019-10-26 16:46:30',1572108390,NULL),(1853898183,8863195,1,1396432,1,1,1,'A',1,0.942748,131,810945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',36.1471,145717759,94970,NULL,'2019-08-06 19:42:37',1565120557,NULL),(1841424461,8863195,1,557816,0,1,1,'A',1,0.902494,174,575492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 365}, \"maximum_statistics\": {\"great\": 441}}',36.6122,126330483,267687,NULL,'2016-09-12 19:00:03',1473706803,NULL),(1854878609,8863195,1,1177208,1,1,1,'A',1,0.950368,231,777297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 272}}',36.8957,146989863,271400,NULL,'2019-11-01 16:20:07',1572625207,NULL),(1854792484,8863195,1,819623,0,1,1,'S',1,0.97619,105,893770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',37.5949,146991251,74978,NULL,'2019-11-01 17:48:09',1572630489,NULL),(1854836489,8863195,1,904995,1,1,1,'A',1,0.94843,115,742436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',39.5513,146989828,174660,NULL,'2019-11-01 16:17:18',1572625038,NULL),(1854732435,8863195,1,1415001,1,1,1,'S',1,0.993827,81,943010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',39.9235,146899103,54740,NULL,'2019-10-26 16:05:22',1572105922,NULL),(1854791631,8863195,1,1031671,0,1,1,'A',1,0.946667,94,685493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',40.531,146989945,148846,NULL,'2019-11-01 16:25:13',1572625513,NULL),(1873583912,8863195,1,3826189,1,1,1,'A',1,0.942661,118,697381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',41.0872,175354433,132120,NULL,'2022-10-28 19:01:23',1666983683,NULL),(1855758483,8863195,1,1946495,0,1,1,'A',1,0.961353,117,762667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',42.3887,148381778,163608,NULL,'2020-01-28 13:23:04',1580217784,NULL),(1854784433,8863195,1,818076,0,1,1,'A',1,0.94685,164,756684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',42.4448,147001943,193484,NULL,'2019-11-02 09:37:22',1572687442,NULL),(1856731471,8863195,1,2347439,1,1,1,'A',1,0.95229,111,698460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 243, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 262}}',42.7687,150023997,189066,NULL,'2020-04-11 15:53:52',1586620432,NULL),(1856715613,8863195,1,987115,0,1,1,'A',1,0.970732,196,860248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 196, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 205}}',42.9851,150023822,249700,NULL,'2020-04-11 15:48:32',1586620112,NULL),(1871220058,8863195,1,624411,0,1,1,'A',1,0.940217,94,671586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',43.1796,171840081,185428,NULL,'2022-05-12 18:30:27',1652380227,NULL),(1856728029,8863195,1,525557,1,1,1,'S',1,0.99,150,892362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',43.6915,150023654,192534,NULL,'2020-04-11 15:43:21',1586619801,NULL),(1855683734,8863195,1,2248506,1,1,1,'A',1,0.96875,156,805095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 229, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 240}}',44.3834,148382123,197626,NULL,'2020-01-28 13:50:04',1580219404,NULL),(1847289514,8863195,1,1452979,1,1,1,'A',1,0.926199,148,714242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 271}}',45.2941,135318109,219118,NULL,'2018-01-16 16:16:24',1516119384,NULL),(1854850163,8863195,1,927977,0,1,1,'A',1,0.932836,241,751610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 233, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 268}}',46.8463,147001542,305996,NULL,'2019-11-02 09:07:28',1572685648,NULL),(1855741591,8863195,1,2102657,1,1,1,'S',1,0.97549,204,887539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 194, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 204}}',46.9297,148381892,219862,NULL,'2020-01-28 13:33:02',1580218382,NULL),(1854816862,8863195,1,674647,0,1,1,'A',1,0.962121,84,751369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 132}}',49.8011,146991291,75054,NULL,'2019-11-01 17:50:54',1572630654,NULL),(1856320966,8863195,1,491220,0,1,1,'A',1,0.935673,111,707627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',50.4223,149410359,120478,NULL,'2020-03-22 14:00:23',1584885623,NULL),(1856390284,8863195,1,1112737,1,1,1,'A',1,0.94,178,718126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 222, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 250}}',50.5046,149410270,238370,NULL,'2020-03-22 13:56:24',1584885384,NULL),(1854837044,8863195,1,1488044,1,1,1,'A',1,0.9701,140,811842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',50.7429,147029398,271434,NULL,'2019-11-03 17:07:30',1572800850,NULL),(1854760685,8863195,1,781907,1,1,1,'A',1,0.983019,209,859847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 257, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 265}}',51.9613,146991145,264698,NULL,'2019-11-01 17:40:45',1572630045,NULL),(1854825866,8863195,1,692010,1,1,1,'S',1,0.984513,226,915258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',52.7709,146991094,245850,NULL,'2019-11-01 17:37:01',1572629821,NULL),(1854667276,8863195,1,549274,0,1,1,'S',1,0.984444,225,912099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',53.6577,146899685,227580,NULL,'2019-10-26 16:37:02',1572107822,NULL),(1854792926,8863195,1,819996,1,1,1,'A',1,0.970711,190,827008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',54.4218,147027109,221796,NULL,'2019-11-03 15:06:57',1572793617,NULL),(1871187474,8863195,1,480686,1,1,1,'S',1,0.966443,149,842136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',54.4294,171840111,139640,NULL,'2022-05-12 18:32:01',1652380321,NULL),(1854773300,8863195,1,1415001,0,1,1,'A',1,0.944444,81,878117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 81}}',56.0129,147045700,53184,NULL,'2019-11-04 17:14:59',1572887699,NULL),(1860286987,8863195,1,1349021,1,1,1,'A',1,0.95641,188,767211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',56.1993,155497511,184144,NULL,'2020-10-28 12:05:51',1603886751,NULL),(1874496841,8863195,1,1466208,1,1,1,'A',1,0.957478,268,797149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',56.3238,176839776,315870,NULL,'2023-01-16 08:04:32',1673856272,NULL),(1874080887,8863195,1,3897326,1,1,1,'S',1,0.99115,113,887625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',56.4114,175997782,106284,NULL,'2022-12-02 13:30:24',1669987824,NULL),(1854825415,8863195,1,1310282,0,1,1,'A',1,0.914474,210,710265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',57.3118,147045681,267385,NULL,'2019-11-04 17:13:43',1572887623,NULL),(1874524832,8863195,1,658049,1,1,1,'A',1,0.966877,193,817291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',57.8451,176828205,313558,NULL,'2023-01-15 15:32:42',1673796762,NULL),(1858095480,8863195,1,1608084,1,1,1,'S',1,0.956311,103,815868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',58.3308,152129745,77160,NULL,'2020-06-22 10:58:26',1592823506,NULL),(1854797191,8863195,1,1443521,1,1,1,'A',1,0.981752,158,844572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',58.7088,147008394,238228,NULL,'2019-11-02 16:22:46',1572711766,NULL),(1854814726,8863195,1,1286441,1,1,1,'S',1,0.988095,252,921200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 252}}',58.9336,147026638,281220,NULL,'2019-11-03 14:42:33',1572792153,NULL),(1854847485,8863195,1,520931,1,1,1,'S',1,0.992095,253,931416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',59.7326,147026815,266890,NULL,'2019-11-03 14:51:51',1572792711,NULL),(1854835527,8863195,1,903292,0,1,1,'A',1,0.966038,159,764908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 502, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 530}}',60.2683,147013757,465270,NULL,'2019-11-02 21:33:25',1572730405,NULL),(1854845424,8863195,1,724618,1,1,1,'S',1,0.988889,225,913318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',61.8354,147008469,271650,NULL,'2019-11-02 16:26:33',1572711993,NULL),(1854866493,8863195,1,757972,1,1,1,'S',1,0.985937,320,916584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 320}}',61.9296,147008327,395098,NULL,'2019-11-02 16:18:45',1572711525,NULL),(1854765633,8863195,1,570996,1,1,1,'S',1,0.978175,252,886638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',62.0197,147001726,270510,NULL,'2019-11-02 09:20:20',1572686420,NULL),(1854764067,8863195,1,1200450,0,1,1,'S',1,0.963636,110,838490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',62.2893,147001695,88930,NULL,'2019-11-02 09:17:55',1572686275,NULL),(1854861865,8863195,1,746857,0,1,1,'A',1,0.922468,209,676934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 316}}',63.4573,146991491,241930,NULL,'2019-11-01 18:06:20',1572631580,NULL),(1854770672,8863195,1,798703,1,1,1,'A',1,0.955657,296,808899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',63.6465,147013872,336000,NULL,'2019-11-02 21:41:33',1572730893,NULL),(1860301094,8863195,1,525559,0,1,1,'A',1,0.97973,217,872137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 215, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',64.2288,155497116,272488,NULL,'2020-10-28 11:39:16',1603885156,NULL),(1874570182,8863195,1,813391,0,1,1,'A',1,0.962687,128,750930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 335}}',64.6324,176840164,277352,NULL,'2023-01-16 08:44:42',1673858682,NULL),(1856300666,8863195,1,1415002,1,1,1,'S',1,0.969828,116,879085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 116}}',66.0282,149410187,94020,NULL,'2020-03-22 13:53:03',1584885183,NULL),(1874530785,8863195,1,675933,1,1,1,'A',1,0.981728,217,832013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',66.3114,176828279,286990,NULL,'2023-01-15 15:36:56',1673797016,NULL),(1854762254,8863195,1,783503,0,1,1,'A',1,0.94863,272,808740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',66.7693,147013954,291764,NULL,'2019-11-02 21:47:32',1572731252,NULL),(1874500667,8863195,1,514689,0,1,1,'A',1,0.979167,199,859683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',66.8266,176839884,312976,NULL,'2023-01-16 08:17:51',1673857071,NULL),(1874587483,8863195,1,849006,1,1,1,'A',1,0.967577,282,849730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',67.4754,176832169,316590,NULL,'2023-01-15 19:49:18',1673812158,NULL),(1854864458,8863195,1,1148621,1,1,1,'A',1,0.983384,295,883980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 321, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 331}}',69.2478,147001634,367424,NULL,'2019-11-02 09:13:59',1572686039,NULL),(1874513078,8863195,1,563862,0,1,1,'A',1,0.9625,287,810598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',70.2789,176840058,338702,NULL,'2023-01-16 08:36:33',1673858193,NULL),(1854803981,8863195,1,1266756,0,1,1,'A',1,0.957895,154,770628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',71.4803,147029627,265238,NULL,'2019-11-03 17:19:36',1572801576,NULL),(1874491486,8863195,1,963441,1,1,1,'S',1,0.970395,304,872497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',72.0867,176831573,326600,NULL,'2023-01-15 19:10:26',1673809826,NULL),(1874578831,8863195,1,821726,0,1,1,'A',1,0.951613,203,816654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 217}}',72.323,176840287,197030,NULL,'2023-01-16 08:54:11',1673859251,NULL),(1854864179,8863195,1,1378014,1,1,1,'S',1,0.965517,261,854143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',73.9381,147027232,296540,NULL,'2019-11-03 15:13:45',1572794025,NULL),(1874593769,8863195,1,1397456,1,1,1,'A',1,0.971572,296,870668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',76.9433,176839936,320170,NULL,'2023-01-16 08:24:49',1673857489,NULL),(1854835800,8863195,1,494066,1,1,1,'A',1,0.985606,409,889368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 644, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 660}}',78.8467,147027054,750266,NULL,'2019-11-03 15:04:37',1572793477,NULL),(1854767165,8863195,1,792632,1,1,1,'S',1,0.99556,563,932201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 558, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 563}}',79.1793,147026925,714340,NULL,'2019-11-03 14:57:27',1572793047,NULL),(1854793242,8863195,1,1032538,1,1,1,'S',1,0.964401,309,862582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 287}, \"maximum_statistics\": {\"great\": 309}}',79.7964,147027198,318060,NULL,'2019-11-03 15:11:10',1572793870,NULL),(1874565253,8863195,1,1273954,1,1,1,'S',1,0.993243,296,937247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',80.0599,176839755,345160,NULL,'2023-01-16 08:01:32',1673856092,NULL),(1874589011,8863195,1,1377773,0,1,1,'A',1,0.979115,321,866318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 407}}',81.8712,176839858,409000,NULL,'2023-01-16 08:14:48',1673856888,NULL),(1874538706,8863195,1,711134,1,1,1,'S',1,0.98983,295,928636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',93.5395,176839903,328220,NULL,'2023-01-16 08:20:36',1673857236,NULL),(1844592131,8863578,1,228605,1,1,1,'C',1,0.747148,42,350660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 165}, \"maximum_statistics\": {\"great\": 263}}',7.15204,131368906,180827,NULL,'2017-06-22 00:50:25',1498092625,NULL),(1846520991,8863578,1,97242,0,1,1,'B',1,0.807971,123,412300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 208}, \"maximum_statistics\": {\"great\": 276}}',11.5655,134138348,156166,NULL,'2017-11-18 22:20:36',1511043636,NULL),(1842002032,8863578,1,288095,0,1,1,'A',1,0.903361,55,576573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 119}}',13.1466,127338975,61397,NULL,'2016-11-10 12:12:02',1478779922,NULL),(2545639940,8863578,1,4241857,1,1,1,'A',1,0.954545,57,695657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',19.952,183243427,45102,NULL,'2024-03-22 01:58:31',1711072711,NULL),(1847876941,8863578,1,1000926,0,1,1,'B',1,0.895122,64,512606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 205}}',22.8403,136438528,84044,NULL,'2018-03-14 23:02:38',1521068558,NULL),(1850030553,8863578,1,1610221,1,1,1,'B',1,0.880952,80,514757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 232}, \"maximum_statistics\": {\"great\": 273}}',25.0646,139751669,132262,NULL,'2018-08-25 15:12:51',1535209971,NULL),(1850097690,8863578,1,468991,0,1,1,'B',1,0.884752,206,585188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',26.3786,139750693,214610,NULL,'2018-08-25 14:25:02',1535207102,NULL),(1849185172,8863578,1,308007,0,1,1,'A',1,0.91954,62,584548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 233}, \"maximum_statistics\": {\"great\": 261}}',26.803,138414294,131685,NULL,'2018-06-21 03:38:42',1529552322,NULL),(1842001814,8863578,1,288094,0,1,1,'A',1,0.9175,147,631558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 200}}',27.2294,127338995,131352,NULL,'2016-11-10 12:13:56',1478780036,NULL),(1851088749,8863578,1,1224768,1,1,1,'B',1,0.875394,166,540397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 240, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 317}}',27.8411,141390455,280582,NULL,'2018-11-27 00:13:56',1543277636,NULL),(1851229745,8863578,1,661518,0,1,1,'B',1,0.868486,145,499849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 324}, \"maximum_statistics\": {\"great\": 403}}',30.4246,141552948,222768,NULL,'2018-12-07 01:39:31',1544146771,NULL),(2545643087,8863578,1,4233767,1,1,1,'A',1,0.929012,142,735270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',32.4237,183243435,126422,NULL,'2024-03-22 01:59:36',1711072776,NULL),(1851021960,8863578,1,1608664,0,1,1,'B',1,0.881612,95,512426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 332}, \"maximum_statistics\": {\"great\": 397}}',33.6237,141145618,200818,NULL,'2018-11-11 23:26:04',1541978764,NULL),(1850982008,8863578,1,1500516,0,1,1,'A',1,0.918874,80,564575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',34.8239,141043305,130532,NULL,'2018-11-05 19:02:06',1541444526,NULL),(1843473822,8863578,1,161834,0,1,1,'A',1,0.908587,87,566792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 307}, \"maximum_statistics\": {\"great\": 361}}',37.3828,129597614,183596,NULL,'2017-03-17 17:46:51',1489772811,NULL),(1851283796,8863578,1,1181644,0,1,1,'A',1,0.910788,76,272791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 204, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 241}}',38.0065,141501477,118002,NULL,'2018-12-03 16:31:49',1543854709,NULL),(1851075553,8863578,1,1551890,1,1,1,'A',1,0.939024,107,671615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 164}}',38.9602,141401811,102063,NULL,'2018-11-27 20:01:29',1543348889,NULL),(1851279679,8863578,1,1179346,1,1,1,'A',1,0.929825,219,704838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 285}}',39.8289,141491944,271325,NULL,'2018-12-02 23:30:55',1543793455,NULL),(1850073179,8863578,1,1292933,0,1,1,'A',1,0.96798,153,787090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 203}}',40.704,139751489,153190,NULL,'2018-08-25 15:02:54',1535209374,NULL),(1851288975,8863578,1,1618269,1,1,1,'B',1,0.886752,150,550631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',41.5818,141569543,261982,NULL,'2018-12-08 02:06:47',1544234807,NULL),(1851207395,8863578,1,602259,1,1,1,'B',1,0.885475,211,590672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',43.1018,141501374,264886,NULL,'2018-12-03 16:23:47',1543854227,NULL),(1850091961,8863578,1,468989,0,1,1,'A',1,0.985782,132,808150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 211}}',43.3008,139750661,173460,NULL,'2018-08-25 14:23:02',1535206982,NULL),(1851099199,8863578,1,798703,0,1,1,'A',1,0.931193,131,639849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 327}}',44.0904,141390502,196350,NULL,'2018-11-27 00:19:15',1543277955,NULL),(1851028237,8863578,1,1611739,1,1,1,'S',1,0.979058,191,840147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',44.8543,141043238,212940,NULL,'2018-11-05 18:56:01',1541444161,NULL),(1851020947,8863578,1,1608661,0,1,1,'A',1,0.976654,142,781638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 257}}',48.0029,141145604,210736,NULL,'2018-11-11 23:24:08',1541978648,NULL),(1851237308,8863578,1,816362,1,1,1,'B',1,0.894583,233,602068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 560, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 683}}',48.5969,141501574,544202,NULL,'2018-12-03 16:38:37',1543855117,NULL),(1851230960,8863578,1,1666281,1,1,1,'A',1,0.925926,149,651018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 297}}',50.4045,141448558,187922,NULL,'2018-11-30 20:41:29',1543610489,NULL),(1851214640,8863578,1,791635,1,1,1,'A',1,0.927083,226,703266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 295}, \"maximum_statistics\": {\"great\": 336}}',52.6776,141587448,315360,NULL,'2018-12-08 23:10:40',1544310640,NULL),(1851283940,8863578,1,1181644,1,1,1,'S',1,0.962656,241,752824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 223, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 241}}',53.0032,141552746,260748,NULL,'2018-12-07 01:22:05',1544145725,NULL),(1850245593,8863578,1,794746,0,1,1,'A',1,0.940104,203,751807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 384}}',57.1612,139890921,360728,NULL,'2018-09-01 15:00:59',1535814059,NULL),(1851173759,8863578,1,1624381,1,1,1,'A',1,0.952415,254,756231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',58.0287,141552729,545936,NULL,'2018-12-07 01:20:26',1544145626,NULL),(1851176231,8863578,1,1539929,1,1,1,'A',1,0.964286,225,756227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',61.3581,141596802,434955,NULL,'2018-12-09 12:15:57',1544357757,NULL),(1851281056,8863578,1,169846,0,1,1,'A',1,0.944112,286,733485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 456, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 501}}',72.7963,141587503,408716,NULL,'2018-12-08 23:15:57',1544310957,NULL),(1851250897,8863578,1,1675843,1,1,1,'A',1,0.946667,225,817592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 201}, \"maximum_statistics\": {\"great\": 225}}',80.7478,141519594,192260,NULL,'2018-12-04 21:25:40',1543958740,NULL),(1878305096,8877829,1,544419,1,1,1,'D',1,0.587595,43,111015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 445, \"miss\": 213, \"great\": 398}, \"maximum_statistics\": {\"great\": 1056}}',NULL,182189031,211210,NULL,'2023-12-30 05:48:33',1703915313,NULL),(1867143594,8877829,1,544419,1,1,1,'D',1,0.591383,62,61180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 211, \"great\": 404}, \"maximum_statistics\": {\"great\": 1056}}',NULL,165793714,220002,NULL,'2021-09-13 14:58:47',1631545127,NULL),(1867143601,8877829,1,544419,1,1,1,'D',1,0.695076,134,118592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 448, \"miss\": 98, \"great\": 510}, \"maximum_statistics\": {\"great\": 1056}}',NULL,165793787,307676,NULL,'2021-09-13 15:01:39',1631545299,NULL),(1869663423,8877829,1,544419,1,1,1,'B',1,0.833333,285,71691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 40, \"great\": 744}, \"maximum_statistics\": {\"great\": 1056}}',NULL,169707106,334465,NULL,'2022-02-11 06:32:17',1644561137,NULL),(1871575992,8877829,1,544420,1,1,1,'D',1,0.565341,35,51008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 486, \"miss\": 216, \"great\": 354}, \"maximum_statistics\": {\"great\": 1056}}',NULL,172453279,203914,NULL,'2022-06-07 10:33:12',1654597992,NULL),(1871575988,8877829,1,544420,1,1,1,'D',1,0.663826,121,48374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 466, \"miss\": 122, \"great\": 468}, \"maximum_statistics\": {\"great\": 1056}}',NULL,172453056,245590,NULL,'2022-06-07 10:20:09',1654597209,NULL),(1871575999,8877829,1,544420,1,1,1,'C',1,0.741004,131,143500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 74, \"great\": 583}, \"maximum_statistics\": {\"great\": 1056}}',NULL,172453316,321822,NULL,'2022-06-07 10:35:32',1654598132,NULL),(1871576010,8877829,1,544420,1,1,1,'B',1,0.834754,175,69769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 36, \"great\": 743}, \"maximum_statistics\": {\"great\": 1056}}',NULL,172453372,326257,NULL,'2022-06-07 10:39:36',1654598376,NULL),(1874887985,8877829,1,544441,1,1,1,'C',1,0.741477,122,142292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 97, \"great\": 607}, \"maximum_statistics\": {\"great\": 1056}}',NULL,177399456,316498,NULL,'2023-02-17 07:20:27',1676618427,NULL),(1874369772,8877829,1,544441,1,1,1,'B',1,0.864583,194,82037,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 29, \"great\": 799}, \"maximum_statistics\": {\"great\": 1056}}',NULL,176743943,353969,NULL,'2023-01-11 03:25:37',1673407537,NULL),(1870991010,8877829,1,700653,1,1,1,'C',1,0.783646,97,318456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 64, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',NULL,171503126,230986,NULL,'2022-04-28 09:28:50',1651138130,NULL),(1869014181,8877829,1,926644,1,1,1,'D',1,0.571477,61,53188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 641, \"miss\": 306, \"great\": 515}, \"maximum_statistics\": {\"great\": 1462}}',NULL,168632962,274850,NULL,'2021-12-30 05:44:37',1640843077,NULL),(1874476758,8877829,1,926644,1,1,1,'D',1,0.579343,120,29424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 566, \"miss\": 332, \"great\": 564}, \"maximum_statistics\": {\"great\": 1462}}',NULL,176743991,273790,NULL,'2023-01-11 03:29:55',1673407795,NULL),(1865864472,8877829,1,926644,1,1,1,'C',1,0.7329,183,21766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 501, \"miss\": 140, \"great\": 821}, \"maximum_statistics\": {\"great\": 1462}}',NULL,163878703,340788,NULL,'2021-07-12 14:19:09',1626099549,NULL),(1878460251,8877829,1,926644,1,1,1,'C',1,0.776676,204,51410,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 461, \"miss\": 96, \"great\": 905}, \"maximum_statistics\": {\"great\": 1462}}',NULL,182371511,377844,NULL,'2024-01-13 09:18:25',1705137505,NULL),(1860231605,8877829,1,958098,1,1,1,'D',1,0.68564,350,19639,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1786, \"miss\": 797, \"great\": 2793, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 5376}}',NULL,155311367,1670985,NULL,'2020-10-21 05:13:18',1603257198,NULL),(1877323120,8877829,1,1030556,1,1,1,'A',1,0.961214,315,781572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',NULL,181002957,551680,NULL,'2023-09-30 11:11:43',1696072303,NULL),(1870134817,8877829,1,1125406,1,1,1,'D',1,0.636527,139,42062,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 704, \"miss\": 661, \"great\": 1422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2787}}',NULL,170415174,691840,NULL,'2022-03-12 15:39:53',1647099593,NULL),(1855454512,8877829,1,1147081,1,1,1,'C',1,0.753285,147,321349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 37, \"great\": 384}, \"maximum_statistics\": {\"great\": 685}}',NULL,147913633,459248,NULL,'2019-12-30 04:53:06',1577681586,NULL),(1878361571,8877829,1,1260108,1,1,1,'C',1,0.708295,92,59200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 830, \"miss\": 211, \"great\": 1105}, \"maximum_statistics\": {\"great\": 2146}}',NULL,182297995,582088,NULL,'2024-01-07 09:10:23',1704618623,NULL),(1867143766,8877829,1,1529757,1,1,1,'C',1,0.752497,90,130468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 59, \"great\": 514}, \"maximum_statistics\": {\"great\": 901}}',NULL,165816680,266668,NULL,'2021-09-14 13:27:35',1631626055,NULL),(1870405076,8877829,1,1529759,1,1,1,'B',1,0.824561,66,559181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 171}}',NULL,170851260,271632,NULL,'2022-03-31 02:34:23',1648694063,NULL),(1861623524,8877829,1,1529760,1,1,1,'D',1,0.565823,53,46440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 215, \"great\": 319}, \"maximum_statistics\": {\"great\": 790}}',NULL,157579622,156720,NULL,'2021-01-07 09:31:41',1610011901,NULL),(1867144029,8877829,1,1529761,1,1,1,'C',1,0.723151,122,134082,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 130, \"great\": 637}, \"maximum_statistics\": {\"great\": 1136}}',NULL,165816830,325730,NULL,'2021-09-14 13:34:00',1631626440,NULL),(1854556128,8877829,1,1594580,1,1,1,'D',1,0.282334,16,3831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 447, \"miss\": 1369, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2219, \"legacy_combo_increase\": 4213}}',NULL,146606406,222114,NULL,'2019-10-06 04:23:49',1570335829,NULL),(2930462111,8877829,1,1610002,1,1,1,'A',1,0.970297,438,848150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',NULL,184143530,566319,NULL,'2024-06-02 10:59:48',1717325988,NULL),(1853705374,8877829,1,1705645,1,1,1,'D',1,0.23198,8,3718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 956, \"great\": 190}, \"maximum_statistics\": {\"great\": 1429}}',NULL,145301450,113280,NULL,'2019-07-12 07:16:34',1562915794,NULL),(1858849201,8877829,1,1741163,1,1,1,'D',1,0.478191,47,8952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 406, \"great\": 365, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 940, \"legacy_combo_increase\": 1}}',NULL,153160091,189748,NULL,'2020-07-31 10:57:48',1596193068,NULL),(1855574834,8877829,1,1775270,1,1,1,'D',1,0.492958,14,65021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 114, \"great\": 109}, \"maximum_statistics\": {\"great\": 355}}',NULL,148184892,55554,NULL,'2020-01-16 05:54:48',1579154088,NULL),(1859118004,8877829,1,1775270,0,1,1,'D',1,0.611268,65,73537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 60, \"great\": 139}, \"maximum_statistics\": {\"great\": 355}}',NULL,153803251,77840,NULL,'2020-08-24 04:32:13',1598243533,NULL),(1865340787,8877829,1,1775270,1,1,1,'D',1,0.629577,115,184510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 33, \"great\": 125}, \"maximum_statistics\": {\"great\": 355}}',NULL,163144659,116230,NULL,'2021-06-19 15:33:01',1624116781,NULL),(1865340846,8877829,1,1775270,1,1,1,'D',1,0.656338,23,91287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 56, \"great\": 167}, \"maximum_statistics\": {\"great\": 355}}',NULL,163167042,74426,NULL,'2021-06-20 08:46:54',1624178814,NULL),(1859253221,8877829,1,1775270,1,1,1,'C',1,0.753521,130,105303,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 202}, \"maximum_statistics\": {\"great\": 355}}',NULL,153898357,109050,NULL,'2020-08-27 16:21:41',1598545301,NULL),(1865340834,8877829,1,1775270,1,1,1,'B',1,0.815493,181,282346,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 355}}',NULL,163167028,166223,NULL,'2021-06-20 08:46:02',1624178762,NULL),(1859253234,8877829,1,1775270,1,1,1,'B',1,0.880282,152,85031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 355}}',NULL,153898381,112356,NULL,'2020-08-27 16:22:53',1598545373,NULL),(1866988242,8877829,1,1775270,1,1,1,'B',1,0.892958,302,333130,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 355}}',NULL,165647928,191780,NULL,'2021-09-08 03:56:43',1631073403,NULL),(1870437607,8877829,1,2052199,1,1,1,'D',1,0.583807,24,96978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 104, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 35}}',NULL,170851102,251520,NULL,'2022-03-31 02:23:19',1648693399,NULL),(1869382351,8877829,1,2082018,1,1,1,'D',1,0.679981,191,14984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 478, \"great\": 1253}, \"maximum_statistics\": {\"great\": 2153}}',NULL,169259203,482582,NULL,'2022-01-24 06:47:38',1643006858,NULL),(1864378525,8877829,1,2096713,1,1,1,'B',1,0.848678,212,475678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 53, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1021}}',NULL,161784374,662250,NULL,'2021-05-10 15:07:25',1620659245,NULL),(1870143085,8877829,1,2692144,1,1,1,'D',1,0.25525,46,3086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 1267, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1857}}',NULL,170415662,172548,NULL,'2022-03-12 16:00:21',1647100821,NULL),(1855268645,8877829,1,2158692,1,1,1,'D',1,0.247323,11,2853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 719, \"miss\": 2241, \"great\": 495, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3455}}',0.002512,147610732,274400,NULL,'2019-12-11 06:59:18',1576047558,NULL),(1854208527,8877829,1,951401,0,1,1,'D',1,0.555556,5,256370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 3}, \"maximum_statistics\": {\"great\": 9}}',0.109002,145948114,41820,NULL,'2019-08-21 05:27:19',1566365239,NULL),(1856510776,8877829,1,1865037,1,1,1,'D',1,0.428819,26,20278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 121, \"great\": 80}, \"maximum_statistics\": {\"great\": 288}}',0.12637,149591238,39670,NULL,'2020-03-29 03:24:16',1585452256,NULL),(1854208541,8877829,1,951401,0,1,1,'D',1,0.611111,4,294015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 5}, \"maximum_statistics\": {\"great\": 9}}',0.245221,145948118,45030,NULL,'2019-08-21 05:27:58',1566365278,NULL),(1858071310,8877829,1,1865037,1,1,1,'D',1,0.522569,27,22415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 97, \"great\": 110}, \"maximum_statistics\": {\"great\": 288}}',0.372965,151936566,49470,NULL,'2020-06-15 05:08:46',1592197726,NULL),(1858059032,8877829,1,2195728,1,1,1,'D',1,0.513573,95,11045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 758, \"miss\": 947, \"great\": 1021, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2726}}',0.430524,151911647,546040,NULL,'2020-06-14 07:32:08',1592119928,NULL),(1851463379,8877829,1,1119991,1,1,1,'D',1,0.557491,16,43930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 89, \"great\": 122}, \"maximum_statistics\": {\"great\": 287}}',0.470491,141860788,55690,NULL,'2018-12-25 03:37:57',1545709077,NULL),(2930521194,8877829,1,1610046,1,1,1,'D',1,0.478685,28,36741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 790, \"miss\": 889, \"great\": 784}, \"maximum_statistics\": {\"great\": 2463}}',0.488662,184143661,590926,NULL,'2024-06-02 11:13:57',1717326837,NULL),(1854208514,8877829,1,951401,0,1,1,'D',1,0.666667,6,368440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 9}}',0.519985,145948104,43890,NULL,'2019-08-21 05:26:06',1566365166,NULL),(1853639487,8877829,1,198676,1,1,1,'D',1,0.55007,60,50176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 211, \"great\": 283}, \"maximum_statistics\": {\"great\": 719}}',0.925589,145241029,168438,NULL,'2019-07-08 08:34:02',1562574842,NULL),(1862261991,8877829,1,1679791,1,1,1,'D',1,0.547454,39,41148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 224, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 864}}',1.17817,158419098,186840,NULL,'2021-02-04 04:47:50',1612414070,NULL),(1851453773,8877829,1,1262545,1,1,1,'D',1,0.629893,30,158061,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 58, \"great\": 131}, \"maximum_statistics\": {\"great\": 281}}',1.25754,141860948,68629,NULL,'2018-12-25 03:57:11',1545710231,NULL),(1855446683,8877829,1,695135,0,1,1,'D',1,0.642405,73,85005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 71, \"great\": 161}, \"maximum_statistics\": {\"great\": 316}}',1.49607,148090258,80668,NULL,'2020-01-10 06:58:19',1578639499,NULL),(1858037714,8877829,1,2357511,0,1,1,'D',1,0.612013,65,40634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 193, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',1.58438,151912497,144360,NULL,'2020-06-14 08:12:48',1592122368,NULL),(1858071347,8877829,1,1865037,1,1,1,'D',1,0.605903,30,64926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 73, \"great\": 134}, \"maximum_statistics\": {\"great\": 288}}',1.59977,151936573,56970,NULL,'2020-06-15 05:09:34',1592197774,NULL),(1878309453,8877829,1,1838664,1,1,1,'D',1,0.637705,54,23833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 68, \"great\": 152}, \"maximum_statistics\": {\"great\": 305}}',1.71893,182189105,69840,NULL,'2023-12-30 05:56:14',1703915774,NULL),(1857886315,8877829,1,1679792,1,1,1,'D',1,0.580946,30,50955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 170, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 698}}',1.7927,151772748,161716,NULL,'2020-06-09 08:44:31',1591692271,NULL),(1853642738,8877829,1,711357,1,1,1,'D',1,0.614846,29,68524,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 73, \"great\": 155}, \"maximum_statistics\": {\"great\": 357}}',1.8161,145241061,75744,NULL,'2019-07-08 08:37:24',1562575044,NULL),(1858488644,8877829,1,2362101,0,1,1,'D',1,0.6302,49,79349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 165, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 649}}',2.17737,152826731,160036,NULL,'2020-07-19 05:33:25',1595136805,NULL),(1868461794,8877829,1,3294144,1,1,1,'C',1,0.716,65,262156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',2.18232,167670601,55334,NULL,'2021-11-22 06:56:00',1637564160,NULL),(1857906466,8877829,1,2293450,1,1,1,'D',1,0.607407,80,37611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 175, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675}}',2.36333,151822733,148270,NULL,'2020-06-11 03:35:38',1591846538,NULL),(1854208501,8877829,1,951401,0,1,1,'B',1,0.833333,9,493069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',2.9139,145948097,45390,NULL,'2019-08-21 05:25:27',1566365127,NULL),(1870030122,8877829,1,857602,1,1,1,'C',1,0.795455,22,316050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 13}, \"maximum_statistics\": {\"great\": 22}}',2.96675,170159962,25776,NULL,'2022-03-01 13:47:50',1646142470,NULL),(1859781178,8877829,1,2470783,1,1,1,'C',1,0.717391,56,35141,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 39, \"great\": 119}, \"maximum_statistics\": {\"great\": 184}}',2.97904,154811773,43677,NULL,'2020-10-01 14:00:24',1601560824,NULL),(3044038392,8877829,1,2985021,1,1,1,'D',1,0.636894,79,83946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 302, \"great\": 607}, \"maximum_statistics\": {\"great\": 1114}}',2.99062,184397540,271562,NULL,'2024-06-23 07:18:24',1719127104,NULL),(1854208556,8877829,1,951401,0,1,1,'B',1,0.833333,9,528997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',3.09411,145948123,46440,NULL,'2019-08-21 05:28:34',1566365314,NULL),(1851453756,8877829,1,1262545,1,1,1,'C',1,0.708185,45,108632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 158}, \"maximum_statistics\": {\"great\": 281}}',3.13006,141860930,76265,NULL,'2018-12-25 03:55:06',1545710106,NULL),(1857886325,8877829,1,1679792,1,1,1,'D',1,0.614613,44,31206,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 144, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 698}}',3.20661,151772811,159064,NULL,'2020-06-09 08:48:02',1591692482,NULL),(1864205355,8877829,1,2402999,1,1,1,'D',1,0.636364,71,43972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 184, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',3.29689,161353087,159190,NULL,'2021-04-28 15:08:47',1619622527,NULL),(1851453748,8877829,1,1262545,1,1,1,'C',1,0.713523,40,111499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 47, \"great\": 167}, \"maximum_statistics\": {\"great\": 281}}',3.42233,141860904,76825,NULL,'2018-12-25 03:52:39',1545709959,NULL),(1854001041,8877829,1,1155987,1,1,1,'D',1,0.680791,24,180377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 95}, \"maximum_statistics\": {\"great\": 177}}',3.69556,145843836,53408,NULL,'2019-08-14 14:36:56',1565793416,NULL),(1870482048,8877829,1,2402999,1,1,1,'D',1,0.615836,128,81788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 191, \"great\": 349}, \"maximum_statistics\": {\"great\": 682}}',3.74924,170745989,181380,NULL,'2022-03-26 14:27:39',1648304859,NULL),(1858154048,8877829,1,2357511,0,1,1,'D',1,0.68263,73,37731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 134, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',3.92373,152177459,163086,NULL,'2020-06-24 08:05:47',1592985947,NULL),(1864177639,8877829,1,1596946,0,1,1,'C',1,0.715116,16,228241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 39, \"great\": 113}, \"maximum_statistics\": {\"great\": 172}}',3.94821,161376399,40234,NULL,'2021-04-29 07:12:53',1619680373,NULL),(1868642919,8877829,1,260581,0,1,1,'C',1,0.785714,25,409721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 98}}',4.39382,168169077,40932,NULL,'2021-12-12 02:31:58',1639276318,NULL),(1851453782,8877829,1,1262545,1,1,1,'C',1,0.731317,49,246240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 162}, \"maximum_statistics\": {\"great\": 281}}',5.34611,141860980,85179,NULL,'2018-12-25 04:00:05',1545710405,NULL),(1855431415,8877829,1,1609429,0,1,1,'C',1,0.719565,33,240866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 127}, \"maximum_statistics\": {\"great\": 230}}',5.6207,148086846,56369,NULL,'2020-01-10 00:00:57',1578614457,NULL),(1858090225,8877829,1,296,1,1,1,'D',1,0.677623,75,189650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 149, \"great\": 430}, \"maximum_statistics\": {\"great\": 791}}',5.96246,152073725,341180,NULL,'2020-06-20 07:35:18',1592638518,NULL),(1855095706,8877829,1,150272,1,1,1,'C',1,0.71978,58,296692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 113}, \"maximum_statistics\": {\"great\": 182}}',5.96283,147475771,57348,NULL,'2019-12-02 01:02:14',1575248534,NULL),(1855594675,8877829,1,2167938,0,1,1,'B',1,0.821429,28,460888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',6.00378,148132226,21897,NULL,'2020-01-12 13:43:53',1578836633,NULL),(1877523352,8877829,1,933191,0,1,1,'D',1,0.698987,52,104713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 126, \"great\": 401}, \"maximum_statistics\": {\"great\": 691}}',6.43396,181108346,170736,NULL,'2023-10-08 05:39:40',1696743580,NULL),(1844129976,8877829,1,166450,0,1,1,'B',1,0.844595,42,514203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 74}}',6.46977,130655389,102298,NULL,'2017-05-14 07:30:43',1494747043,NULL),(1868949190,8877829,1,2381294,0,1,1,'C',1,0.727106,249,163938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 113, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',6.5302,168475277,229472,NULL,'2021-12-24 06:24:34',1640327074,NULL),(1866174144,8877829,1,1697646,1,1,1,'C',1,0.723926,40,232733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 95}, \"maximum_statistics\": {\"great\": 163}}',7.08814,164445428,53840,NULL,'2021-07-30 08:02:04',1627632124,NULL),(1843521730,8877829,1,951401,0,1,1,'X',1,1,9,741569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.1255,129798446,41340,NULL,'2017-03-28 14:04:10',1490709850,NULL),(1857988490,8877829,1,1917098,1,1,1,'C',1,0.704871,53,233260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 45, \"great\": 188}, \"maximum_statistics\": {\"great\": 349}}',7.25865,151888030,127336,NULL,'2020-06-13 12:10:52',1592050252,NULL),(1867425023,8877829,1,1831435,1,1,1,'C',1,0.715093,228,66223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 396, \"miss\": 306, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1769}}',7.30749,166171491,522454,NULL,'2021-09-27 09:04:15',1632733455,NULL),(1863147357,8877829,1,1028147,0,1,1,'C',1,0.786082,58,169897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 194}}',7.35954,159757842,56290,NULL,'2021-03-16 07:28:35',1615879715,NULL),(1851534096,8877829,1,1213058,0,1,1,'C',1,0.747582,58,272719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 50, \"great\": 306}, \"maximum_statistics\": {\"great\": 517}}',7.46647,141861916,160744,NULL,'2018-12-25 05:31:41',1545715901,NULL),(1870136843,8877829,1,135995,0,1,1,'C',1,0.720554,74,246087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 77, \"great\": 268}, \"maximum_statistics\": {\"great\": 433}}',7.50185,170414484,133670,NULL,'2022-03-12 15:11:58',1647097918,NULL),(1854208569,8877829,1,951401,0,1,1,'X',1,1,9,845371,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.57373,145948138,52080,NULL,'2019-08-21 05:30:49',1566365449,NULL),(1851496691,8877829,1,46804,0,1,1,'C',1,0.773707,57,327018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 155}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',7.74992,141862805,90320,NULL,'2018-12-25 07:21:29',1545722489,NULL),(1855594777,8877829,1,2167938,1,1,1,'A',1,0.928571,28,677465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',7.78866,148132244,28077,NULL,'2020-01-12 13:45:15',1578836715,NULL),(1870250116,8877829,1,3377176,1,1,1,'C',1,0.704082,47,226686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 147}}',7.95349,170360914,38130,NULL,'2022-03-10 07:52:31',1646898751,NULL),(1856932412,8877829,1,2167938,1,1,1,'S',1,0.982143,28,252382,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',8.04057,150165021,34740,NULL,'2020-04-16 03:57:43',1587009463,NULL),(1855159970,8877829,1,972256,0,1,1,'B',1,0.853846,44,550668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',8.24022,147692247,24689,NULL,'2019-12-16 13:25:18',1576502718,NULL),(1858427638,8877829,1,664472,0,1,1,'D',1,0.69708,47,252658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 72}, \"maximum_statistics\": {\"great\": 137}}',8.55379,152648181,45657,NULL,'2020-07-12 12:19:36',1594556376,NULL),(1856505564,8877829,1,2003304,0,1,1,'C',1,0.707031,64,285722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 128}}',8.73974,149545142,41611,NULL,'2020-03-27 13:55:10',1585317310,NULL),(1851620102,8877829,1,523457,0,1,1,'C',1,0.739837,138,316186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 246}}',8.88091,142002843,132431,NULL,'2019-01-02 02:47:00',1546397220,NULL),(1862489175,8877829,1,1679791,1,1,1,'C',1,0.719329,140,34876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 139, \"great\": 518, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 864}}',9.03961,158884753,259206,NULL,'2021-02-17 16:42:42',1613580162,NULL),(1856932432,8877829,1,2167938,1,1,1,'XH',1,1,28,298818,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',9.20068,150165103,34970,NULL,'2020-04-16 04:01:35',1587009695,NULL),(1869779399,8877829,1,2190319,1,1,1,'C',1,0.73741,66,289235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 77, \"great\": 341}, \"maximum_statistics\": {\"great\": 556}}',9.29192,169826583,218140,NULL,'2022-02-16 04:28:58',1644985738,NULL),(1858131533,8877829,1,1655719,1,1,1,'C',1,0.751634,29,286336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 95}, \"maximum_statistics\": {\"great\": 153}}',9.46403,152250474,39588,NULL,'2020-06-27 03:35:18',1593228918,NULL),(1844025347,8877829,1,515521,1,1,1,'A',1,0.947368,38,899267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',9.47858,130483701,19900,NULL,'2017-05-05 08:29:49',1493972989,NULL),(1858195635,8877829,1,80989,0,1,1,'D',1,0.691304,84,113326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 98, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',9.69597,152201255,195156,NULL,'2020-06-25 05:30:08',1593063008,NULL),(1861768844,8877829,1,1878800,1,1,1,'C',1,0.712366,109,258645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 89, \"great\": 405}, \"maximum_statistics\": {\"great\": 744}}',9.78519,157775925,297388,NULL,'2021-01-14 03:59:55',1610596795,NULL),(1854026451,8877829,1,1382388,1,1,1,'C',1,0.730971,145,283472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 36, \"great\": 212}, \"maximum_statistics\": {\"great\": 381}}',9.82764,145917094,185144,NULL,'2019-08-19 03:49:26',1566186566,NULL),(1851562876,8877829,1,1407828,1,1,1,'C',1,0.774336,59,320714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 47, \"great\": 357, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 565}}',9.90322,142110598,270038,NULL,'2019-01-08 02:30:20',1546914620,NULL),(1868628095,8877829,1,923723,1,1,1,'A',1,0.953333,48,248461,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',10.1166,168169358,132706,NULL,'2021-12-12 02:46:22',1639277182,NULL),(1851662091,8877829,1,276227,0,1,1,'C',1,0.769663,47,336977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 89}}',10.2034,142007753,42534,NULL,'2019-01-02 11:44:07',1546429447,NULL),(1869030479,8877829,1,2313585,1,1,1,'C',1,0.736198,91,127674,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 240, \"great\": 916, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1431}}',10.3766,168661636,408820,NULL,'2021-12-31 06:44:22',1640933062,NULL),(1856472073,8877829,1,152208,1,1,1,'C',1,0.717803,60,280739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 139}, \"maximum_statistics\": {\"great\": 264}}',10.5669,149561982,107917,NULL,'2020-03-28 03:29:01',1585366141,NULL),(1859240958,8877829,1,2550967,0,1,1,'C',1,0.752941,52,368969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 85}}',10.6902,153802503,27895,NULL,'2020-08-24 03:43:21',1598240601,NULL),(1855243612,8877829,1,2208790,1,1,1,'C',1,0.719165,62,248846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 63, \"great\": 294}, \"maximum_statistics\": {\"great\": 527}}',10.8127,147582761,164152,NULL,'2019-12-09 05:41:48',1575870108,NULL),(1851553797,8877829,1,1065899,0,1,1,'B',1,0.868132,99,501979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 182}}',10.9397,141861118,78182,NULL,'2018-12-25 04:15:46',1545711346,NULL),(1872944556,8877829,1,3632893,1,1,1,'C',1,0.714419,48,233621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 63, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',10.9923,174351125,203038,NULL,'2022-09-04 13:25:59',1662297959,NULL),(1870030574,8877829,1,858743,0,1,1,'B',1,0.816667,35,418918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',11.0489,170256530,113433,NULL,'2022-03-05 16:02:29',1646496149,NULL),(1858090219,8877829,1,295,1,1,1,'C',1,0.727731,85,259431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 76, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',11.1908,152073669,300530,NULL,'2020-06-20 07:31:37',1592638297,NULL),(1854763049,8877829,1,983381,1,1,1,'C',1,0.770068,156,329750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 54, \"great\": 451}, \"maximum_statistics\": {\"great\": 735}}',11.2265,146941406,329405,NULL,'2019-10-29 06:19:18',1572329958,NULL),(1863089819,8877829,1,885270,1,1,1,'C',1,0.759615,49,271143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 156}, \"maximum_statistics\": {\"great\": 260}}',11.493,159757675,85580,NULL,'2021-03-16 07:17:33',1615879053,NULL),(1857857779,8877829,1,990564,1,1,1,'C',1,0.745629,82,274853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 56, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',11.5101,151799421,212690,NULL,'2020-06-10 08:00:15',1591776015,NULL),(1875512221,8877829,1,1763478,0,1,1,'C',1,0.770161,26,338254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',11.8182,178368864,45144,NULL,'2023-04-13 05:02:17',1681362137,NULL),(1859780688,8877829,1,1937933,0,1,1,'S',1,0.988095,42,264966,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',12.032,154811820,18760,NULL,'2020-10-01 14:02:44',1601560964,NULL),(1871228125,8877829,1,1679792,1,1,1,'C',1,0.706304,109,112620,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 104, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 698}}',12.3341,171970950,229210,NULL,'2022-05-18 02:57:28',1652842648,NULL),(1857978412,8877829,1,1973410,1,1,1,'C',1,0.737389,96,313635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 17, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',12.5496,151888180,173826,NULL,'2020-06-13 12:18:07',1592050687,NULL),(1856495811,8877829,1,1655718,0,1,1,'B',1,0.819149,47,650137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',12.7066,149545293,30104,NULL,'2020-03-27 14:01:03',1585317663,NULL),(1843534713,8877829,1,515521,1,1,1,'A',1,0.921053,36,837533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.8721,129798504,17400,NULL,'2017-03-28 14:07:57',1490710077,NULL),(1861513338,8877829,1,1028148,0,1,1,'C',1,0.778391,69,158163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 87, \"great\": 440}, \"maximum_statistics\": {\"great\": 634}}',12.9384,157368132,174652,NULL,'2020-12-31 04:59:59',1609390799,NULL),(1855370619,8877829,1,515521,1,1,1,'A',1,0.907895,38,912421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',13.056,147811342,18853,NULL,'2019-12-24 01:55:31',1577152531,NULL),(1854614879,8877829,1,1655728,1,1,1,'C',1,0.748366,35,268390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 153}}',13.1181,146577213,39940,NULL,'2019-10-04 10:47:49',1570186069,NULL),(1867946265,8877829,1,1173117,1,1,1,'C',1,0.745247,51,258147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 154}, \"maximum_statistics\": {\"great\": 263}}',13.1951,166872227,78020,NULL,'2021-10-23 02:43:51',1634957031,NULL),(1851649099,8877829,1,398152,0,1,1,'B',1,0.856209,40,492168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',13.4673,142036400,148652,NULL,'2019-01-04 01:49:27',1546566567,NULL),(1855436137,8877829,1,1104276,1,1,1,'C',1,0.765805,71,304181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 213}, \"maximum_statistics\": {\"great\": 348}}',13.5001,147911392,132200,NULL,'2019-12-30 01:01:53',1577667713,NULL),(1851578073,8877829,1,958297,1,1,1,'B',1,0.835689,132,485676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 214}, \"maximum_statistics\": {\"great\": 283}}',13.5825,142020637,154222,NULL,'2019-01-03 03:51:15',1546487475,NULL),(1851570704,8877829,1,796493,1,1,1,'B',1,0.832965,59,415246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 329, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 452}}',13.7768,142036372,314981,NULL,'2019-01-04 01:46:38',1546566398,NULL),(1865255519,8877829,1,2402999,1,1,1,'C',1,0.741935,253,49906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 119, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',13.9626,162977648,197760,NULL,'2021-06-14 10:08:48',1623665328,NULL),(2930409783,8877829,1,3711054,1,1,1,'C',1,0.756579,133,319314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 103, \"great\": 610}, \"maximum_statistics\": {\"great\": 988}}',13.9659,184143363,445948,NULL,'2024-06-02 10:46:47',1717325207,NULL),(2930424693,8877829,1,708817,1,1,1,'A',1,0.926136,85,744268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 88}}',13.9994,184143409,56544,NULL,'2024-06-02 10:50:31',1717325431,NULL),(1855209707,8877829,1,1046706,1,1,1,'C',1,0.749377,69,277223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 32, \"great\": 232}, \"maximum_statistics\": {\"great\": 401}}',14.2279,147688119,153004,NULL,'2019-12-16 04:44:37',1576471477,NULL),(1855162734,8877829,1,1655718,0,1,1,'A',1,0.946809,47,763704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',14.4068,147641829,28410,NULL,'2019-12-13 12:31:06',1576240266,NULL),(1851600157,8877829,1,987437,1,1,1,'B',1,0.859615,112,555914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',14.422,142020688,372859,NULL,'2019-01-03 03:56:35',1546487795,NULL),(1856463064,8877829,1,2316967,1,1,1,'B',1,0.867925,53,703686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 39}, \"maximum_statistics\": {\"great\": 53}}',14.4427,149545044,20921,NULL,'2020-03-27 13:51:52',1585317112,NULL),(1869309905,8877829,1,252238,0,1,1,'C',1,0.729703,135,67354,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 937, \"miss\": 224, \"great\": 1401}, \"maximum_statistics\": {\"great\": 2562}}',14.5014,169060510,742154,NULL,'2022-01-16 07:57:26',1642319846,NULL),(1867497356,8877829,1,2592029,1,1,1,'C',1,0.76569,122,323738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 54, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',14.9117,166406797,229844,NULL,'2021-10-06 08:37:02',1633509422,NULL),(1856140588,8877829,1,2145155,1,1,1,'S',1,0.9875,40,261972,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',14.9377,149086622,42490,NULL,'2020-03-08 03:35:01',1583638501,NULL),(1851580325,8877829,1,1108755,1,1,1,'C',1,0.794964,177,181911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 113, \"great\": 687}, \"maximum_statistics\": {\"great\": 973}}',15.0632,142110455,336416,NULL,'2019-01-08 02:18:20',1546913900,NULL),(1851627370,8877829,1,46804,0,1,1,'C',1,0.773707,80,370368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',15.1087,142110520,111279,NULL,'2019-01-08 02:24:16',1546914256,NULL),(1844984688,8877829,1,48585,0,1,1,'C',1,0.787879,59,165091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 313}, \"maximum_statistics\": {\"great\": 462}}',15.3264,131941709,138854,NULL,'2017-07-22 07:28:49',1500708529,NULL),(1861892861,8877829,1,2550967,0,1,1,'B',1,0.823529,82,514475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 85}}',15.3872,157980068,41040,NULL,'2021-01-21 04:14:23',1611202463,NULL),(1871290937,8877829,1,3424970,1,1,1,'B',1,0.832143,51,441772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 140}}',15.4419,172183292,53821,NULL,'2022-05-27 04:10:24',1653624624,NULL),(1858040910,8877829,1,1932649,1,1,1,'C',1,0.735849,58,284391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 30, \"great\": 205}, \"maximum_statistics\": {\"great\": 371}}',15.7727,151888136,160562,NULL,'2020-06-13 12:16:01',1592050561,NULL),(1856080884,8877829,1,1783814,1,1,1,'C',1,0.751111,149,309545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 42, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',15.8079,149029365,191784,NULL,'2020-03-05 03:34:43',1583379283,NULL),(1854058009,8877829,1,1655719,1,1,1,'C',1,0.751634,67,301247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',15.8365,145843078,49680,NULL,'2019-08-14 13:48:55',1565790535,NULL),(1851659044,8877829,1,1216127,1,1,1,'B',1,0.840351,157,449494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 285}}',15.9591,142002283,160357,NULL,'2019-01-02 01:58:53',1546394333,NULL),(1855263269,8877829,1,932935,0,1,1,'B',1,0.892857,42,777639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',16.2126,147641890,34242,NULL,'2019-12-13 12:36:07',1576240567,NULL),(1857271796,8877829,1,1897366,1,1,1,'C',1,0.784639,39,323381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',16.3767,150685003,107632,NULL,'2020-05-03 08:23:56',1588494236,NULL),(1856928853,8877829,1,2145155,1,1,1,'XH',1,1,40,304827,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',16.3963,150165153,42794,NULL,'2020-04-16 04:04:38',1587009878,NULL),(1869309416,8877829,1,2928753,1,1,1,'A',1,0.931138,123,641472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',16.7232,169127369,117708,NULL,'2022-01-19 04:57:37',1642568257,NULL),(1862582432,8877829,1,1643386,1,1,1,'B',1,0.805556,48,351254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 144}}',16.7534,158986341,52320,NULL,'2021-02-20 16:11:57',1613837517,NULL),(1875524745,8877829,1,993748,0,1,1,'B',1,0.807292,81,187037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 63, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',16.8442,178369002,152087,NULL,'2023-04-13 05:19:44',1681363184,NULL),(1855595001,8877829,1,2167938,0,1,1,'S',1,0.964286,28,816892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',17.2542,148142244,24261,NULL,'2020-01-13 04:27:21',1578889641,NULL),(1863147320,8877829,1,1028146,0,1,1,'C',1,0.771552,55,153702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 348}}',17.4028,159757883,94322,NULL,'2021-03-16 07:30:50',1615879850,NULL),(1851664917,8877829,1,1224768,1,1,1,'B',1,0.845426,206,492955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 234}, \"maximum_statistics\": {\"great\": 317}}',17.5314,142002050,284308,NULL,'2019-01-02 01:34:37',1546392877,NULL),(1855162744,8877829,1,1655718,0,1,1,'S',1,0.968085,47,883442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',17.5534,147641869,30650,NULL,'2019-12-13 12:34:41',1576240481,NULL),(1866948091,8877829,1,993748,0,1,1,'C',1,0.798958,73,373360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 55, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',17.5883,165647049,189927,NULL,'2021-09-08 03:00:49',1631070049,NULL),(1864184112,8877829,1,1608849,1,1,1,'C',1,0.751603,97,299043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 178}, \"maximum_statistics\": {\"great\": 312}}',17.6883,161318617,109270,NULL,'2021-04-27 15:53:06',1619538786,NULL),(1862479790,8877829,1,1783729,0,1,1,'C',1,0.777344,52,347268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',18.1129,158883983,57892,NULL,'2021-02-17 16:18:07',1613578687,NULL),(1862873375,8877829,1,1264367,1,1,1,'C',1,0.756501,74,297220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 34, \"great\": 251}, \"maximum_statistics\": {\"great\": 423}}',18.1141,159512066,164972,NULL,'2021-03-09 05:15:10',1615266910,NULL),(1851569424,8877829,1,1091309,0,1,1,'B',1,0.815637,115,425393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 18, \"great\": 345}, \"maximum_statistics\": {\"great\": 518}}',18.2159,142036450,253516,NULL,'2019-01-04 01:55:20',1546566920,NULL),(1870012476,8877829,1,1879793,1,1,1,'B',1,0.893939,105,638074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',18.2317,170256913,186781,NULL,'2022-03-05 16:18:31',1646497111,NULL),(1856452768,8877829,1,1252652,0,1,1,'C',1,0.795699,87,449212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 93}}',18.2634,149545330,46940,NULL,'2020-03-27 14:02:42',1585317762,NULL),(1854583285,8877829,1,972256,0,1,1,'B',1,0.884615,61,691947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',18.2823,146673028,29545,NULL,'2019-10-11 05:08:27',1570770507,NULL),(1855194979,8877829,1,1922134,1,1,1,'C',1,0.791585,149,326780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 43, \"great\": 341}, \"maximum_statistics\": {\"great\": 511}}',18.3162,147596950,230626,NULL,'2019-12-10 06:21:57',1575958917,NULL),(1855435667,8877829,1,675204,1,1,1,'B',1,0.806452,107,394085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 258}, \"maximum_statistics\": {\"great\": 372}}',18.457,147913505,163854,NULL,'2019-12-30 04:42:50',1577680970,NULL),(1868963900,8877829,1,1749913,1,1,1,'C',1,0.784922,224,374791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 35, \"great\": 292}, \"maximum_statistics\": {\"great\": 451}}',18.5517,168447691,249468,NULL,'2021-12-23 05:24:54',1640237094,NULL),(1851631485,8877829,1,238289,1,1,1,'B',1,0.876263,107,614934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 198}}',18.5748,142142534,229525,NULL,'2019-01-10 04:10:22',1547093422,NULL),(1854216091,8877829,1,1911731,1,1,1,'B',1,0.831579,60,409774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',19.1507,145947962,113148,NULL,'2019-08-21 05:08:45',1566364125,NULL),(1851584974,8877829,1,657393,0,1,1,'B',1,0.872483,144,570085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',19.1616,142110414,371445,NULL,'2019-01-08 02:13:48',1546913628,NULL),(2930367806,8877829,1,2536528,1,1,1,'A',1,0.94,76,661839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',19.2636,184143264,107634,NULL,'2024-06-02 10:36:08',1717324568,NULL),(1857984096,8877829,1,112700,0,1,1,'B',1,0.808707,121,395970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',19.4422,151911243,160410,NULL,'2020-06-14 07:07:29',1592118449,NULL),(1857154885,8877829,1,2316969,1,1,1,'A',1,0.913043,92,780393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 92}}',19.5819,150651591,54222,NULL,'2020-05-02 05:43:37',1588398217,NULL),(1859234500,8877829,1,2507242,1,1,1,'C',1,0.791188,68,352221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 176}, \"maximum_statistics\": {\"great\": 261}}',19.7252,153802526,92760,NULL,'2020-08-24 03:44:38',1598240678,NULL),(1858153643,8877829,1,2357304,1,1,1,'C',1,0.773525,117,173165,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 70, \"great\": 413}, \"maximum_statistics\": {\"great\": 627}}',19.9211,152177418,211770,NULL,'2020-06-24 08:01:58',1592985718,NULL),(1859875341,8877829,1,2004517,0,1,1,'B',1,0.803167,83,184936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',20.0008,154810350,142738,NULL,'2020-10-01 12:55:02',1601556902,NULL),(1863743492,8877829,1,2837530,1,1,1,'B',1,0.807183,102,93357,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 375}, \"maximum_statistics\": {\"great\": 529}}',20.2605,160871270,166858,NULL,'2021-04-15 16:07:47',1618502867,NULL),(1857886257,8877829,1,1679786,1,1,1,'C',1,0.798023,50,352101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 354}}',20.3877,151772966,197174,NULL,'2020-06-09 08:55:41',1591692941,NULL),(1870196496,8877829,1,2548602,0,1,1,'C',1,0.743665,88,280797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 48, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',20.5076,170414753,194908,NULL,'2022-03-12 15:22:29',1647098549,NULL),(1855507124,8877829,1,564284,1,1,1,'B',1,0.827532,67,416182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 234}, \"maximum_statistics\": {\"great\": 316}}',20.5128,147964863,147840,NULL,'2020-01-02 07:33:57',1577950437,NULL),(1856481682,8877829,1,568786,1,1,1,'B',1,0.803835,102,391903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 224}, \"maximum_statistics\": {\"great\": 339}}',20.6468,149591171,159326,NULL,'2020-03-29 03:18:51',1585451931,NULL),(1851453984,8877829,1,1108752,0,1,1,'B',1,0.832201,143,456401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 22, \"great\": 511}, \"maximum_statistics\": {\"great\": 736}}',20.7142,141911746,396092,NULL,'2018-12-28 01:52:20',1545961940,NULL),(1857154878,8877829,1,2316969,1,1,1,'B',1,0.836957,92,643760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 62}, \"maximum_statistics\": {\"great\": 92}}',20.7933,150651560,52152,NULL,'2020-05-02 05:41:20',1588398080,NULL),(1856306409,8877829,1,2224217,1,1,1,'B',1,0.837037,100,514995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 135}}',20.8269,149355953,79959,NULL,'2020-03-20 11:40:42',1584704442,NULL),(1871459547,8877829,1,1690887,1,1,1,'C',1,0.786667,50,322275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 199}, \"maximum_statistics\": {\"great\": 300}}',20.9448,172261294,92570,NULL,'2022-05-30 02:44:27',1653878667,NULL),(1865494552,8877829,1,627277,1,1,1,'B',1,0.814433,70,351568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 276}, \"maximum_statistics\": {\"great\": 388}}',21.0509,163382542,140836,NULL,'2021-06-27 05:00:50',1624770050,NULL),(1858092581,8877829,1,1990447,1,1,1,'C',1,0.765068,136,328755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 49, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 730}}',21.2883,152073790,403214,NULL,'2020-06-20 07:38:58',1592638738,NULL),(1857981556,8877829,1,1252651,1,1,1,'B',1,0.808725,73,374761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 149}}',21.4841,151911044,62190,NULL,'2020-06-14 06:57:15',1592117835,NULL),(1868131277,8877829,1,967561,1,1,1,'C',1,0.788762,90,97171,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 54, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',21.512,167410347,254960,NULL,'2021-11-12 02:19:05',1636683545,NULL),(1856465489,8877829,1,2316968,1,1,1,'B',1,0.8,48,433765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 130}}',21.8667,149563387,45911,NULL,'2020-03-28 04:50:50',1585371050,NULL),(1851671867,8877829,1,1232069,1,1,1,'B',1,0.827703,161,419093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 48, \"great\": 533}, \"maximum_statistics\": {\"great\": 740}}',22.0493,142002327,393672,NULL,'2019-01-02 02:03:29',1546394609,NULL),(1863290871,8877829,1,2470783,0,1,1,'B',1,0.834239,81,128358,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 184}}',22.2617,160013510,57520,NULL,'2021-03-23 15:10:49',1616512249,NULL),(1870009771,8877829,1,1871007,0,1,1,'B',1,0.872414,81,514292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 145}}',22.5395,170257980,65344,NULL,'2022-03-05 17:05:06',1646499906,NULL),(1859236423,8877829,1,2466543,1,1,1,'B',1,0.803178,69,357624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 409}}',22.7531,153802482,152784,NULL,'2020-08-24 03:41:53',1598240513,NULL),(1851586947,8877829,1,659943,1,1,1,'B',1,0.807818,115,396151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 307}}',22.8235,142110237,209093,NULL,'2019-01-08 01:56:14',1546912574,NULL),(1851573910,8877829,1,178490,1,1,1,'B',1,0.892308,212,670669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',22.9008,142036209,345945,NULL,'2019-01-04 01:31:46',1546565506,NULL),(1854046874,8877829,1,1223877,0,1,1,'B',1,0.81213,139,451256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 230}, \"maximum_statistics\": {\"great\": 338}}',23.3362,145917061,182222,NULL,'2019-08-19 03:43:41',1566186221,NULL),(1871618767,8877829,1,2510470,1,1,1,'C',1,0.793976,93,344082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',23.3554,172425217,154402,NULL,'2022-06-06 03:14:55',1654485295,NULL),(1856162917,8877829,1,2224218,1,1,1,'B',1,0.820064,76,397719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',23.4149,149063640,133792,NULL,'2020-03-07 02:21:30',1583547690,NULL),(1870683802,8877829,1,2293087,1,1,1,'B',1,0.800789,67,350205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 57, \"great\": 362}, \"maximum_statistics\": {\"great\": 507}}',23.4239,171114015,171570,NULL,'2022-04-11 08:48:57',1649666937,NULL),(1865348763,8877829,1,1655721,1,1,1,'B',1,0.820423,68,438781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 142}}',23.6648,163078714,61000,NULL,'2021-06-17 15:50:07',1623945007,NULL),(2967494167,8877829,1,905993,1,1,1,'B',1,0.820144,96,466500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 139}}',23.7156,184229673,68594,NULL,'2024-06-09 09:24:25',1717925065,NULL),(1857184682,8877829,1,1846601,1,1,1,'B',1,0.823435,89,422800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 56, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',23.9393,150590742,258785,NULL,'2020-04-30 06:58:21',1588229901,NULL),(1851463734,8877829,1,32633,1,1,1,'B',1,0.878173,154,653330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 197}}',24.1419,141917926,183257,NULL,'2018-12-28 11:10:50',1545995450,NULL),(1856423948,8877829,1,1189930,1,1,1,'B',1,0.82,89,447623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 150}}',24.1684,149545166,66491,NULL,'2020-03-27 13:56:04',1585317364,NULL),(1870164560,8877829,1,46483,1,1,1,'C',1,0.793829,68,333697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 62, \"great\": 481}, \"maximum_statistics\": {\"great\": 713}}',24.3409,170415510,276570,NULL,'2022-03-12 15:54:15',1647100455,NULL),(1854102381,8877829,1,1990448,1,1,1,'B',1,0.882429,80,498445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 313}, \"maximum_statistics\": {\"great\": 387}}',24.4976,145917190,235050,NULL,'2019-08-19 04:01:43',1566187303,NULL),(1856468942,8877829,1,2316970,1,1,1,'C',1,0.766892,56,359338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 148}}',24.6211,149563424,51319,NULL,'2020-03-28 04:53:06',1585371186,NULL),(1864719135,8877829,1,1826438,1,1,1,'C',1,0.769521,109,98020,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 43, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',24.656,162174629,138024,NULL,'2021-05-21 15:49:17',1621612157,NULL),(1866245486,8877829,1,3082528,1,1,1,'B',1,0.813609,89,443495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 169}}',24.6993,164445867,77868,NULL,'2021-07-30 08:25:02',1627633502,NULL),(1856479245,8877829,1,1838661,1,1,1,'B',1,0.872951,113,572118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 122}}',24.8235,149591273,77746,NULL,'2020-03-29 03:26:43',1585452403,NULL),(1843893571,8877829,1,973735,1,1,1,'B',1,0.869565,168,555823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 322}}',24.8477,130342479,252365,NULL,'2017-04-27 14:16:16',1493302576,NULL),(1857968706,8877829,1,1620097,1,1,1,'C',1,0.790061,104,360965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 40, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',25.5286,151991265,212288,NULL,'2020-06-17 07:00:19',1592377219,NULL),(1864657942,8877829,1,1028148,0,1,1,'B',1,0.806782,165,194068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 61, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',25.5768,162124211,212474,NULL,'2021-05-20 05:10:48',1621487448,NULL),(1867002327,8877829,1,2510129,0,1,1,'B',1,0.851562,47,457929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',25.6981,165647071,122753,NULL,'2021-09-08 03:02:32',1631070152,NULL),(1863101441,8877829,1,915244,1,1,1,'C',1,0.787599,96,182489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 242}, \"maximum_statistics\": {\"great\": 379}}',26.1395,159757583,128610,NULL,'2021-03-16 07:11:50',1615878710,NULL),(1870252541,8877829,1,3109255,1,1,1,'C',1,0.784861,136,354272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 56, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',26.3062,170414941,322226,NULL,'2022-03-12 15:29:35',1647098975,NULL),(1851629082,8877829,1,1344776,0,1,1,'B',1,0.887097,135,584687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589}}',26.4837,142157111,337354,NULL,'2019-01-11 01:59:21',1547171961,NULL),(2930439344,8877829,1,95863,1,1,1,'A',1,0.943128,211,782078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',26.5528,184143465,178232,NULL,'2024-06-02 10:54:13',1717325653,NULL),(1856957711,8877829,1,933105,1,1,1,'B',1,0.853659,49,466670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 123}}',27.1585,150420396,45520,NULL,'2020-04-24 15:04:23',1587740663,NULL),(1851580701,8877829,1,649135,1,1,1,'B',1,0.847673,132,452528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 31, \"great\": 524}, \"maximum_statistics\": {\"great\": 709}}',27.2218,142110364,378664,NULL,'2019-01-08 02:08:37',1546913317,NULL),(1870612295,8877829,1,2590901,1,1,1,'B',1,0.807018,104,373075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 65, \"great\": 520}, \"maximum_statistics\": {\"great\": 741}}',27.3476,170949496,286288,NULL,'2022-04-04 03:48:12',1649044092,NULL),(1854612107,8877829,1,260583,0,1,1,'B',1,0.854305,98,465634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 302}}',27.3876,146672825,137698,NULL,'2019-10-11 04:47:00',1570769220,NULL),(1857061089,8877829,1,2316967,1,1,1,'S',1,0.95283,53,961016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',27.4457,150470162,23129,NULL,'2020-04-26 07:15:04',1587885304,NULL),(1844515634,8877829,1,833290,1,1,1,'S',1,0.971154,104,852621,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',27.5931,131226951,79218,NULL,'2017-06-14 13:59:50',1497448790,NULL),(1851588672,8877829,1,1119991,1,1,1,'B',1,0.862369,155,522537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 287}}',27.7762,142020615,190190,NULL,'2019-01-03 03:49:08',1546487348,NULL),(1858427608,8877829,1,664472,0,1,1,'B',1,0.839416,64,476409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 137}}',27.7927,152648016,66232,NULL,'2020-07-12 12:10:00',1594555800,NULL),(1869505213,8877829,1,1223880,0,1,1,'B',1,0.81185,151,409202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 333}, \"maximum_statistics\": {\"great\": 481}}',28.046,169504798,232526,NULL,'2022-02-03 05:19:46',1643865586,NULL),(1864183067,8877829,1,2156120,1,1,1,'B',1,0.856655,119,497281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 225}, \"maximum_statistics\": {\"great\": 293}}',28.663,161424374,154458,NULL,'2021-04-30 15:06:00',1619795160,NULL),(1866623898,8877829,1,2002010,1,1,1,'B',1,0.847507,116,433592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 259}, \"maximum_statistics\": {\"great\": 341}}',28.7007,164976871,182442,NULL,'2021-08-16 05:42:31',1629092551,NULL),(1857267204,8877829,1,169840,0,1,1,'C',1,0.797445,93,363916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 42, \"great\": 531, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',28.7987,150796673,395992,NULL,'2020-05-07 02:29:12',1588818552,NULL),(1870721291,8877829,1,1826438,1,1,1,'C',1,0.729219,141,294072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 42, \"great\": 224}, \"maximum_statistics\": {\"great\": 397}}',29.0937,171058776,202360,NULL,'2022-04-09 05:07:04',1649480824,NULL),(1855464806,8877829,1,1655726,1,1,1,'B',1,0.850993,73,466231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',29.1477,147981797,59980,NULL,'2020-01-03 08:12:02',1578039122,NULL),(1859318626,8877829,1,1931863,1,1,1,'B',1,0.81586,108,386492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',29.4695,153966633,157140,NULL,'2020-08-30 04:13:30',1598760810,NULL),(1855215585,8877829,1,684127,1,1,1,'B',1,0.826087,156,473354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 276}}',29.5298,147688152,176476,NULL,'2019-12-16 04:48:37',1576471717,NULL),(1857915457,8877829,1,627003,0,1,1,'B',1,0.878606,120,544585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',29.5726,151773036,275826,NULL,'2020-06-09 08:59:21',1591693161,NULL),(1870072581,8877829,1,1942822,1,1,1,'B',1,0.887868,161,589519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 272}}',29.811,170257093,224801,NULL,'2022-03-05 16:27:01',1646497621,NULL),(1858853504,8877829,1,2536491,1,1,1,'X',1,1,52,1013841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 52}}',29.8485,153212350,34404,NULL,'2020-08-02 04:23:32',1596342212,NULL),(1859352718,8877829,1,1972535,1,1,1,'B',1,0.826087,139,443049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 229}, \"maximum_statistics\": {\"great\": 322}}',29.9027,153966572,179090,NULL,'2020-08-30 04:09:18',1598760558,NULL),(1865348911,8877829,1,1655724,0,1,1,'A',1,0.935484,93,786354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 93}}',29.9888,163078734,50412,NULL,'2021-06-17 15:50:55',1623945055,NULL),(1867989423,8877829,1,2868331,1,1,1,'B',1,0.825991,168,459435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 326}, \"maximum_statistics\": {\"great\": 454}}',29.994,167158589,330622,NULL,'2021-11-02 07:49:24',1635839364,NULL),(1870043514,8877829,1,1295999,1,1,1,'A',1,0.961905,194,828564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',30.2059,170256732,191874,NULL,'2022-03-05 16:10:03',1646496603,NULL),(1866979189,8877829,1,794121,1,1,1,'B',1,0.862963,92,450173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',30.6144,165647982,202776,NULL,'2021-09-08 03:59:59',1631073599,NULL),(1851575217,8877829,1,628393,1,1,1,'B',1,0.854633,228,497145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 465}, \"maximum_statistics\": {\"great\": 626}}',30.7144,142002996,410836,NULL,'2019-01-02 03:01:59',1546398119,NULL),(1865180542,8877829,1,1414509,0,1,1,'B',1,0.831579,68,485499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',30.8318,162977462,125346,NULL,'2021-06-14 09:58:06',1623664686,NULL),(1851648871,8877829,1,255863,1,1,1,'B',1,0.827652,117,424260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 376}, \"maximum_statistics\": {\"great\": 528}}',31.144,142002907,283334,NULL,'2019-01-02 02:52:16',1546397536,NULL),(1856465496,8877829,1,2316968,1,1,1,'B',1,0.819231,124,591722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 130}}',31.6422,149563400,84225,NULL,'2020-03-28 04:51:36',1585371096,NULL),(1868048875,8877829,1,1799333,1,1,1,'B',1,0.810629,208,422044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 43, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',32.2565,167071360,376412,NULL,'2021-10-30 06:31:08',1635575468,NULL),(1870454736,8877829,1,2357304,1,1,1,'C',1,0.782297,168,191691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 56, \"great\": 410}, \"maximum_statistics\": {\"great\": 627}}',32.3728,170745892,240210,NULL,'2022-03-26 14:24:22',1648304662,NULL),(1868651210,8877829,1,72403,1,1,1,'B',1,0.820302,131,423649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 43, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',32.4779,168168996,485624,NULL,'2021-12-12 02:28:36',1639276116,NULL),(1864195430,8877829,1,822039,1,1,1,'B',1,0.814617,65,368192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',32.6929,161424212,203248,NULL,'2021-04-30 15:01:34',1619794894,NULL),(1851652862,8877829,1,149160,1,1,1,'B',1,0.854762,99,467450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 480}, \"maximum_statistics\": {\"great\": 630}}',32.7606,142036152,294810,NULL,'2019-01-04 01:27:23',1546565243,NULL),(1865506144,8877829,1,668956,0,1,1,'B',1,0.858521,102,480280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',32.9137,163382579,172018,NULL,'2021-06-27 05:02:42',1624770162,NULL),(1871205628,8877829,1,3450236,1,1,1,'C',1,0.789362,87,378166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 235}}',32.9298,171949975,87360,NULL,'2022-05-17 04:23:47',1652761427,NULL),(1868710799,8877829,1,3008138,1,1,1,'B',1,0.879085,124,605105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 153}}',33.2332,168169539,97190,NULL,'2021-12-12 02:56:59',1639277819,NULL),(1869280196,8877829,1,2462647,1,1,1,'B',1,0.864384,134,489652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 272}, \"maximum_statistics\": {\"great\": 365}}',33.4718,169105435,223690,NULL,'2022-01-18 05:12:01',1642482721,NULL),(1856318652,8877829,1,972156,1,1,1,'B',1,0.875676,113,538807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',33.5136,149356460,109470,NULL,'2020-03-20 12:02:46',1584705766,NULL),(1866627479,8877829,1,3082548,1,1,1,'A',1,0.919643,112,796610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 112}}',33.5703,164977001,75000,NULL,'2021-08-16 05:50:55',1629093055,NULL),(1870736993,8877829,1,1059409,1,1,1,'C',1,0.798358,156,358589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 34, \"great\": 361}, \"maximum_statistics\": {\"great\": 548}}',33.5903,171058653,266090,NULL,'2022-04-09 04:59:39',1649480379,NULL),(1856261293,8877829,1,1108755,1,1,1,'B',1,0.836074,167,437016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 66, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 973}}',33.7537,149212069,473388,NULL,'2020-03-14 12:27:20',1584188840,NULL),(1867943031,8877829,1,744039,1,1,1,'B',1,0.864896,135,506492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 346}, \"maximum_statistics\": {\"great\": 433}}',33.8593,166889108,267486,NULL,'2021-10-23 15:54:29',1635004469,NULL),(1857717910,8877829,1,989503,1,1,1,'S',1,0.970199,302,916518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 284}, \"maximum_statistics\": {\"great\": 302}}',34.233,151634426,282733,NULL,'2020-06-04 07:12:37',1591254757,NULL),(1851568253,8877829,1,174616,0,1,1,'B',1,0.894382,187,564025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 359}, \"maximum_statistics\": {\"great\": 445}}',34.2732,142110490,268665,NULL,'2019-01-08 02:22:06',1546914126,NULL),(1865372853,8877829,1,875945,1,1,1,'B',1,0.873072,292,79566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 172, \"great\": 1962}, \"maximum_statistics\": {\"great\": 2399}}',34.3227,163167748,861354,NULL,'2021-06-20 09:22:33',1624180953,NULL),(2930336850,8877829,1,989503,1,1,1,'A',1,0.985099,301,904570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 302}}',34.383,184143171,277034,NULL,'2024-06-02 10:28:19',1717324099,NULL),(1857044329,8877829,1,1937932,0,1,1,'B',1,0.857143,76,631762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 77}}',34.3846,150470288,42243,NULL,'2020-04-26 07:21:48',1587885708,NULL),(1851463740,8877829,1,32633,1,1,1,'A',1,0.949239,197,811936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 177}, \"maximum_statistics\": {\"great\": 197}}',34.5941,141918155,219220,NULL,'2018-12-28 11:27:12',1545996432,NULL),(1867488033,8877829,1,1514898,1,1,1,'B',1,0.83774,85,426104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 303}, \"maximum_statistics\": {\"great\": 416}}',34.7602,166380126,200814,NULL,'2021-10-05 04:01:53',1633406513,NULL),(1866628274,8877829,1,3082549,1,1,1,'B',1,0.8,75,457061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 145}}',35.3298,164976970,59569,NULL,'2021-08-16 05:48:39',1629092919,NULL),(1855503038,8877829,1,1022040,1,1,1,'B',1,0.862445,117,521727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 229}}',35.5514,147911330,164738,NULL,'2019-12-30 00:55:42',1577667342,NULL),(1851659444,8877829,1,746800,0,1,1,'A',1,0.906489,133,599223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 262}}',35.6379,142002014,152268,NULL,'2019-01-02 01:31:26',1546392686,NULL),(1851607140,8877829,1,997041,1,1,1,'A',1,0.908288,318,629352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 611}, \"maximum_statistics\": {\"great\": 736}}',36.1778,142002964,518963,NULL,'2019-01-02 02:57:54',1546397874,NULL),(2930584342,8877829,1,1052277,0,1,1,'A',1,0.948919,292,353696,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',36.3659,184143827,239549,NULL,'2024-06-02 11:28:46',1717327726,NULL),(1868710669,8877829,1,3198646,1,1,1,'A',1,0.90613,82,582478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',36.6429,168168891,152706,NULL,'2021-12-12 02:23:27',1639275807,NULL),(1860826220,8877829,1,2335251,1,1,1,'B',1,0.820539,195,464167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 16, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',36.8321,156402858,301212,NULL,'2020-11-30 03:11:10',1606705870,NULL),(1865702542,8877829,1,184401,1,1,1,'B',1,0.823991,81,390439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 314}, \"maximum_statistics\": {\"great\": 446}}',36.9019,163644232,183912,NULL,'2021-07-05 09:12:02',1625476322,NULL),(1863837336,8877829,1,2898955,1,1,1,'A',1,0.9,205,689899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 164}, \"maximum_statistics\": {\"great\": 205}}',36.9538,160800721,175790,NULL,'2021-04-13 15:51:52',1618329112,NULL),(1856171692,8877829,1,1694016,1,1,1,'B',1,0.860955,98,517145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',37.0662,149284977,220786,NULL,'2020-03-17 13:19:49',1584451189,NULL),(1866273178,8877829,1,1059390,1,1,1,'A',1,0.906114,133,304136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 229}}',37.2944,164445514,101790,NULL,'2021-07-30 08:07:28',1627632448,NULL),(1856324539,8877829,1,763626,0,1,1,'B',1,0.871901,182,543725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',37.5773,149356159,236774,NULL,'2020-03-20 11:50:23',1584705023,NULL),(1855244747,8877829,1,875328,1,1,1,'B',1,0.857988,129,511770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 255}, \"maximum_statistics\": {\"great\": 338}}',37.6881,147641779,213906,NULL,'2019-12-13 12:27:01',1576240021,NULL),(1870243768,8877829,1,3082548,1,1,1,'S',1,0.959821,112,851497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',37.8241,170414073,76010,NULL,'2022-03-12 14:55:24',1647096924,NULL),(1862002614,8877829,1,2627485,1,1,1,'B',1,0.836105,140,476343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 295, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 421}}',37.8561,158174444,271772,NULL,'2021-01-27 14:52:51',1611759171,NULL),(1870057880,8877829,1,2347507,0,1,1,'A',1,0.952663,153,793437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',38.2686,170257332,134474,NULL,'2022-03-05 16:35:58',1646498158,NULL),(1855101153,8877829,1,2115741,1,1,1,'B',1,0.879187,223,605488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 418}}',38.3821,147475812,271278,NULL,'2019-12-02 01:06:24',1575248784,NULL),(1851659424,8877829,1,746800,1,1,1,'A',1,0.944656,196,674255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 262}}',38.4819,142001999,177394,NULL,'2019-01-02 01:29:23',1546392563,NULL),(1865532568,8877829,1,2548601,0,1,1,'B',1,0.873938,90,257917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',38.7145,163621559,166134,NULL,'2021-07-04 15:44:21',1625413461,NULL),(1867896335,8877829,1,3082549,1,1,1,'B',1,0.868966,128,725478,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 145}}',38.7324,166872412,100780,NULL,'2021-10-23 02:53:08',1634957588,NULL),(1865221803,8877829,1,221289,1,1,1,'B',1,0.81875,274,473035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 263}, \"maximum_statistics\": {\"great\": 400}}',38.9141,162977822,318032,NULL,'2021-06-14 10:18:01',1623665881,NULL),(1870023341,8877829,1,2976848,1,1,1,'B',1,0.883792,76,520819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',39.0426,170258582,180530,NULL,'2022-03-05 17:30:58',1646501458,NULL),(1856468946,8877829,1,2316970,1,1,1,'B',1,0.888514,132,684843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 148}}',39.0905,149563487,97158,NULL,'2020-03-28 04:57:47',1585371467,NULL),(1856372689,8877829,1,1075861,1,1,1,'B',1,0.858044,249,573160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',39.1766,149356554,269656,NULL,'2020-03-20 12:08:22',1584706102,NULL),(1855172083,8877829,1,1513659,1,1,1,'A',1,0.914062,239,672630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 320}}',39.8159,147688200,271460,NULL,'2019-12-16 04:55:37',1576472137,NULL),(1859352727,8877829,1,1972535,1,1,1,'A',1,0.903727,188,192966,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',39.8353,153966606,155754,NULL,'2020-08-30 04:11:29',1598760689,NULL),(1866088601,8877829,1,915244,1,1,1,'B',1,0.853562,149,485117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 289}, \"maximum_statistics\": {\"great\": 379}}',39.9601,164346433,196114,NULL,'2021-07-27 06:24:30',1627367070,NULL),(1864192216,8877829,1,819531,1,1,1,'B',1,0.882178,98,516748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',40.0059,161424029,261732,NULL,'2021-04-30 14:56:54',1619794614,NULL),(1855851255,8877829,1,2268554,0,1,1,'A',1,0.938596,114,802355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',40.0268,148693760,77180,NULL,'2020-02-15 05:40:22',1581745222,NULL),(1870606466,8877829,1,280899,0,1,1,'B',1,0.834123,72,443560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 152}, \"maximum_statistics\": {\"great\": 211}}',40.038,170874935,97642,NULL,'2022-04-01 04:46:38',1648788398,NULL),(1870192532,8877829,1,65325,1,1,1,'B',1,0.854111,125,466675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',40.2819,170414837,215098,NULL,'2022-03-12 15:25:21',1647098721,NULL),(1866041715,8877829,1,1679792,1,1,1,'B',1,0.84957,135,62669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 52, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 698}}',40.7614,164346684,248013,NULL,'2021-07-27 06:41:09',1627368069,NULL),(1867922586,8877829,1,2941772,1,1,1,'B',1,0.81338,143,423854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 288}, \"maximum_statistics\": {\"great\": 426}}',40.8974,166889037,249994,NULL,'2021-10-23 15:52:00',1635004320,NULL),(1856423756,8877829,1,1574313,1,1,1,'B',1,0.861272,65,486126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 173}}',41.3196,149545189,69156,NULL,'2020-03-27 13:56:53',1585317413,NULL),(1867243405,8877829,1,1503470,1,1,1,'B',1,0.853535,115,458696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 377}, \"maximum_statistics\": {\"great\": 495}}',41.3777,165918402,230506,NULL,'2021-09-18 03:49:53',1631936993,NULL),(1856468900,8877829,1,2316970,1,1,1,'A',1,0.908784,148,731807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 121}, \"maximum_statistics\": {\"great\": 148}}',41.3954,149545017,109030,NULL,'2020-03-27 13:50:56',1585317056,NULL),(1851588121,8877829,1,662096,1,1,1,'A',1,0.934272,513,738231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 560}, \"maximum_statistics\": {\"great\": 639}}',41.4819,142002817,563777,NULL,'2019-01-02 02:44:26',1546397066,NULL),(1870023571,8877829,1,2521931,0,1,1,'A',1,0.96934,204,837862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',41.6061,170257801,202240,NULL,'2022-03-05 16:56:36',1646499396,NULL),(1870182202,8877829,1,900056,1,1,1,'A',1,0.946429,280,754207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 336}}',42.5189,170414601,404644,NULL,'2022-03-12 15:16:20',1647098180,NULL),(1865636909,8877829,1,2985646,1,1,1,'B',1,0.869848,191,556109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',42.6313,163621625,314490,NULL,'2021-07-04 15:46:37',1625413597,NULL),(1870960714,8877829,1,3422255,1,1,1,'B',1,0.878889,180,558947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 350}, \"maximum_statistics\": {\"great\": 450}}',42.652,171503187,268346,NULL,'2022-04-28 09:33:06',1651138386,NULL),(1864369405,8877829,1,2455777,1,1,1,'A',1,0.935484,219,676923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',42.9379,161786599,311514,NULL,'2021-05-10 16:16:07',1620663367,NULL),(1869262615,8877829,1,1763479,0,1,1,'B',1,0.877419,49,507556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',43.3276,169127615,70010,NULL,'2022-01-19 05:14:22',1642569262,NULL),(1870616635,8877829,1,2374701,1,1,1,'B',1,0.860104,101,507497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 193}}',43.4347,170875123,109540,NULL,'2022-04-01 05:01:52',1648789312,NULL),(2930566740,8877829,1,1520847,1,1,1,'A',1,0.967634,183,367237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',43.4482,184143777,355074,NULL,'2024-06-02 11:24:38',1717327478,NULL),(1852133950,8877829,1,1545751,1,1,1,'B',1,0.892739,139,552253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 487}, \"maximum_statistics\": {\"great\": 606}}',43.4521,142924986,397648,NULL,'2019-02-25 11:52:46',1551095566,NULL),(1857295996,8877829,1,200142,0,1,1,'B',1,0.844167,101,443452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',43.4616,150712994,264236,NULL,'2020-05-04 06:48:56',1588574936,NULL),(1851563621,8877829,1,943283,1,1,1,'A',1,0.940845,355,739977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 313}, \"maximum_statistics\": {\"great\": 355}}',43.548,142110265,309650,NULL,'2019-01-08 01:58:43',1546912723,NULL),(1859955034,8877829,1,2295839,1,1,1,'B',1,0.894097,138,581836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 288}}',43.5921,154990830,183094,NULL,'2020-10-08 14:39:13',1602167953,NULL),(1866173364,8877829,1,1694017,1,1,1,'B',1,0.858469,228,548833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 323}, \"maximum_statistics\": {\"great\": 431}}',43.6203,164542177,300656,NULL,'2021-08-02 11:29:13',1627903753,NULL),(1858038470,8877829,1,2293450,1,1,1,'B',1,0.816296,261,67870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 64, \"great\": 491}, \"maximum_statistics\": {\"great\": 675}}',43.8702,151913094,217902,NULL,'2020-06-14 08:41:26',1592124086,NULL),(1866672076,8877829,1,1816575,1,1,1,'B',1,0.891239,95,494002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 279}, \"maximum_statistics\": {\"great\": 331}}',43.8854,165160769,144910,NULL,'2021-08-22 04:26:29',1629606389,NULL),(1851561200,8877829,1,937186,1,1,1,'B',1,0.880397,194,511047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 24, \"great\": 676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 857}}',44.0447,142142427,494128,NULL,'2019-01-10 03:57:05',1547092625,NULL),(1858051394,8877829,1,1763478,0,1,1,'B',1,0.842742,87,518516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',44.0497,151881555,70686,NULL,'2020-06-13 06:40:34',1592030434,NULL),(1863819705,8877829,1,2665351,1,1,1,'B',1,0.893536,199,635262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',44.2151,160800811,206670,NULL,'2021-04-13 15:54:27',1618329267,NULL),(1864200127,8877829,1,2682048,1,1,1,'A',1,0.903341,150,582474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',44.3964,161352596,334894,NULL,'2021-04-28 14:53:13',1619621593,NULL),(1871206718,8877829,1,2116873,1,1,1,'B',1,0.877119,85,558405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 236}}',44.6844,171950086,117223,NULL,'2022-05-17 04:33:09',1652761989,NULL),(1856359455,8877829,1,1628027,0,1,1,'A',1,0.906542,152,612701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 321}}',45.0883,149355838,219508,NULL,'2020-03-20 11:34:30',1584704070,NULL),(1851588129,8877829,1,662096,1,1,1,'A',1,0.93349,294,746820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 558, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 639}}',45.1802,142020745,515334,NULL,'2019-01-03 04:01:51',1546488111,NULL),(1870708363,8877829,1,3494329,1,1,1,'B',1,0.858804,127,505054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 301}}',45.3112,171222515,159260,NULL,'2022-04-16 04:06:40',1650082000,NULL),(1867396924,8877829,1,2933224,1,1,1,'B',1,0.84009,176,469626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 323}, \"maximum_statistics\": {\"great\": 444}}',45.6056,166171382,259626,NULL,'2021-09-27 08:56:40',1632733000,NULL),(1872630457,8877829,1,3476826,1,1,1,'A',1,0.956067,436,813176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 437}, \"maximum_statistics\": {\"great\": 478}}',45.6997,174089229,480710,NULL,'2022-08-21 15:03:01',1661094181,NULL),(1858038577,8877829,1,2293451,1,1,1,'A',1,0.952096,292,756698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',45.7539,151881213,296668,NULL,'2020-06-13 06:20:06',1592029206,NULL),(1865715806,8877829,1,1525893,1,1,1,'B',1,0.856734,156,525830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',45.8965,163640951,221140,NULL,'2021-07-05 06:10:55',1625465455,NULL),(1855221556,8877829,1,2122781,1,1,1,'A',1,0.935897,243,697244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 350}, \"maximum_statistics\": {\"great\": 390}}',46.119,147691482,334070,NULL,'2019-12-16 12:22:16',1576498936,NULL),(1871534957,8877829,1,342846,0,1,1,'B',1,0.848532,99,491678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 41, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',46.7102,172306384,324542,NULL,'2022-06-01 01:53:06',1654048386,NULL),(1868159380,8877829,1,2787694,1,1,1,'B',1,0.839142,274,497483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 26, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 746}}',46.9002,167288347,469930,NULL,'2021-11-07 03:20:37',1636255237,NULL),(1866627184,8877829,1,3082528,1,1,1,'B',1,0.866864,144,707471,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 169}}',47.457,164976927,133509,NULL,'2021-08-16 05:45:54',1629092754,NULL),(1858301110,8877829,1,1749891,1,1,1,'B',1,0.856825,185,522900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 18, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',47.542,152277032,482806,NULL,'2020-06-28 03:59:21',1593316761,NULL),(1870138182,8877829,1,136842,1,1,1,'S',1,0.987097,155,848297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',47.6109,170414010,203697,NULL,'2022-03-12 14:52:18',1647096738,NULL),(1855359100,8877829,1,943283,1,1,1,'A',1,0.938028,355,781746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 311}, \"maximum_statistics\": {\"great\": 355}}',47.7227,147811319,323636,NULL,'2019-12-24 01:52:03',1577152323,NULL),(1866099466,8877829,1,1576397,1,1,1,'B',1,0.87594,114,527771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 399}}',47.7846,164346612,224610,NULL,'2021-07-27 06:35:55',1627367755,NULL),(2930648199,8877829,1,4419182,1,1,1,'B',1,0.890034,176,310736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',47.9392,184143984,319666,NULL,'2024-06-02 11:43:31',1717328611,NULL),(1867827477,8877829,1,1844091,1,1,1,'B',1,0.862069,91,528219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 348}}',47.982,166872308,181636,NULL,'2021-10-23 02:48:09',1634957289,NULL),(1870113710,8877829,1,119953,0,1,1,'A',1,0.977041,311,856537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 392}}',48.4255,170257237,331764,NULL,'2022-03-05 16:32:44',1646497964,NULL),(1874375934,8877829,1,33712,1,1,1,'B',1,0.855721,282,524809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 10, \"great\": 439}, \"maximum_statistics\": {\"great\": 603}}',48.507,176743881,385740,NULL,'2023-01-11 03:18:32',1673407112,NULL),(1867523400,8877829,1,2792877,1,1,1,'B',1,0.873077,127,505578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 414}, \"maximum_statistics\": {\"great\": 520}}',48.6398,166301673,256722,NULL,'2021-10-02 09:21:20',1633166480,NULL),(1864319256,8877829,1,847863,0,1,1,'B',1,0.886712,155,292236,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',48.707,161558396,360924,NULL,'2021-05-04 07:36:52',1620113812,NULL),(1860663868,8877829,1,2367475,0,1,1,'A',1,0.914248,159,323718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',49.0942,156196417,197860,NULL,'2020-11-23 04:55:18',1606107318,NULL),(1868849373,8877829,1,1864176,1,1,1,'B',1,0.873188,112,498925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 434}, \"maximum_statistics\": {\"great\": 552}}',49.1203,168475085,261830,NULL,'2021-12-24 06:12:26',1640326346,NULL),(1859424155,8877829,1,2362086,1,1,1,'A',1,0.90625,162,642174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',49.2836,154055915,234312,NULL,'2020-09-02 17:26:56',1599067616,NULL),(1855410254,8877829,1,1737971,1,1,1,'A',1,0.935938,194,687990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 320}}',49.5021,147964822,230985,NULL,'2020-01-02 07:28:33',1577950113,NULL),(1859608526,8877829,1,813391,0,1,1,'B',1,0.88806,178,613166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 335}}',49.5594,154291371,257448,NULL,'2020-09-12 03:35:52',1599881752,NULL),(1877414783,8877829,1,2288245,1,1,1,'B',1,0.864341,185,513966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 395}, \"maximum_statistics\": {\"great\": 516}}',50.1773,181002539,282718,NULL,'2023-09-30 10:40:13',1696070413,NULL),(1858853034,8877829,1,2536490,1,1,1,'S',1,0.981928,83,909982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',50.2212,153212397,61856,NULL,'2020-08-02 04:25:43',1596342343,NULL),(1869495245,8877829,1,382314,1,1,1,'A',1,0.90625,127,630203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 192}}',50.3945,169460354,119750,NULL,'2022-02-01 07:00:40',1643698840,NULL),(1861949638,8877829,1,2362088,1,1,1,'B',1,0.835062,72,214368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',50.438,158165476,179532,NULL,'2021-01-27 07:32:08',1611732728,NULL),(1866247956,8877829,1,1596946,1,1,1,'B',1,0.886628,135,617344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 172}}',50.4572,164542377,118959,NULL,'2021-08-02 11:39:38',1627904378,NULL),(1862872902,8877829,1,1263036,1,1,1,'A',1,0.911839,155,623043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 397}}',50.5423,159512028,284700,NULL,'2021-03-09 05:12:32',1615266752,NULL),(2437100192,8877829,1,936949,1,1,1,'B',1,0.851887,153,480631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',50.5495,182998948,309766,NULL,'2024-03-02 08:12:40',1709367160,NULL),(1856265097,8877829,1,2288747,1,1,1,'A',1,0.950156,242,778329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',50.7995,149283981,275210,NULL,'2020-03-17 12:31:40',1584448300,NULL),(1871365694,8877829,1,681950,1,1,1,'B',1,0.872354,81,499623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 46, \"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 803}}',51.0474,172160218,432388,NULL,'2022-05-26 03:32:14',1653535934,NULL),(1859828771,8877829,1,664472,0,1,1,'A',1,0.930657,99,662214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 137}}',51.8868,154811937,86648,NULL,'2020-10-01 14:07:45',1601561265,NULL),(1863767175,8877829,1,2596844,1,1,1,'B',1,0.889972,234,616450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',51.9315,160871171,268680,NULL,'2021-04-15 16:04:40',1618502680,NULL),(1859670959,8877829,1,540884,1,1,1,'A',1,0.941397,399,793620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 401}}',52.1742,154545879,367300,NULL,'2020-09-22 05:56:29',1600754189,NULL),(1864186464,8877829,1,814049,1,1,1,'B',1,0.873636,111,498000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',52.1811,161424113,274612,NULL,'2021-04-30 14:59:12',1619794752,NULL),(1867550089,8877829,1,3217116,1,1,1,'B',1,0.882046,116,549715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 388}, \"maximum_statistics\": {\"great\": 479}}',52.1829,166301504,297684,NULL,'2021-10-02 09:13:11',1633165991,NULL),(1869330111,8877829,1,3360375,1,1,1,'B',1,0.877395,206,620073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',52.199,169059982,205530,NULL,'2022-01-16 07:21:37',1642317697,NULL),(1856389246,8877829,1,2268554,0,1,1,'B',1,0.881579,113,727191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 114}}',52.536,149355928,75020,NULL,'2020-03-20 11:39:32',1584704372,NULL),(1855423228,8877829,1,1077947,1,1,1,'B',1,0.883436,103,677008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 163}}',52.6135,147930847,85705,NULL,'2019-12-31 04:35:40',1577766940,NULL),(2930481586,8877829,1,933118,1,1,1,'S',1,0.954849,299,831659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',52.6303,184143577,333750,NULL,'2024-06-02 11:04:33',1717326273,NULL),(1863785993,8877829,1,1596946,1,1,1,'A',1,0.93314,170,719733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 172}}',52.654,160859181,140658,NULL,'2021-04-15 08:54:09',1618476849,NULL),(1871069381,8877829,1,2116873,1,1,1,'B',1,0.885593,173,609669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 236}}',52.714,171644274,159582,NULL,'2022-05-04 09:29:42',1651656582,NULL),(1864226075,8877829,1,252238,1,1,1,'B',1,0.870219,354,41341,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 483, \"miss\": 91, \"great\": 1988, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2562}}',52.8039,161352472,882139,NULL,'2021-04-28 14:49:37',1619621377,NULL),(1851580281,8877829,1,1108752,1,1,1,'A',1,0.925951,736,799312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 627}, \"maximum_statistics\": {\"great\": 736}}',52.8799,142142508,746855,NULL,'2019-01-10 04:06:16',1547093176,NULL),(1871290926,8877829,1,3424970,0,1,1,'B',1,0.892857,122,694076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',53.1246,172183280,108878,NULL,'2022-05-27 04:09:27',1653624567,NULL),(1855878641,8877829,1,973993,1,1,1,'A',1,0.911765,106,635313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 204}}',53.1807,148642417,131184,NULL,'2020-02-12 05:24:37',1581485077,NULL),(1858037409,8877829,1,341042,0,1,1,'B',1,0.885984,145,544076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 35, \"great\": 729, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899}}',53.6742,151991348,530132,NULL,'2020-06-17 07:06:16',1592377576,NULL),(1870026332,8877829,1,1570558,1,1,1,'B',1,0.87973,199,589732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',54.4455,170114059,316210,NULL,'2022-02-27 13:34:35',1645968875,NULL),(1857983363,8877829,1,1985347,1,1,1,'B',1,0.83076,211,465293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 25, \"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 842}}',54.5466,151881401,529924,NULL,'2020-06-13 06:31:47',1592029907,NULL),(1859560568,8877829,1,2357304,1,1,1,'B',1,0.862839,333,171414,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',54.6344,154245731,264372,NULL,'2020-09-10 11:07:13',1599736033,NULL),(1870923079,8877829,1,2547555,1,1,1,'B',1,0.861702,170,524423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',54.6852,171574249,330998,NULL,'2022-05-01 06:51:57',1651387917,NULL),(1870133416,8877829,1,3280866,1,1,1,'B',1,0.867901,180,520592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 50, \"great\": 646, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 810}}',54.9173,170414266,506382,NULL,'2022-03-12 15:03:14',1647097394,NULL),(1855431408,8877829,1,1609429,1,1,1,'S',1,0.965217,230,811060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 214}, \"maximum_statistics\": {\"great\": 230}}',55.0671,148046795,177656,NULL,'2020-01-07 06:07:28',1578377248,NULL),(1856469547,8877829,1,1028146,1,1,1,'A',1,0.925287,190,664679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 348}}',55.5056,149563560,222524,NULL,'2020-03-28 05:02:42',1585371762,NULL),(1869438236,8877829,1,655978,1,1,1,'B',1,0.879581,154,539672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 452}, \"maximum_statistics\": {\"great\": 573}}',55.5769,169232360,348272,NULL,'2022-01-23 06:56:54',1642921014,NULL),(1867970243,8877829,1,1838660,1,1,1,'B',1,0.877404,95,525678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 208}}',55.5853,167158516,104490,NULL,'2021-11-02 07:45:04',1635839104,NULL),(1856161596,8877829,1,2208053,1,1,1,'A',1,0.914201,169,787989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 140}, \"maximum_statistics\": {\"great\": 169}}',55.7823,149086749,145304,NULL,'2020-03-08 03:45:11',1583639111,NULL),(3082298815,8877829,1,1628029,0,1,1,'B',1,0.890192,94,538955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',55.8998,184480553,242870,NULL,'2024-06-30 06:07:38',1719727658,NULL),(1877389432,8877829,1,834981,1,1,1,'A',1,0.91067,272,656146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',56.0461,180998511,328914,NULL,'2023-09-30 03:06:35',1696043195,NULL),(1856308756,8877829,1,245047,0,1,1,'B',1,0.87,367,618846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',56.5104,149356331,409270,NULL,'2020-03-20 11:57:24',1584705444,NULL),(1870989417,8877829,1,2888786,1,1,1,'B',1,0.873827,115,510203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 41, \"great\": 758, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 959}}',56.5173,171502744,513568,NULL,'2022-04-28 08:59:27',1651136367,NULL),(3044057612,8877829,1,1926799,1,1,1,'B',1,0.885593,106,280604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 354}}',56.5829,184397597,160366,NULL,'2024-06-23 07:24:35',1719127475,NULL),(1870919524,8877829,1,154474,0,1,1,'B',1,0.88774,173,574241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',56.874,171501663,453566,NULL,'2022-04-28 07:39:47',1651131587,NULL),(1867031412,8877829,1,2548601,0,1,1,'A',1,0.906516,100,580706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',56.8846,165538909,222160,NULL,'2021-09-04 03:58:03',1630727883,NULL),(1854046885,8877829,1,1223877,0,1,1,'A',1,0.931953,293,742308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 338}}',57.1551,145917077,295792,NULL,'2019-08-19 03:46:38',1566186398,NULL),(1857181491,8877829,1,1675835,0,1,1,'A',1,0.924084,147,700580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',57.2022,150651529,125930,NULL,'2020-05-02 05:39:22',1588397962,NULL),(1871012202,8877829,1,332280,0,1,1,'A',1,0.908436,318,674712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 486}}',57.2045,171501795,404552,NULL,'2022-04-28 07:49:01',1651132141,NULL),(1870521584,8877829,1,142905,0,1,1,'B',1,0.886207,177,549799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 356}, \"maximum_statistics\": {\"great\": 435}}',57.2319,170927885,243070,NULL,'2022-04-03 07:39:28',1648971568,NULL),(1870543198,8877829,1,905461,1,1,1,'A',1,0.919231,91,655404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 130}}',57.5365,170951518,72552,NULL,'2022-04-04 06:28:46',1649053726,NULL),(1871385333,8877829,1,2310353,1,1,1,'B',1,0.856965,155,533058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',58.1477,172141363,260418,NULL,'2022-05-25 08:22:18',1653466938,NULL),(1855721818,8877829,1,2084557,1,1,1,'S',1,0.966309,653,866714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 653}}',58.3302,148364259,723600,NULL,'2020-01-27 09:06:57',1580116017,NULL),(1870086220,8877829,1,2861115,1,1,1,'B',1,0.879684,197,571389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',58.9068,170196925,364602,NULL,'2022-03-03 04:25:38',1646281538,NULL),(1870359975,8877829,1,1028148,0,1,1,'B',1,0.84306,207,494173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 20, \"great\": 455}, \"maximum_statistics\": {\"great\": 634}}',59.0339,170521656,376934,NULL,'2022-03-17 04:53:46',1647492826,NULL),(1870222001,8877829,1,2590545,1,1,1,'B',1,0.89497,115,569400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 277}, \"maximum_statistics\": {\"great\": 338}}',59.0464,170414133,196448,NULL,'2022-03-12 14:58:08',1647097088,NULL),(1858000963,8877829,1,1675835,0,1,1,'B',1,0.887435,185,719484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 191}}',59.1118,151908944,153132,NULL,'2020-06-14 04:52:10',1592110330,NULL),(1855423264,8877829,1,1077947,1,1,1,'A',1,0.91411,163,805629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 135}, \"maximum_statistics\": {\"great\": 163}}',59.2262,147930874,114936,NULL,'2019-12-31 04:37:34',1577767054,NULL),(1869858680,8877829,1,2804707,1,1,1,'B',1,0.883985,165,543722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 41, \"great\": 885, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1099}}',59.2941,169873887,699034,NULL,'2022-02-18 04:45:53',1645159553,NULL),(1856227412,8877829,1,166018,1,1,1,'A',1,0.903509,171,709534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 138}, \"maximum_statistics\": {\"great\": 171}}',59.7016,149284531,136230,NULL,'2020-03-17 12:59:13',1584449953,NULL),(1869309896,8877829,1,252238,1,1,1,'B',1,0.840359,216,74044,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 654, \"miss\": 82, \"great\": 1826, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2562}}',59.9531,169060257,924810,NULL,'2022-01-16 07:41:09',1642318869,NULL),(1855481926,8877829,1,751960,0,1,1,'B',1,0.897727,126,611823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',60.7429,147981753,244375,NULL,'2020-01-03 08:07:52',1578038872,NULL),(1865859330,8877829,1,2686995,1,1,1,'A',1,0.957273,103,711295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',61.0218,163878417,270983,NULL,'2021-07-12 14:09:35',1626098975,NULL),(1866974152,8877829,1,1059390,1,1,1,'A',1,0.908297,181,652574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 229}}',61.3244,165647475,160460,NULL,'2021-09-08 03:26:31',1631071591,NULL),(1865514917,8877829,1,229196,1,1,1,'B',1,0.884783,81,540734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 230}}',61.9087,163382441,126190,NULL,'2021-06-27 04:57:02',1624769822,NULL),(1867609493,8877829,1,160686,1,1,1,'B',1,0.873762,178,556400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 312}, \"maximum_statistics\": {\"great\": 404}}',61.9778,166595602,312642,NULL,'2021-10-13 07:32:51',1634110371,NULL),(1866248136,8877829,1,3082549,1,1,1,'A',1,0.948276,144,871041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',62.731,164445887,113448,NULL,'2021-07-30 08:26:02',1627633562,NULL),(1869608888,8877829,1,2366569,1,1,1,'B',1,0.879085,204,561735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',63.002,169504889,298476,NULL,'2022-02-03 05:25:23',1643865923,NULL),(1856281221,8877829,1,1985825,1,1,1,'A',1,0.942429,417,759974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',63.183,149282471,625748,NULL,'2020-03-17 11:07:57',1584443277,NULL),(1870534139,8877829,1,2190319,1,1,1,'A',1,0.907374,218,649514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 464}, \"maximum_statistics\": {\"great\": 556}}',63.3775,170927934,495110,NULL,'2022-04-03 07:42:49',1648971769,NULL),(1870113620,8877829,1,3431444,1,1,1,'B',1,0.863363,202,547068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 18, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',63.6727,170258116,458514,NULL,'2022-03-05 17:10:31',1646500231,NULL),(1868283311,8877829,1,2016123,0,1,1,'A',1,0.923729,295,759417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 250, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 295}}',63.688,167498525,412610,NULL,'2021-11-15 06:35:48',1636958148,NULL),(1864162883,8877829,1,751960,0,1,1,'A',1,0.911616,104,590622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',63.7063,161317677,218524,NULL,'2021-04-27 15:28:16',1619537296,NULL),(1860880327,8877829,1,2510129,1,1,1,'A',1,0.915625,224,671714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',64.0835,156207650,258562,NULL,'2020-11-23 15:14:11',1606144451,NULL),(1856488907,8877829,1,351415,1,1,1,'S',1,0.950688,436,810326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',65.1361,149591048,502410,NULL,'2020-03-29 03:11:17',1585451477,NULL),(1862918781,8877829,1,2712390,1,1,1,'B',1,0.887173,191,626954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',66.1701,159391812,335466,NULL,'2021-03-05 15:27:44',1614958064,NULL),(1866449052,8877829,1,434439,1,1,1,'S',1,0.95,510,811244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',66.3243,164883962,655990,NULL,'2021-08-13 03:37:13',1628825833,NULL),(1865399197,8877829,1,1572874,1,1,1,'A',1,0.913433,197,624945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 863}, \"maximum_statistics\": {\"great\": 1005}}',66.3378,163382393,673426,NULL,'2021-06-27 04:55:11',1624769711,NULL),(1870798602,8877829,1,2578434,1,1,1,'A',1,0.907708,206,647308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',66.3973,171341307,421652,NULL,'2022-04-21 10:08:33',1650535713,NULL),(1877463552,8877829,1,4044252,1,1,1,'A',1,0.940204,163,707431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 393}}',67.4062,181108380,281048,NULL,'2023-10-08 05:43:32',1696743812,NULL),(1871201741,8877829,1,2362088,1,1,1,'B',1,0.856846,206,544547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',67.9893,171949822,362920,NULL,'2022-05-17 04:13:08',1652760788,NULL),(2967507303,8877829,1,1771428,1,1,1,'A',1,0.9125,111,633202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 200}}',68.2224,184229705,116380,NULL,'2024-06-09 09:27:58',1717925278,NULL),(1870825047,8877829,1,193971,0,1,1,'A',1,0.948378,125,714706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',68.3704,171324244,239440,NULL,'2022-04-20 14:23:27',1650464607,NULL),(1870617867,8877829,1,2381293,1,1,1,'A',1,0.907572,229,627154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',68.3869,171015005,322278,NULL,'2022-04-07 06:11:48',1649311908,NULL),(1866757842,8877829,1,664569,1,1,1,'S',1,0.979614,466,803190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',68.8293,165161292,458590,NULL,'2021-08-22 04:49:27',1629607767,NULL),(2960705356,8877829,1,799490,1,1,1,'A',1,0.918966,152,655009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 290}}',68.9367,184213753,207184,NULL,'2024-06-08 04:39:33',1717821573,NULL),(1871408667,8877829,1,3602494,1,1,1,'A',1,0.940397,151,797382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 151}}',69.7452,172182554,125666,NULL,'2022-05-27 03:20:52',1653621652,NULL),(1870641372,8877829,1,1763478,0,1,1,'A',1,0.939516,124,772992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',70.8397,171222627,106700,NULL,'2022-04-16 04:15:07',1650082507,NULL),(1859597295,8877829,1,1737971,1,1,1,'A',1,0.975,212,854913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',70.9549,154303516,275691,NULL,'2020-09-12 14:33:14',1599921194,NULL),(1864141670,8877829,1,1878217,1,1,1,'A',1,0.910959,104,595547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',71.0874,161352817,271756,NULL,'2021-04-28 14:59:54',1619621994,NULL),(1870905217,8877829,1,1926799,1,1,1,'A',1,0.90678,250,668025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',71.2819,171503022,299578,NULL,'2022-04-28 09:20:09',1651137609,NULL),(1864402652,8877829,1,2140678,1,1,1,'A',1,0.95098,247,765020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',71.3252,161786827,293066,NULL,'2021-05-10 16:23:20',1620663800,NULL),(1869314419,8877829,1,3137706,1,1,1,'A',1,0.921103,408,714077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',72.2178,169104750,513770,NULL,'2022-01-18 04:20:35',1642479635,NULL),(1865372080,8877829,1,249761,0,1,1,'A',1,0.928167,180,653461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 789, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 884}}',72.7041,163078941,603518,NULL,'2021-06-17 15:58:39',1623945519,NULL),(1867653996,8877829,1,2356935,1,1,1,'B',1,0.881198,267,602150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',73.1802,166595649,367690,NULL,'2021-10-13 07:36:28',1634110588,NULL),(2960700120,8877829,1,222715,0,1,1,'A',1,0.938667,165,727062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 336}, \"maximum_statistics\": {\"great\": 375}}',73.4656,184213739,304170,NULL,'2024-06-08 04:37:44',1717821464,NULL),(1864672462,8877829,1,1414454,0,1,1,'A',1,0.902089,349,697894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',73.4749,162124156,351230,NULL,'2021-05-20 05:07:50',1621487270,NULL),(1870966915,8877829,1,1411924,1,1,1,'A',1,0.941478,400,772960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 487}}',73.8531,171620745,458730,NULL,'2022-05-03 06:56:59',1651561019,NULL),(1869036527,8877829,1,3258013,1,1,1,'B',1,0.898438,247,620036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',74.4493,168632666,387196,NULL,'2021-12-30 05:26:40',1640842000,NULL),(1869124442,8877829,1,26729,0,1,1,'A',1,0.911247,203,623018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',76.0104,168861714,516480,NULL,'2022-01-08 07:46:11',1641627971,NULL),(1870663953,8877829,1,3171046,1,1,1,'A',1,0.951136,178,727977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',76.5525,171132982,381920,NULL,'2022-04-12 04:51:46',1649739106,NULL),(1867479952,8877829,1,2110285,1,1,1,'A',1,0.957711,303,798702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',77.7345,166301579,456776,NULL,'2021-10-02 09:16:47',1633166207,NULL),(1871023596,8877829,1,3485300,1,1,1,'A',1,0.912383,156,632189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',78.4248,171501856,324956,NULL,'2022-04-28 07:53:57',1651132437,NULL),(2930540633,8877829,1,154474,0,1,1,'A',1,0.911374,162,314158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 584}, \"maximum_statistics\": {\"great\": 677}}',78.9202,184143713,337340,NULL,'2024-06-02 11:18:31',1717327111,NULL),(1869325609,8877829,1,695135,0,1,1,'A',1,0.966772,217,790146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 316}}',79.1914,169127664,272344,NULL,'2022-01-19 05:17:57',1642569477,NULL),(1865590291,8877829,1,2285710,1,1,1,'A',1,0.928571,181,667347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 565}, \"maximum_statistics\": {\"great\": 644}}',80.3447,163606708,439976,NULL,'2021-07-04 05:11:39',1625375499,NULL),(1870641735,8877829,1,2918955,1,1,1,'A',1,0.922199,231,700905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',81.0719,171222494,451932,NULL,'2022-04-16 04:04:51',1650081891,NULL),(1870659325,8877829,1,2484845,0,1,1,'A',1,0.925806,132,712061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 155}}',81.1304,171132603,142372,NULL,'2022-04-12 04:24:34',1649737474,NULL),(1865859316,8877829,1,2686995,1,1,1,'S',1,0.99,550,887796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',81.2602,163878298,514844,NULL,'2021-07-12 14:04:54',1626098694,NULL),(1868110249,8877829,1,2720475,1,1,1,'A',1,0.929972,612,750497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',81.3407,167288284,656760,NULL,'2021-11-07 03:17:15',1636255035,NULL),(1867420036,8877829,1,318560,0,1,1,'A',1,0.937008,203,701606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',82.2274,166217632,427434,NULL,'2021-09-29 04:26:27',1632889587,NULL),(1869258727,8877829,1,461060,1,1,1,'A',1,0.942721,277,750279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 419}}',82.3059,169104671,370108,NULL,'2022-01-18 04:14:23',1642479263,NULL),(1871290982,8877829,1,3424970,0,1,1,'A',1,0.982143,120,864179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',82.5259,172183317,113784,NULL,'2022-05-27 04:12:11',1653624731,NULL),(1871456156,8877829,1,1417325,0,1,1,'A',1,0.943396,160,733214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',83.267,172306185,372858,NULL,'2022-06-01 01:36:46',1654047406,NULL),(1867005592,8877829,1,847863,1,1,1,'A',1,0.959114,450,806160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',83.4701,165647436,707410,NULL,'2021-09-08 03:24:24',1631071464,NULL),(1866497588,8877829,1,2688901,1,1,1,'A',1,0.925141,451,716474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',83.6589,164824243,609020,NULL,'2021-08-11 05:05:32',1628658332,NULL),(1866738277,8877829,1,1315311,1,1,1,'S',1,0.986405,331,856580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 331}}',83.7745,165160935,335493,NULL,'2021-08-22 04:34:20',1629606860,NULL),(1870745916,8877829,1,1463198,1,1,1,'A',1,0.931477,279,723137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',84.0667,171132575,474722,NULL,'2022-04-12 04:22:09',1649737329,NULL),(1877493951,8877829,1,2928041,1,1,1,'A',1,0.931017,186,656233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 862, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 964}}',85.7973,181108518,658688,NULL,'2023-10-08 05:56:47',1696744607,NULL),(1870747510,8877829,1,717066,0,1,1,'A',1,0.945104,184,749814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 337}}',86.1947,171132836,308798,NULL,'2022-04-12 04:41:13',1649738473,NULL),(1867002063,8877829,1,833291,1,1,1,'S',1,0.962025,237,855008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',86.7952,165538557,240540,NULL,'2021-09-04 03:39:57',1630726797,NULL),(2960714914,8877829,1,725246,0,1,1,'A',1,0.956284,165,749583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 366}}',89.4194,184213773,304320,NULL,'2024-06-08 04:42:46',1717821766,NULL),(1871265571,8877829,1,1939222,0,1,1,'S',1,0.991892,185,937955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 185}}',89.4239,171970976,169194,NULL,'2022-05-18 02:59:20',1652842760,NULL),(1870577490,8877829,1,1834680,1,1,1,'A',1,0.949515,215,720712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',89.6238,170949546,437538,NULL,'2022-04-04 03:51:02',1649044262,NULL),(1875379501,8877829,1,4058099,1,1,1,'S',1,0.957143,210,844553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',90.3297,178059001,198440,NULL,'2023-03-26 15:22:20',1679844140,NULL),(1870535849,8877829,1,886669,1,1,1,'A',1,0.95,419,804586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',91.1608,170928107,473846,NULL,'2022-04-03 07:54:01',1648972441,NULL),(1871327627,8877829,1,3525932,1,1,1,'A',1,0.905838,212,629253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',91.4742,172185561,390850,NULL,'2022-05-27 07:05:55',1653635155,NULL),(1870514711,8877829,1,813391,1,1,1,'S',1,0.991045,335,923420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',91.678,170949675,417670,NULL,'2022-04-04 04:00:01',1649044801,NULL),(1870605343,8877829,1,2353796,1,1,1,'S',1,0.974093,193,889348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 193}}',92.5248,170875235,175404,NULL,'2022-04-01 05:12:02',1648789922,NULL),(1870864098,8877829,1,281133,0,1,1,'B',1,0.883459,133,731977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 102}, \"maximum_statistics\": {\"great\": 133}}',93.0832,171386758,111793,NULL,'2022-04-23 06:39:39',1650695979,NULL),(1875698528,8877829,1,770473,1,1,1,'A',1,0.961756,333,838544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',94.5816,178507670,385230,NULL,'2023-04-21 14:29:05',1682087345,NULL),(1870544124,8877829,1,473908,1,1,1,'A',1,0.934874,393,719479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',94.6552,170874909,603150,NULL,'2022-04-01 04:44:52',1648788292,NULL),(1870704049,8877829,1,3221873,1,1,1,'A',1,0.919643,382,732776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',95.0612,171133011,439630,NULL,'2022-04-12 04:54:06',1649739246,NULL),(1870662657,8877829,1,3442055,1,1,1,'B',1,0.89726,197,600784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',96.1223,171175965,452938,NULL,'2022-04-14 05:28:42',1649914122,NULL),(1869808268,8877829,1,2268886,1,1,1,'A',1,0.911067,300,664357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',96.2331,169731689,417290,NULL,'2022-02-12 04:32:46',1644640366,NULL),(1865559758,8877829,1,169846,0,1,1,'S',1,0.967066,501,865994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',96.4004,163538883,550950,NULL,'2021-07-02 04:37:47',1625200667,NULL),(1870584994,8877829,1,1846962,0,1,1,'S',1,0.956,250,822125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',96.5864,170927646,263660,NULL,'2022-04-03 07:22:37',1648970557,NULL),(1866693604,8877829,1,817290,1,1,1,'S',1,0.962472,453,833401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 419}, \"maximum_statistics\": {\"great\": 453}}',97.9043,165160659,550350,NULL,'2021-08-22 04:22:03',1629606123,NULL),(1870574385,8877829,1,993748,1,1,1,'S',1,0.959375,480,838749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',99.3733,170928012,540420,NULL,'2022-04-03 07:47:33',1648972053,NULL),(1870581856,8877829,1,2536492,1,1,1,'S',1,0.960938,128,834726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 128}}',99.6844,170927557,107516,NULL,'2022-04-03 07:15:33',1648970133,NULL),(1867016025,8877829,1,221949,0,1,1,'A',1,0.944712,416,765529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 370}, \"maximum_statistics\": {\"great\": 416}}',100.265,165646815,381008,NULL,'2021-09-08 02:45:57',1631069157,NULL),(1871020970,8877829,1,361158,0,1,1,'A',1,0.948029,273,727934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 510, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 558}}',100.986,171501826,471258,NULL,'2022-04-28 07:51:21',1651132281,NULL),(1870022245,8877829,1,2742097,1,1,1,'A',1,0.936551,352,696968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 922}}',106.101,170295258,691364,NULL,'2022-03-07 05:10:51',1646629851,NULL),(1877924639,8877829,1,1799291,1,1,1,'A',1,0.932099,237,671032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 854, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 972}}',108.638,181565624,847746,NULL,'2023-11-12 06:54:19',1699772059,NULL),(1869709625,8877829,1,2807613,0,1,1,'A',1,0.913004,358,716310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',111.097,169707007,553778,NULL,'2022-02-11 06:24:30',1644560670,NULL),(1866063863,8877829,1,829732,1,1,1,'S',1,0.960648,432,836249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',111.339,164346347,494200,NULL,'2021-07-27 06:17:19',1627366639,NULL),(1865373452,8877829,1,252238,1,1,1,'A',1,0.927791,781,105621,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 36, \"great\": 2228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2562}}',112.054,163167276,1079340,NULL,'2021-06-20 08:58:07',1624179487,NULL),(1873045731,8877829,1,3227210,0,1,1,'A',1,0.930118,298,689579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 27, \"great\": 1338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1524}}',115.865,174509913,1155026,NULL,'2022-09-13 11:43:44',1663069424,NULL),(1870254549,8877829,1,3272087,1,1,1,'A',1,0.952489,243,799126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 404}, \"maximum_statistics\": {\"great\": 442}}',115.93,170360749,430736,NULL,'2022-03-10 07:35:44',1646897744,NULL),(1870838299,8877829,1,222728,1,1,1,'A',1,0.95,305,774427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 380}}',117.643,171340976,361020,NULL,'2022-04-21 09:45:29',1650534329,NULL),(1870995721,8877829,1,3450236,1,1,1,'S',1,0.976596,235,894637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 235}}',118.018,171501736,209230,NULL,'2022-04-28 07:45:17',1651131917,NULL),(1870578499,8877829,1,1666640,0,1,1,'A',1,0.97416,244,845189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',119.246,170927604,362810,NULL,'2022-04-03 07:19:42',1648970382,NULL),(1871392038,8877829,1,342846,1,1,1,'A',1,0.945131,647,807267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 576}, \"maximum_statistics\": {\"great\": 647}}',122.636,172016301,684970,NULL,'2022-05-20 05:09:57',1653023397,NULL),(2967516659,8877829,1,3226766,1,1,1,'A',1,0.969849,364,848857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',123.837,184229731,615110,NULL,'2024-06-09 09:30:25',1717925425,NULL),(1871674623,8877829,1,3302252,1,1,1,'A',1,0.942003,227,756092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 506}, \"maximum_statistics\": {\"great\": 569}}',124.912,172751807,536810,NULL,'2022-06-20 03:32:22',1655695942,NULL),(1870632395,8877829,1,3351031,1,1,1,'A',1,0.943931,186,699752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 782, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',141.52,170927802,673856,NULL,'2022-04-03 07:33:48',1648971228,NULL),(1841193692,8899762,1,557818,0,1,1,'D',1,0.247336,16,4142,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 878, \"great\": 214}, \"maximum_statistics\": {\"great\": 1314}}',0.001686,126059197,109280,NULL,'2016-08-28 14:19:13',1472393953,NULL),(1845672122,8940228,1,1205931,0,1,1,'D',1,0.346847,5,24005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 62, \"great\": 28}, \"maximum_statistics\": {\"great\": 111}}',0.018328,133076451,20880,NULL,'2017-09-20 21:10:15',1505941815,NULL),(1842193214,8940228,1,1031718,0,1,1,'B',1,0.824,34,358650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 125}}',7.98357,127504453,39227,NULL,'2016-11-19 19:38:52',1479584332,NULL),(1844576748,8940228,1,1223444,0,1,1,'B',1,0.865385,47,461378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 156}}',11.0663,131199027,66229,NULL,'2017-06-12 19:45:11',1497296711,NULL),(1873466164,8940228,1,468989,0,1,1,'A',1,0.93128,97,326384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 211}}',27.4374,175340869,111926,NULL,'2022-10-28 02:35:32',1666924532,NULL),(1843879818,8940228,1,10384,0,1,1,'A',1,0.94557,135,183935,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 358}, \"maximum_statistics\": {\"great\": 395}}',27.5821,130265353,159018,NULL,'2017-04-23 00:35:28',1492907728,NULL),(2673297190,8940228,1,3905457,1,1,1,'X',1,1,55,889138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',28.6168,183543327,30100,NULL,'2024-04-14 18:41:08',1713120068,NULL),(1876370908,8944417,1,816126,1,1,1,'D',1,0.665541,40,270187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 73}, \"maximum_statistics\": {\"great\": 148}}',1.46822,179423311,110626,NULL,'2023-06-17 18:53:37',1687028017,NULL),(1851506608,8944417,1,1177724,0,1,1,'B',1,0.832727,40,380331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 207}, \"maximum_statistics\": {\"great\": 275}}',13.3193,141980647,101061,NULL,'2018-12-31 18:09:53',1546279793,NULL),(1876356546,8944417,1,1596704,0,1,1,'B',1,0.854077,122,507086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 233}}',14.3554,179409246,134305,NULL,'2023-06-16 23:00:42',1686956442,NULL),(1851502669,8944417,1,1175100,1,1,1,'A',1,0.92236,161,692004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 136}, \"maximum_statistics\": {\"great\": 161}}',19.5368,141980714,163344,NULL,'2018-12-31 18:14:16',1546280056,NULL),(1872737673,8945247,1,1656588,0,1,1,'D',1,0.628623,36,169471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 72, \"great\": 143}, \"maximum_statistics\": {\"great\": 276}}',1.02838,174147080,150292,NULL,'2022-08-24 19:12:22',1661368342,NULL),(1872757460,8945247,1,2039076,0,1,1,'C',1,0.738806,73,291521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 134}}',3.61031,174146964,60524,NULL,'2022-08-24 19:02:42',1661367762,NULL),(1841290420,8945247,1,1031718,0,1,1,'B',1,0.816,49,367645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 125}}',5.92283,126198462,49090,NULL,'2016-09-05 05:58:31',1473055111,NULL),(1845042138,8945247,1,983897,0,1,1,'B',1,0.864035,39,439264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',9.70225,132058358,47465,NULL,'2017-07-28 13:00:22',1501246822,NULL),(1872791155,8945247,1,2879862,0,1,1,'B',1,0.826667,61,394448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 172}, \"maximum_statistics\": {\"great\": 225}}',10.6912,174147017,85114,NULL,'2022-08-24 19:07:29',1661368049,NULL),(1842639397,8945247,1,1053505,0,1,1,'B',1,0.841019,121,408613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 47, \"great\": 328}, \"maximum_statistics\": {\"great\": 412}}',12.342,128253796,169603,NULL,'2017-01-02 11:19:50',1483355990,NULL),(1841304096,8945247,1,987115,0,1,1,'B',1,0.853659,63,444856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 161}, \"maximum_statistics\": {\"great\": 205}}',14.3514,126199075,96372,NULL,'2016-09-05 07:23:04',1473060184,NULL),(1845183876,8945247,1,706278,1,1,1,'A',1,0.907063,69,524915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 236}, \"maximum_statistics\": {\"great\": 269}}',25.4754,132331323,123598,NULL,'2017-08-11 12:52:18',1502455938,NULL),(1845253519,8945247,1,673595,1,1,1,'A',1,0.990741,144,851093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',27.5189,132331246,121173,NULL,'2017-08-11 12:48:06',1502455686,NULL),(1845255264,8945247,1,674825,1,1,1,'A',1,0.936441,100,670588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 236}}',29.6566,132331279,126026,NULL,'2017-08-11 12:49:42',1502455782,NULL),(1841392899,8966139,1,664387,0,1,1,'D',1,0.585106,16,104563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 31, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',0.428422,126270000,39152,NULL,'2016-09-09 18:53:50',1473447230,NULL),(1841406264,8966139,1,671096,0,1,1,'C',1,0.755435,28,272489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',4.73587,126239557,51134,NULL,'2016-09-07 22:01:27',1473285687,NULL),(1864476099,8966139,1,253226,1,1,1,'C',1,0.789157,34,407007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',5.17733,161890461,122906,NULL,'2021-05-13 16:20:17',1620922817,NULL),(1841396865,8966139,1,546628,0,1,1,'C',1,0.765766,49,314016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',5.30076,126269903,83094,NULL,'2016-09-09 18:45:45',1473446745,NULL),(1841343328,8966139,1,159081,0,1,1,'B',1,0.803763,54,407959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186}}',5.50341,126269948,196165,NULL,'2016-09-09 18:49:50',1473446990,NULL),(1864375853,8966139,1,2879862,0,1,1,'C',1,0.755556,54,287100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',5.62824,161816134,74676,NULL,'2021-05-11 14:10:05',1620742205,NULL),(1864597633,8966139,1,1215684,1,1,1,'C',1,0.78483,76,354439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323}}',8.63941,161890673,132885,NULL,'2021-05-13 16:27:17',1620923237,NULL),(1864544719,8966139,1,403097,1,1,1,'B',1,0.833333,45,507269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',9.61874,161891087,291812,NULL,'2021-05-13 16:40:26',1620924026,NULL),(1866831984,8966139,1,812534,1,1,1,'B',1,0.828431,119,453971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 204}}',9.93258,165479520,201691,NULL,'2021-09-01 20:59:42',1630529982,NULL),(1866845500,8966139,1,173558,0,1,1,'B',1,0.837662,77,499392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 52}, \"maximum_statistics\": {\"great\": 77}}',11.1886,165496986,39062,NULL,'2021-09-02 15:12:38',1630595558,NULL),(1864394367,8966139,1,1580950,1,1,1,'B',1,0.860262,115,548771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 168, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',11.8407,161786963,189182,NULL,'2021-05-10 16:27:35',1620664055,NULL),(1866837246,8966139,1,163892,1,1,1,'A',1,0.91129,62,632543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',13.4554,165496913,54114,NULL,'2021-09-02 15:09:46',1630595386,NULL),(1864474905,8966139,1,250354,0,1,1,'B',1,0.861702,78,491432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',18.0253,161816257,66448,NULL,'2021-05-11 14:13:49',1620742429,NULL),(1864381241,8966139,1,2879863,0,1,1,'A',1,0.93913,115,797455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 101, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 115}}',18.3044,161816043,93217,NULL,'2021-05-11 14:07:12',1620742032,NULL),(1864864252,8966139,1,86554,0,1,1,'A',1,0.902778,98,607163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 180, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',20.4434,162323742,210582,NULL,'2021-05-25 17:09:47',1621962587,NULL),(1864782017,8966139,1,38125,1,1,1,'A',1,0.935,100,760737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 100}}',20.8981,162324247,90939,NULL,'2021-05-25 17:27:44',1621963664,NULL),(1866907903,8966139,1,2160327,1,1,1,'A',1,0.938034,175,735446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 234}}',20.9998,165472252,203158,NULL,'2021-09-01 15:11:33',1630509093,NULL),(1866907474,8966139,1,93682,0,1,1,'B',1,0.898058,73,548147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 206}}',24.034,165479472,151036,NULL,'2021-09-01 20:56:52',1630529812,NULL),(1866864692,8966139,1,204971,1,1,1,'A',1,0.918605,86,661356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',25.1783,165497042,66960,NULL,'2021-09-02 15:15:10',1630595710,NULL),(1868836361,8966139,1,3009118,1,1,1,'A',1,0.948187,108,720812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 193}}',25.8433,168330847,114106,NULL,'2021-12-18 15:29:46',1639841386,NULL),(1866919617,8966139,1,666304,0,1,1,'A',1,0.954545,217,680630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 308}}',29.684,165482379,272208,NULL,'2021-09-01 23:54:32',1630540472,NULL),(1867008955,8966139,1,1660976,1,1,1,'A',1,0.901961,247,664502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 306}}',29.8982,165536032,213513,NULL,'2021-09-04 01:27:05',1630718825,NULL),(1866876228,8966139,1,225661,0,1,1,'A',1,0.946429,164,744439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 308}}',31.2521,165482224,358962,NULL,'2021-09-01 23:45:08',1630539908,NULL),(1864644969,8966139,1,990598,1,1,1,'A',1,0.974702,315,855960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 322}, \"maximum_statistics\": {\"great\": 336}}',36.1431,162266292,307361,NULL,'2021-05-24 00:48:20',1621817300,NULL),(1841588794,8975810,1,709685,1,1,1,'D',1,0.436364,14,78384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 46, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',0.029042,126817484,43454,NULL,'2016-10-10 13:57:46',1476107866,NULL),(1841603308,8975810,1,359937,0,1,1,'D',1,0.68171,43,207472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 69, \"great\": 222}, \"maximum_statistics\": {\"great\": 421}}',2.27133,126817571,180820,NULL,'2016-10-10 14:04:03',1476108243,NULL),(3010938440,8975810,1,4256452,1,1,1,'B',1,0.824415,50,394837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 214, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 299}}',11.7807,184326482,117572,NULL,'2024-06-17 09:01:35',1718614895,NULL),(1850596062,8981517,1,107409,0,1,1,'D',1,0.559524,8,82969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 17}, \"maximum_statistics\": {\"great\": 42}}',0.120402,140496690,42450,NULL,'2018-10-05 07:31:18',1538724678,NULL),(1850538560,8981517,1,3516,0,1,1,'D',1,0.560606,17,84492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 8}, \"maximum_statistics\": {\"great\": 33}}',0.178934,140496669,32958,NULL,'2018-10-05 07:28:20',1538724500,NULL),(2554296693,8982954,1,1352728,1,1,1,'D',1,0.222022,5,4648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 764, \"great\": 148}, \"maximum_statistics\": {\"great\": 1108}}',NULL,183263469,87540,NULL,'2024-03-23 14:55:25',1711205725,NULL),(1841479761,8982954,1,206863,0,1,1,'D',1,0.67515,38,198091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',2.5786,126551497,123174,NULL,'2016-09-25 02:28:30',1474770510,NULL),(1841525412,8982954,1,385599,1,1,1,'C',1,0.700997,47,233454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 49, \"great\": 170, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 301}}',2.69035,126551290,117708,NULL,'2016-09-25 02:15:37',1474769737,NULL),(1841543855,8982954,1,557816,0,1,1,'B',1,0.8322,120,431921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 324, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 441}}',17.2611,126551365,226824,NULL,'2016-09-25 02:19:53',1474769993,NULL),(1852281558,8982954,1,234860,1,1,1,'B',1,0.840855,139,237888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',24.9446,143102318,189414,NULL,'2019-03-08 11:31:20',1552044680,NULL),(1841432476,8991478,1,987117,0,1,1,'C',1,0.728228,125,129207,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',7.71909,126338587,106534,NULL,'2016-09-13 10:52:15',1473763935,NULL),(1841337285,8991478,1,945421,1,1,1,'B',1,0.830961,86,421725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 212}, \"maximum_statistics\": {\"great\": 281}}',17.4746,126391359,133280,NULL,'2016-09-16 13:14:03',1474031643,NULL),(1841324743,8991478,1,332280,0,1,1,'B',1,0.82716,76,204585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 357}, \"maximum_statistics\": {\"great\": 486}}',20.7684,126353988,159592,NULL,'2016-09-14 09:48:11',1473846491,NULL),(1876178828,8991478,1,557817,0,1,1,'B',1,0.850267,297,498967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 55, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',30.9536,179205462,473762,NULL,'2023-06-03 15:59:38',1685807978,NULL),(1876149384,8991478,1,442073,0,1,1,'A',1,0.943333,213,696253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 405}, \"maximum_statistics\": {\"great\": 450}}',65.6503,179205508,318280,NULL,'2023-06-03 16:02:33',1685808153,NULL),(1874569408,9002598,1,812069,0,1,1,'D',1,0.604651,31,129303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 86, \"great\": 167}, \"maximum_statistics\": {\"great\": 387}}',1.12579,176874618,91296,NULL,'2023-01-18 08:42:17',1674031337,NULL),(1874493031,9002598,1,18874,0,1,1,'D',1,0.651613,26,221188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 64}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',1.86948,176874274,89836,NULL,'2023-01-18 08:11:12',1674029472,NULL),(1874522086,9002598,1,1799199,0,1,1,'D',1,0.654386,59,180329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 44, \"great\": 132}, \"maximum_statistics\": {\"great\": 285}}',2.04774,176874189,91386,NULL,'2023-01-18 08:02:22',1674028942,NULL),(1874517666,9002598,1,1781024,1,1,1,'C',1,0.738147,58,276589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 61, \"great\": 282}, \"maximum_statistics\": {\"great\": 464}}',5.55005,176874731,167086,NULL,'2023-01-18 08:51:51',1674031911,NULL),(1874553333,9002598,1,1594969,0,1,1,'C',1,0.723558,70,224614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 115}, \"maximum_statistics\": {\"great\": 208}}',6.05941,176874631,62890,NULL,'2023-01-18 08:43:54',1674031434,NULL),(1874562790,9002598,1,1263933,1,1,1,'C',1,0.741587,80,280009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 35, \"great\": 236}, \"maximum_statistics\": {\"great\": 416}}',6.92373,176874884,200124,NULL,'2023-01-18 09:06:02',1674032762,NULL),(1874592420,9002598,1,1391724,1,1,1,'C',1,0.743243,98,269459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 96, \"great\": 474}, \"maximum_statistics\": {\"great\": 777}}',7.71461,176874830,283189,NULL,'2023-01-18 09:01:37',1674032497,NULL),(1874524026,9002598,1,1804616,0,1,1,'C',1,0.789336,134,347014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 41, \"great\": 372}, \"maximum_statistics\": {\"great\": 572}}',8.32421,176874689,265893,NULL,'2023-01-18 08:48:21',1674031701,NULL),(1874602273,9002598,1,2765394,1,1,1,'C',1,0.737367,52,258525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 66, \"great\": 423}, \"maximum_statistics\": {\"great\": 752}}',8.78133,176874238,242252,NULL,'2023-01-18 08:07:51',1674029271,NULL),(1874530508,9002598,1,1132307,1,1,1,'C',1,0.757801,70,301821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 66, \"great\": 413}, \"maximum_statistics\": {\"great\": 673}}',9.22683,176874444,328207,NULL,'2023-01-18 08:25:33',1674030333,NULL),(1874603209,9002598,1,453094,0,1,1,'B',1,0.841463,52,445854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 205}}',12.5265,176874750,108226,NULL,'2023-01-18 08:54:32',1674032072,NULL),(1874592187,9002598,1,1388977,1,1,1,'B',1,0.827869,99,447502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 132}, \"maximum_statistics\": {\"great\": 183}}',13.3699,176874778,83768,NULL,'2023-01-18 08:56:53',1674032213,NULL),(1874522628,9002598,1,1093244,0,1,1,'C',1,0.795313,67,342051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 204}, \"maximum_statistics\": {\"great\": 320}}',13.7028,176874523,161453,NULL,'2023-01-18 08:33:45',1674030825,NULL),(1874557309,9002598,1,1608097,1,1,1,'C',1,0.798625,95,350803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 21, \"great\": 325}, \"maximum_statistics\": {\"great\": 509}}',17.3343,176874585,210992,NULL,'2023-01-18 08:39:16',1674031156,NULL),(1874588486,9002598,1,119953,0,1,1,'B',1,0.897959,200,609931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 321}, \"maximum_statistics\": {\"great\": 392}}',26.5926,176874975,241762,NULL,'2023-01-18 09:15:01',1674033301,NULL),(1874751447,9011542,1,23419,1,1,1,'D',1,0.557377,40,177830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 40, \"great\": 54}, \"maximum_statistics\": {\"great\": 122}}',0.290773,177216438,73976,NULL,'2023-02-06 09:50:09',1675677009,NULL),(1863041605,9011542,1,1442771,0,1,1,'D',1,0.609375,28,154052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',0.366485,159636901,50429,NULL,'2021-03-12 20:48:06',1615582086,NULL),(1874777368,9011542,1,1815245,1,1,1,'D',1,0.686937,56,186309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 125}, \"maximum_statistics\": {\"great\": 222}}',2.22896,177216306,57498,NULL,'2023-02-06 09:38:12',1675676292,NULL),(1874744344,9011542,1,1454084,1,1,1,'D',1,0.696023,54,225921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 99}, \"maximum_statistics\": {\"great\": 176}}',2.45078,177215818,89484,NULL,'2023-02-06 08:55:49',1675673749,NULL),(1874494039,9011542,1,20069,1,1,1,'C',1,0.768657,24,279235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 67}}',2.48101,176933225,40686,NULL,'2023-01-21 14:55:23',1674312923,NULL),(1874843344,9011542,1,889728,0,1,1,'C',1,0.700445,45,235833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 74, \"great\": 254}, \"maximum_statistics\": {\"great\": 449}}',3.66622,177216272,180581,NULL,'2023-02-06 09:34:14',1675676054,NULL),(1874764747,9011542,1,40199,0,1,1,'C',1,0.759669,41,306891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 122}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',3.95308,177215865,76846,NULL,'2023-02-06 08:59:10',1675673950,NULL),(1874795108,9011542,1,3942564,1,1,1,'C',1,0.742972,74,281273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',4.56295,177255535,90212,NULL,'2023-02-08 18:36:22',1675881382,NULL),(1874497108,9011542,1,25304,1,1,1,'B',1,0.8,56,382806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',5.9532,176933391,52752,NULL,'2023-01-21 15:03:10',1674313390,NULL),(1874751852,9011542,1,513785,1,1,1,'C',1,0.746416,71,297459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 71, \"great\": 346}, \"maximum_statistics\": {\"great\": 558}}',5.96206,177199740,242235,NULL,'2023-02-05 12:11:35',1675599095,NULL),(1874750524,9011542,1,505086,0,1,1,'C',1,0.75523,41,277275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 148}, \"maximum_statistics\": {\"great\": 239}}',7.36268,177300701,67782,NULL,'2023-02-11 10:33:46',1676111626,NULL),(1874764970,9011542,1,40496,0,1,1,'B',1,0.830189,48,449780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',8.88457,177229029,75084,NULL,'2023-02-07 03:10:23',1675739423,NULL),(1874784089,9011542,1,56892,1,1,1,'B',1,0.82767,59,396096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 206}}',9.3021,177229012,185771,NULL,'2023-02-07 03:08:54',1675739334,NULL),(1874753088,9011542,1,26730,0,1,1,'C',1,0.785203,104,189060,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 39, \"great\": 278}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',10.0673,177216104,188248,NULL,'2023-02-06 09:19:50',1675675190,NULL),(1874512504,9011542,1,41000,0,1,1,'B',1,0.877419,113,539682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',11.0206,176933338,172440,NULL,'2023-01-21 15:00:39',1674313239,NULL),(1874774691,9011542,1,1094653,1,1,1,'B',1,0.832553,81,423217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 326}, \"maximum_statistics\": {\"great\": 427}}',11.3335,177199869,194388,NULL,'2023-02-05 12:19:52',1675599592,NULL),(1874779815,9011542,1,1539929,0,1,1,'C',1,0.795566,62,318577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 280}, \"maximum_statistics\": {\"great\": 406}}',11.467,177216199,225783,NULL,'2023-02-06 09:27:59',1675675679,NULL),(1874759860,9011542,1,3667938,1,1,1,'B',1,0.810541,114,398951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 243}, \"maximum_statistics\": {\"great\": 351}}',12.3018,177229055,164730,NULL,'2023-02-07 03:12:51',1675739571,NULL),(1874753087,9011542,1,26730,0,1,1,'C',1,0.792363,133,393234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 275}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',14.4035,177216063,234640,NULL,'2023-02-06 09:16:52',1675675012,NULL),(1874841181,9011542,1,128323,0,1,1,'B',1,0.836986,118,463323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 271}, \"maximum_statistics\": {\"great\": 365}}',14.5808,177216161,300678,NULL,'2023-02-06 09:24:48',1675675488,NULL),(1874836630,9011542,1,2446119,1,1,1,'B',1,0.854086,48,439463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 202}, \"maximum_statistics\": {\"great\": 257}}',14.9221,177229921,92808,NULL,'2023-02-07 04:39:40',1675744780,NULL),(1874750406,9011542,1,20772,1,1,1,'B',1,0.833787,92,471129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 367, \"legacy_combo_increase\": 1}}',14.944,177239216,271160,NULL,'2023-02-07 17:58:24',1675792704,NULL),(1874757270,9011542,1,30869,1,1,1,'B',1,0.875817,153,627648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 115}, \"maximum_statistics\": {\"great\": 153}}',16.8421,177216371,177084,NULL,'2023-02-06 09:43:27',1675676607,NULL),(1874814540,9011542,1,308007,0,1,1,'B',1,0.863985,75,481251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 207}, \"maximum_statistics\": {\"great\": 261}}',17.2011,177239148,131112,NULL,'2023-02-07 17:54:09',1675792449,NULL),(1875012463,9011542,1,174069,0,1,1,'B',1,0.89527,79,573135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',18.3757,177575722,88060,NULL,'2023-02-26 16:16:16',1677428176,NULL),(1874809962,9011542,1,290768,0,1,1,'B',1,0.865625,123,509370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 258}, \"maximum_statistics\": {\"great\": 320}}',19.1323,177229945,173902,NULL,'2023-02-07 04:42:08',1675744928,NULL),(1874753483,9011542,1,28015,1,1,1,'B',1,0.860119,151,551886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',19.9342,177239300,152070,NULL,'2023-02-07 18:03:59',1675793039,NULL),(1874763017,9011542,1,38327,0,1,1,'A',1,0.9,52,566550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',20.0432,177215887,95493,NULL,'2023-02-06 09:00:47',1675674047,NULL),(1874750563,9011542,1,21210,0,1,1,'B',1,0.856322,120,509630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 348}}',20.273,177239277,227832,NULL,'2023-02-07 18:02:26',1675792946,NULL),(1874836693,9011542,1,2446120,1,1,1,'A',1,0.928571,147,787478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 126}, \"maximum_statistics\": {\"great\": 147}}',20.5442,177216643,101284,NULL,'2023-02-06 10:12:59',1675678379,NULL),(1875059780,9011542,1,261184,0,1,1,'S',1,0.963303,109,779535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',21.5842,177575570,73628,NULL,'2023-02-26 16:07:08',1677427628,NULL),(1874836405,9011542,1,1717845,0,1,1,'A',1,0.928205,133,647771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',24.8364,177229574,229544,NULL,'2023-02-07 04:05:46',1675742746,NULL),(1874836679,9011542,1,2446120,1,1,1,'S',1,0.97619,147,864029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',26.0968,177199420,103798,NULL,'2023-02-05 11:50:38',1675597838,NULL),(1874769756,9011542,1,1794351,1,1,1,'A',1,0.919565,148,636539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 230}}',26.3691,177215844,161106,NULL,'2023-02-06 08:57:34',1675673854,NULL),(1874798105,9011542,1,3942565,1,1,1,'S',1,0.977099,131,848753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',26.7012,177255516,102719,NULL,'2023-02-08 18:34:27',1675881267,NULL),(1874762724,9011542,1,1039538,0,1,1,'B',1,0.875231,208,561798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 422}, \"maximum_statistics\": {\"great\": 541}}',28.1858,177216238,352808,NULL,'2023-02-06 09:31:17',1675675877,NULL),(1874819680,9011542,1,93682,0,1,1,'A',1,0.924757,194,669800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 206}}',31.7497,177215793,204867,NULL,'2023-02-06 08:53:50',1675673630,NULL),(1874757555,9011542,1,31379,1,1,1,'B',1,0.898089,157,639083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 125}, \"maximum_statistics\": {\"great\": 157}}',31.8424,177199590,156014,NULL,'2023-02-05 12:02:22',1675598542,NULL),(1874773587,9011542,1,207276,0,1,1,'A',1,0.941176,219,728543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',32.3779,177300213,325614,NULL,'2023-02-11 09:53:03',1676109183,NULL),(1874804077,9011542,1,3943498,1,1,1,'S',1,0.990132,152,932995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',32.4361,177229707,140536,NULL,'2023-02-07 04:19:23',1675743563,NULL),(1874754804,9011542,1,3499625,1,1,1,'S',1,0.97482,278,889304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',33.7029,177300429,260355,NULL,'2023-02-11 10:12:21',1676110341,NULL),(1874797598,9011542,1,261183,0,1,1,'A',1,0.954286,142,742284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',35.0766,177300643,136213,NULL,'2023-02-11 10:29:42',1676111382,NULL),(1874857273,9011542,1,1331036,1,1,1,'S',1,0.988462,130,902909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',36.4649,177300454,150680,NULL,'2023-02-11 10:14:22',1676110462,NULL),(1874860825,9011542,1,1390705,1,1,1,'A',1,0.965854,223,796224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',39.0525,177229809,377249,NULL,'2023-02-07 04:28:43',1675744123,NULL),(1874752318,9011542,1,25299,1,1,1,'S',1,0.972549,255,850553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 255}}',41.4241,177216516,327620,NULL,'2023-02-06 09:58:53',1675677533,NULL),(1874766484,9011542,1,567889,1,1,1,'S',1,0.95614,342,784719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',44.9844,177300519,357744,NULL,'2023-02-11 10:20:03',1676110803,NULL),(2474867266,9037429,1,2557787,1,1,1,'D',1,0.696221,67,201741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 55, \"great\": 190}, \"maximum_statistics\": {\"great\": 344}}',NULL,183082617,122458,NULL,'2024-03-09 04:32:26',1709958746,NULL),(2429715614,9037429,1,2938535,1,1,1,'B',1,0.850195,66,424650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 197}, \"maximum_statistics\": {\"great\": 257}}',NULL,182982493,135013,NULL,'2024-02-29 22:55:09',1709247309,NULL),(1841572008,9037429,1,1017974,0,1,1,'C',1,0.712766,25,213229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 112}, \"maximum_statistics\": {\"great\": 188}}',2.66526,126770284,58998,NULL,'2016-10-08 04:31:05',1475901065,NULL),(1842085461,9037429,1,156066,1,1,1,'C',1,0.715517,56,241614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 95, \"great\": 295}, \"maximum_statistics\": {\"great\": 464}}',3.23153,127608708,191933,NULL,'2016-11-26 04:41:35',1480135295,NULL),(1841574170,9037429,1,1018341,0,1,1,'C',1,0.767405,62,277601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 214}, \"maximum_statistics\": {\"great\": 316}}',5.23388,126660288,114022,NULL,'2016-10-01 13:28:58',1475328538,NULL),(1842022193,9037429,1,39861,0,1,1,'B',1,0.841772,25,483014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 11, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',5.5513,127322147,104415,NULL,'2016-11-09 06:46:40',1478674000,NULL),(1842507852,9037429,1,485614,0,1,1,'B',1,0.830275,38,404190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 109}}',8.13308,128222234,36946,NULL,'2016-12-31 14:47:31',1483195651,NULL),(1841619971,9037429,1,1036389,1,1,1,'C',1,0.790948,62,326341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 54, \"great\": 324}, \"maximum_statistics\": {\"great\": 464}}',8.5021,126683916,191631,NULL,'2016-10-02 15:08:23',1475420903,NULL),(1841688399,9037429,1,683865,1,1,1,'B',1,0.855372,75,491218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 242}}',9.21898,126659971,233119,NULL,'2016-10-01 13:13:00',1475327580,NULL),(1841601141,9037429,1,453359,0,1,1,'B',1,0.819444,40,351563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 286}, \"maximum_statistics\": {\"great\": 396}}',9.4733,126648719,118967,NULL,'2016-09-30 23:15:42',1475277342,NULL),(1841551339,9037429,1,397536,0,1,1,'B',1,0.814141,107,358246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 340}, \"maximum_statistics\": {\"great\": 495}}',13.3709,126567032,223770,NULL,'2016-09-25 18:52:08',1474829528,NULL),(1875262780,9037429,1,3804797,1,1,1,'B',1,0.868852,79,499819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 183}}',13.3808,178050057,86316,NULL,'2023-03-26 05:49:39',1679809779,NULL),(1842637844,9037429,1,1112737,0,1,1,'B',1,0.826,60,401096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 188}, \"maximum_statistics\": {\"great\": 250}}',13.4391,128416726,114894,NULL,'2017-01-11 23:43:59',1484178239,NULL),(1872031533,9037429,1,3584120,0,1,1,'B',1,0.845133,37,405048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 226}}',13.9084,173024931,74192,NULL,'2022-07-01 23:28:44',1656718124,NULL),(1842511828,9037429,1,485615,0,1,1,'A',1,0.944444,37,646243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',14.4014,128189074,23298,NULL,'2016-12-29 18:56:12',1483037772,NULL),(1871526710,9037429,1,1949374,0,1,1,'B',1,0.871324,82,538399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 136}}',15.5822,172331796,68244,NULL,'2022-06-02 06:48:07',1654152487,NULL),(1872310762,9037429,1,1949373,0,1,1,'S',1,0.983051,59,885279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',15.6088,173674384,28916,NULL,'2022-08-01 05:58:04',1659333484,NULL),(1844631267,9037429,1,1310281,0,1,1,'A',1,0.93578,57,608395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',15.974,131385869,45641,NULL,'2017-06-22 23:59:21',1498175961,NULL),(1842636056,9037429,1,1112736,0,1,1,'A',1,0.945,35,644035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',16.3815,128416713,61115,NULL,'2017-01-11 23:42:07',1484178127,NULL),(1874863611,9037429,1,3931549,1,1,1,'B',1,0.840502,77,430251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 210}, \"maximum_statistics\": {\"great\": 279}}',17.2598,177214579,116152,NULL,'2023-02-06 07:11:32',1675667492,NULL),(1841651293,9037429,1,384051,0,1,1,'A',1,0.915301,147,620385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 183}}',17.719,126769799,149838,NULL,'2016-10-08 03:53:52',1475898832,NULL),(1841621341,9037429,1,374115,0,1,1,'B',1,0.889474,101,527669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',18.0886,126683837,248352,NULL,'2016-10-02 15:03:22',1475420602,NULL),(1841852734,9037429,1,361264,1,1,1,'A',1,0.919753,110,628591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 243}}',18.3535,127112362,369737,NULL,'2016-10-28 04:33:58',1477629238,NULL),(1842736224,9037429,1,819684,0,1,1,'A',1,0.957547,104,770912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',18.7119,128467607,67622,NULL,'2017-01-14 17:56:16',1484416576,NULL),(1842535736,9037429,1,821724,0,1,1,'B',1,0.868421,87,511658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',19.123,128189102,70386,NULL,'2016-12-29 18:58:13',1483037893,NULL),(1851092899,9037429,1,1647501,0,1,1,'B',1,0.883408,46,491444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 223}}',19.9446,141243424,81778,NULL,'2018-11-18 01:21:48',1542504108,NULL),(1848733518,9037429,1,74499,0,1,1,'B',1,0.848315,73,439705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 203}, \"maximum_statistics\": {\"great\": 267}}',20.3599,137567699,106610,NULL,'2018-05-10 04:56:14',1525928174,NULL),(1875143529,9037429,1,3804796,1,1,1,'S',1,0.951327,113,767777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',20.7077,177828000,73259,NULL,'2023-03-13 06:38:50',1678689530,NULL),(2303282487,9037429,1,3897327,0,1,1,'A',1,0.97619,57,772421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',21.0754,182695742,43188,NULL,'2024-02-07 07:56:22',1707292582,NULL),(1841751984,9037429,1,671096,0,1,1,'B',1,0.891304,87,529044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 184}}',21.0763,126869486,82986,NULL,'2016-10-14 00:47:06',1476406026,NULL),(1841619438,9037429,1,1036388,1,1,1,'B',1,0.857265,102,446903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 450}, \"maximum_statistics\": {\"great\": 585}}',22.786,126659879,293678,NULL,'2016-10-01 13:08:45',1475327325,NULL),(1875095972,9037429,1,3910981,1,1,1,'B',1,0.89218,226,593610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 354}, \"maximum_statistics\": {\"great\": 422}}',23.8699,177657711,302287,NULL,'2023-03-03 19:48:47',1677872927,NULL),(1844034527,9037429,1,818076,0,1,1,'B',1,0.887795,91,531197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 254}}',23.9942,130605680,114222,NULL,'2017-05-11 22:23:38',1494541418,NULL),(1844760459,9037429,1,1292934,0,1,1,'S',1,0.976852,108,839742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',24.0882,131462780,68367,NULL,'2017-06-26 20:39:30',1498509570,NULL),(1871728148,9037429,1,3584411,0,1,1,'A',1,0.983333,73,760499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',24.8385,172635566,71060,NULL,'2022-06-15 06:31:47',1655274707,NULL),(1843564607,9037429,1,813834,0,1,1,'A',1,0.968553,150,823361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 159}}',24.9652,129782946,125465,NULL,'2017-03-27 14:27:26',1490624846,NULL),(1872309783,9037429,1,1949372,0,1,1,'A',1,0.963542,64,736595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',26.1839,173674397,43339,NULL,'2022-08-01 05:59:12',1659333552,NULL),(1843576640,9037429,1,818077,0,1,1,'A',1,0.958333,108,721085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',26.5827,129681368,84601,NULL,'2017-03-22 01:26:58',1490146018,NULL),(1841838179,9037429,1,351268,0,1,1,'B',1,0.889665,217,570347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 300}, \"maximum_statistics\": {\"great\": 358}}',27.6574,127171502,252118,NULL,'2016-10-31 06:13:14',1477894394,NULL),(1848642240,9037429,1,1070346,1,1,1,'S',1,0.993562,233,874487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 233}}',29.9303,137567845,169750,NULL,'2018-05-10 05:14:17',1525929257,NULL),(1841976916,9037429,1,351269,0,1,1,'A',1,0.950758,146,674955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',31.0341,127303091,176844,NULL,'2016-11-07 21:13:12',1478553192,NULL),(1875001577,9037429,1,3931551,1,1,1,'S',1,0.975155,161,845417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 161}}',31.613,177562588,138290,NULL,'2023-02-26 00:24:08',1677371048,NULL),(3151165341,9037429,1,4282411,1,1,1,'A',1,0.961039,43,842950,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 72, \"ignore_hit\": 31, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"ignore_hit\": 31, \"large_bonus\": 16}}',32.5858,NULL,0,'2024-07-13 06:56:34','2024-07-13 06:57:09',1720853829,7566),(1842054666,9037429,1,315923,0,1,1,'A',1,0.911992,132,600230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 438}, \"maximum_statistics\": {\"great\": 517}}',33.456,127313953,356477,NULL,'2016-11-08 16:14:35',1478621675,NULL),(2794179863,9037429,1,86564,0,1,1,'B',1,0.869231,60,471278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 258}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',34.0307,183831672,131098,NULL,'2024-05-07 21:10:47',1715116247,NULL),(1872738274,9037429,1,3282489,1,1,1,'B',1,0.889543,115,535908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 45, \"great\": 574}, \"maximum_statistics\": {\"great\": 679}}',34.6815,174127790,344874,NULL,'2022-08-23 17:06:58',1661274418,NULL),(1874440476,9037429,1,3870204,1,1,1,'S',1,0.969388,147,821049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 147}}',38.2063,176708359,144538,NULL,'2023-01-09 02:05:48',1673229948,NULL),(1877353414,9037429,1,3897326,1,1,1,'A',1,0.915929,113,682733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 113}}',39.0577,180873744,91616,NULL,'2023-09-21 04:29:41',1695270581,NULL),(1875939291,9037429,1,56187,1,1,1,'A',1,0.967066,161,804265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 316}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',61.714,178920147,284682,NULL,'2023-05-17 00:04:20',1684281860,NULL),(1874282287,9046360,1,2037400,0,1,1,'B',1,0.825911,80,384215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',7.89047,176562986,94482,NULL,'2023-01-01 12:52:58',1672577578,NULL),(1841434430,9060580,1,557818,0,1,1,'D',1,0.188356,3,1270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 960, \"great\": 141}, \"maximum_statistics\": {\"great\": 1314}}',0.000015,126625570,78540,NULL,'2016-09-29 14:57:10',1475161030,NULL),(1875897607,9063028,1,2509131,0,1,1,'D',1,0.685345,40,213504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 116}}',1.58972,178947488,34797,NULL,'2023-05-18 19:32:09',1684438329,NULL),(1876140473,9063028,1,3941232,1,1,1,'B',1,0.860915,115,495048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 284}}',18.5582,179089119,139183,NULL,'2023-05-27 15:19:38',1685200778,NULL),(1873568285,9073112,1,1837012,0,1,1,'C',1,0.742775,28,260664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 117, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 173}}',2.9483,175304085,54930,NULL,'2022-10-26 02:27:17',1666751237,NULL),(2688167507,9087777,1,158448,0,1,1,'B',1,0.849558,106,227045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 49, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678}}',NULL,183577675,248306,NULL,'2024-04-17 20:05:37',1713384337,NULL),(2310746444,9087777,1,675755,0,1,1,'B',1,0.883072,105,258841,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',NULL,182712601,218180,NULL,'2024-02-08 16:27:02',1707409622,NULL),(1854806810,9087777,1,1046881,1,1,1,'B',1,0.813456,50,382764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 245}, \"maximum_statistics\": {\"great\": 327}}',NULL,147061810,132497,NULL,'2019-11-05 21:13:16',1572988396,NULL),(2600067060,9087777,1,4191727,1,1,1,'B',1,0.876155,116,304400,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.9}}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 451, \"ignore_miss\": 31, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 541, \"large_bonus\": 87}}',NULL,NULL,0,'2024-03-31 20:53:26','2024-03-31 20:55:31',1711918531,7442),(3069097065,9087777,1,4287967,1,1,1,'D',1,0.432692,75,25740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 445, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936}}',0.121264,184452237,150698,NULL,'2024-06-27 19:35:16',1719516916,NULL),(1878216057,9087777,1,2788818,1,1,1,'D',1,0.478533,36,25450,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 235, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',0.201317,182200669,97550,NULL,'2023-12-30 23:53:32',1703980412,NULL),(2687466091,9087777,1,2892213,1,1,1,'D',1,0.476436,27,27882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 287, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',0.218691,183576381,109436,NULL,'2024-04-17 17:31:40',1713375100,NULL),(1878281649,9087777,1,3419308,1,1,1,'D',1,0.4855,34,34788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 409, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',0.267005,182105213,184015,NULL,'2023-12-24 01:18:06',1703380686,NULL),(2314398967,9087777,1,1678446,1,1,1,'D',1,0.504918,17,34250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 234, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',0.324738,182720067,112202,NULL,'2024-02-09 08:33:37',1707467617,NULL),(2414652195,9087777,1,1563681,1,1,1,'D',1,0.48963,28,33762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 493, \"miss\": 664, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1784}}',0.360491,182948135,308932,NULL,'2024-02-26 23:34:01',1708990441,NULL),(1855774231,9087777,1,1537214,0,1,1,'B',1,0.833333,3,492484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.788281,148417828,113520,NULL,'2020-01-30 21:26:49',1580419609,NULL),(2688344027,9087777,1,4256387,1,1,1,'D',1,0.570769,32,50880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 197, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650}}',0.893761,183577980,131310,NULL,'2024-04-17 20:48:57',1713386937,NULL),(2314415976,9087777,1,3406754,1,1,1,'D',1,0.578775,41,55485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 148, \"great\": 220}, \"maximum_statistics\": {\"great\": 457}}',0.952222,182720103,88166,NULL,'2024-02-09 08:39:11',1707467951,NULL),(1878288351,9087777,1,3070705,1,1,1,'D',1,0.58,44,59057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 259, \"great\": 407}, \"maximum_statistics\": {\"great\": 925}}',1.07398,182199846,200090,NULL,'2023-12-30 22:27:04',1703975224,NULL),(1878235575,9087777,1,51470,0,1,1,'D',1,0.615942,62,77734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 72, \"great\": 136}, \"maximum_statistics\": {\"great\": 276}}',1.10266,182185540,63758,NULL,'2023-12-29 22:33:14',1703889194,NULL),(2314410003,9087777,1,3955885,1,1,1,'D',1,0.602446,54,70877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 98, \"great\": 165}, \"maximum_statistics\": {\"great\": 327}}',1.15967,182720091,77308,NULL,'2024-02-09 08:37:12',1707467832,NULL),(2366515575,9087777,1,485617,0,1,1,'D',1,0.594371,28,61187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 79, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',1.20287,182837543,60452,NULL,'2024-02-18 09:34:42',1708248882,NULL),(1878243888,9087777,1,62154,0,1,1,'D',1,0.612346,22,67597,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 108, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',1.29906,182200355,90658,NULL,'2023-12-30 23:18:32',1703978312,NULL),(2686503782,9087777,1,668956,0,1,1,'D',1,0.61254,47,80154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 89, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',1.3513,183573983,86826,NULL,'2024-04-17 14:13:00',1713363180,NULL),(2309440173,9087777,1,1913451,1,1,1,'D',1,0.622018,65,14070,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 471, \"miss\": 525, \"great\": 1016, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2012}}',1.37537,182709551,433063,NULL,'2024-02-08 11:47:22',1707392842,NULL),(2688156851,9087777,1,900830,0,1,1,'D',1,0.600202,40,62292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 145, \"great\": 244}, \"maximum_statistics\": {\"great\": 494}}',1.41194,183577657,98540,NULL,'2024-04-17 20:03:09',1713384189,NULL),(2366553667,9087777,1,4303978,1,1,1,'D',1,0.595369,36,59755,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 266, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 907}}',1.50205,182837632,185382,NULL,'2024-02-18 09:44:32',1708249472,NULL),(2687437741,9087777,1,4280525,1,1,1,'D',1,0.601412,58,69741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 241, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 779}}',1.52347,183576299,177918,NULL,'2024-04-17 17:25:32',1713374732,NULL),(2307406133,9087777,1,2128691,1,1,1,'D',1,0.596505,48,18977,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 498, \"miss\": 744, \"great\": 1219}, \"maximum_statistics\": {\"great\": 2461}}',1.54053,182704712,474083,NULL,'2024-02-08 00:13:53',1707351233,NULL),(2307434748,9087777,1,1838157,0,1,1,'D',1,0.609579,43,23661,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 415, \"miss\": 571, \"great\": 1008, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1994}}',1.67556,182704759,431627,NULL,'2024-02-08 00:23:15',1707351795,NULL),(1877033654,9087777,1,414858,0,1,1,'D',1,0.630597,40,77642,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 169, \"great\": 344}, \"maximum_statistics\": {\"great\": 670}}',1.7266,180333568,154664,NULL,'2023-08-15 11:54:42',1692100482,NULL),(1855686294,9087777,1,1143995,1,1,1,'D',1,0.695513,23,245519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 37, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',1.90904,148417524,112620,NULL,'2020-01-30 21:01:26',1580418086,NULL),(1854772853,9087777,1,2057728,1,1,1,'D',1,0.662791,21,183879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 67}, \"maximum_statistics\": {\"great\": 129}}',2.02359,147061744,34550,NULL,'2019-11-05 21:07:57',1572988077,NULL),(2687456992,9087777,1,129959,1,1,1,'D',1,0.603315,88,67095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 352, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1297}}',2.03349,183576352,282828,NULL,'2024-04-17 17:29:42',1713374982,NULL),(1875237269,9087777,1,2395963,1,1,1,'D',1,0.672686,46,91812,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 117, \"great\": 270}, \"maximum_statistics\": {\"great\": 443}}',2.09822,177706297,103670,NULL,'2023-03-06 10:07:00',1678097220,NULL),(2688606480,9087777,1,4168854,1,1,1,'D',1,0.650709,33,93186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 78, \"great\": 163}, \"maximum_statistics\": {\"great\": 282}}',2.10489,183578586,72120,NULL,'2024-04-17 22:04:13',1713391453,NULL),(2688244169,9087777,1,2648107,1,1,1,'D',1,0.633826,29,73769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 150, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',2.15774,183577810,130540,NULL,'2024-04-17 20:23:56',1713385436,NULL),(1875003941,9087777,1,1756837,0,1,1,'D',1,0.686499,24,105669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 110, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',2.65172,177695000,129528,NULL,'2023-03-05 16:30:10',1678033810,NULL),(2307266584,9087777,1,49533,0,1,1,'D',1,0.635845,37,81163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 97, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',2.66168,182704467,106750,NULL,'2024-02-07 23:29:12',1707348552,NULL),(2414629544,9087777,1,2353662,1,1,1,'D',1,0.628333,55,75205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 445, \"miss\": 335, \"great\": 720, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1500}}',2.75177,182948084,340102,NULL,'2024-02-26 23:26:33',1708989993,NULL),(3089977119,9087777,1,68896,1,1,1,'D',1,0.605856,67,66092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 89, \"great\": 183}, \"maximum_statistics\": {\"great\": 444}}',2.82675,184497954,91974,NULL,'2024-07-01 16:28:07',1719851287,NULL),(2309408922,9087777,1,1486377,1,1,1,'D',1,0.678864,66,18191,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 384, \"great\": 951, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1585}}',2.90108,182709464,361917,NULL,'2024-02-08 11:38:48',1707392328,NULL),(1875185768,9087777,1,3258113,1,1,1,'D',1,0.681873,45,100100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 170, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 833}}',3.13864,177712608,204816,NULL,'2023-03-06 18:04:45',1678125885,NULL),(2403880407,9087777,1,2279480,1,1,1,'D',1,0.670213,22,217416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 46}, \"maximum_statistics\": {\"great\": 94}}',3.15614,182923637,33697,NULL,'2024-02-24 23:37:36',1708817856,NULL),(1878315147,9087777,1,3894746,1,1,1,'C',1,0.771739,15,161679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 92}}',3.25768,182184605,22582,NULL,'2023-12-29 21:00:20',1703883620,NULL),(1877009577,9087777,1,107714,0,1,1,'D',1,0.696172,66,36421,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 215, \"great\": 625, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',3.37233,180365436,253427,NULL,'2023-08-17 15:14:46',1692285286,NULL),(1848054271,9087777,1,713689,0,1,1,'C',1,0.780702,36,348401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 114}}',3.69135,136492290,69588,NULL,'2018-03-17 14:03:56',1521295436,NULL),(3091466273,9087777,1,169530,0,1,1,'D',1,0.651434,84,94789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 115, \"great\": 284}, \"maximum_statistics\": {\"great\": 558}}',3.70194,184501469,149760,NULL,'2024-07-01 22:07:53',1719871673,NULL),(2314422377,9087777,1,3838342,1,1,1,'D',1,0.67619,37,94913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 113, \"great\": 298}, \"maximum_statistics\": {\"great\": 525}}',3.81744,182720117,120228,NULL,'2024-02-09 08:41:18',1707468078,NULL),(2403890697,9087777,1,1582342,1,1,1,'D',1,0.678571,32,225705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 70}}',3.8443,182923665,17549,NULL,'2024-02-24 23:40:11',1708818011,NULL),(1878289857,9087777,1,473912,0,1,1,'D',1,0.676621,30,94676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 117, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',3.87101,182105266,150288,NULL,'2023-12-24 01:23:56',1703381036,NULL),(1878279499,9087777,1,2598135,1,1,1,'D',1,0.669786,32,57035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 51, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',4.09775,182184957,94552,NULL,'2023-12-29 21:31:56',1703885516,NULL),(2688145407,9087777,1,924101,0,1,1,'D',1,0.674775,46,97354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 126, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',4.20147,183577635,141458,NULL,'2024-04-17 20:00:29',1713384029,NULL),(1856067671,9087777,1,248675,0,1,1,'C',1,0.733491,38,257606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 46, \"great\": 145}, \"maximum_statistics\": {\"great\": 212}}',4.27223,148921705,63372,NULL,'2020-02-27 21:26:23',1582838783,NULL),(1878214565,9087777,1,3912269,1,1,1,'D',1,0.674361,72,97400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 308, \"great\": 799, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1408}}',4.3584,182200638,360380,NULL,'2023-12-30 23:49:14',1703980154,NULL),(2254381466,9087777,1,4191727,1,1,1,'C',1,0.708872,57,56431,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 116, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 541}}',4.36128,182524422,142334,NULL,'2024-01-25 00:27:10',1706142430,NULL),(2366601377,9087777,1,111472,0,1,1,'D',1,0.680279,105,102876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 105, \"great\": 286}, \"maximum_statistics\": {\"great\": 502}}',4.38426,182837752,125330,NULL,'2024-02-18 09:56:50',1708250210,NULL),(2366526553,9087777,1,1991391,0,1,1,'D',1,0.683812,50,104340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 149, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',4.55367,182837569,181544,NULL,'2024-02-18 09:37:30',1708249050,NULL),(2314405825,9087777,1,2955307,1,1,1,'D',1,0.692446,47,115486,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 118, \"great\": 332}, \"maximum_statistics\": {\"great\": 556}}',4.60474,182720080,162536,NULL,'2024-02-09 08:35:50',1707467750,NULL),(2688376976,9087777,1,2300800,1,1,1,'D',1,0.696429,60,107031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 110, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',4.60495,183578053,155022,NULL,'2024-04-17 20:57:36',1713387456,NULL),(2311093509,9087777,1,3558714,1,1,1,'C',1,0.709697,83,119465,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 189, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',4.69771,182713330,212322,NULL,'2024-02-08 17:33:07',1707413587,NULL),(1847634184,9087777,1,166278,0,1,1,'C',1,0.79562,55,352261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',4.70777,136094185,117144,NULL,'2018-02-24 20:15:04',1519503304,NULL),(1855677710,9087777,1,1357372,1,1,1,'C',1,0.753731,32,299723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',4.76091,148424868,77863,NULL,'2020-01-31 10:30:24',1580466624,NULL),(2688356154,9087777,1,3579720,1,1,1,'C',1,0.712585,32,116568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 60, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',4.88459,183578003,82228,NULL,'2024-04-17 20:52:08',1713387128,NULL),(1853359448,9087777,1,1522512,1,1,1,'C',1,0.764019,34,290281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 149}, \"maximum_statistics\": {\"great\": 214}}',4.89541,144847588,67988,NULL,'2019-06-14 20:46:36',1560545196,NULL),(2314388134,9087777,1,3832825,1,1,1,'D',1,0.696452,51,107628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 172, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',4.91989,182720043,212210,NULL,'2024-02-09 08:29:59',1707467399,NULL),(1878286408,9087777,1,870741,0,1,1,'C',1,0.700883,32,110549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 80, \"great\": 262}, \"maximum_statistics\": {\"great\": 453}}',4.94944,182200307,117116,NULL,'2023-12-30 23:12:21',1703977941,NULL),(2366609451,9087777,1,179615,0,1,1,'D',1,0.694497,89,112313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 113, \"great\": 318}, \"maximum_statistics\": {\"great\": 527}}',4.96787,182837769,137140,NULL,'2024-02-18 09:58:52',1708250332,NULL),(1875076773,9087777,1,799111,0,1,1,'C',1,0.733256,88,132739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 86, \"great\": 288}, \"maximum_statistics\": {\"great\": 433}}',5.13231,177694948,131614,NULL,'2023-03-05 16:27:25',1678033645,NULL),(2688536637,9087777,1,1666640,0,1,1,'C',1,0.713178,42,117306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 75, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',5.15117,183578428,99226,NULL,'2024-04-17 21:42:40',1713390160,NULL),(1878307360,9087777,1,552442,0,1,1,'C',1,0.706306,65,109738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 103, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',5.15214,182199989,135670,NULL,'2023-12-30 22:39:48',1703975988,NULL),(2688255273,9087777,1,112275,0,1,1,'C',1,0.717949,54,123129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 109, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',5.15857,183577834,146834,NULL,'2024-04-17 20:26:36',1713385596,NULL),(2688392218,9087777,1,192129,0,1,1,'C',1,0.712092,65,123944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 113, \"great\": 334}, \"maximum_statistics\": {\"great\": 521}}',5.1648,183578099,149492,NULL,'2024-04-17 21:01:34',1713387694,NULL),(1847676534,9087777,1,1324813,0,1,1,'C',1,0.798969,27,386395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',5.22448,136094284,91328,NULL,'2018-02-24 20:21:19',1519503679,NULL),(1846627789,9087777,1,97396,1,1,1,'B',1,0.8875,34,537755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',5.34395,134368685,103962,NULL,'2017-12-01 11:32:14',1512127934,NULL),(1846632966,9087777,1,1056141,1,1,1,'C',1,0.747012,38,251948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 159}, \"maximum_statistics\": {\"great\": 251}}',5.43568,134368760,84032,NULL,'2017-12-01 11:37:38',1512128258,NULL),(1846609432,9087777,1,30011,0,1,1,'C',1,0.771654,33,374460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',5.46626,134368643,70436,NULL,'2017-12-01 11:28:22',1512127702,NULL),(1847747881,9087777,1,1441835,1,1,1,'B',1,0.811671,49,52250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 61, \"great\": 296}, \"maximum_statistics\": {\"great\": 377}}',5.57245,136110378,112170,NULL,'2018-02-25 14:54:56',1519570496,NULL),(2686428150,9087777,1,1130125,1,1,1,'C',1,0.711009,51,122525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 80, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',5.61142,183573763,121147,NULL,'2024-04-17 13:56:57',1713362217,NULL),(1875046895,9087777,1,3242394,1,1,1,'C',1,0.761225,55,151219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 89, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',6.48078,177700618,159846,NULL,'2023-03-05 23:47:53',1678060073,NULL),(2688351260,9087777,1,4439698,1,1,1,'C',1,0.724444,66,126934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 85, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',6.48466,183577995,125652,NULL,'2024-04-17 20:50:50',1713387050,NULL),(1855698789,9087777,1,45884,1,1,1,'C',1,0.794326,55,396921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 141}}',6.48722,148417450,106412,NULL,'2020-01-30 20:57:04',1580417824,NULL),(1846623787,9087777,1,1387924,1,1,1,'B',1,0.84375,48,567110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',6.51457,134368602,123014,NULL,'2017-12-01 11:24:49',1512127489,NULL),(2688367810,9087777,1,2567989,1,1,1,'C',1,0.712673,172,127580,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 154, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',6.55623,183578032,232730,NULL,'2024-04-17 20:55:11',1713387311,NULL),(1852978135,9087777,1,90174,1,1,1,'B',1,0.872881,25,476524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 1}}',6.56471,144347060,76854,NULL,'2019-05-18 13:30:49',1558186249,NULL),(1878264881,9087777,1,3838339,1,1,1,'C',1,0.739623,89,163350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',7.16865,182185111,90751,NULL,'2023-12-29 21:48:27',1703886507,NULL),(1878292065,9087777,1,900010,0,1,1,'C',1,0.70915,31,141368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 153}}',7.18491,182185396,55850,NULL,'2023-12-29 22:18:05',1703888285,NULL),(1855709582,9087777,1,48270,1,1,1,'A',1,0.921053,19,605983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 19, \"legacy_combo_increase\": 4}}',7.19824,148425001,101896,NULL,'2020-01-31 10:42:13',1580467333,NULL),(1847615882,9087777,1,24516,0,1,1,'C',1,0.761364,74,278866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',7.2363,136094121,284160,NULL,'2018-02-24 20:11:41',1519503101,NULL),(1853064657,9087777,1,1766794,1,1,1,'C',1,0.773537,86,322022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 263}, \"maximum_statistics\": {\"great\": 393}}',7.33324,144346566,150795,NULL,'2019-05-18 13:08:21',1558184901,NULL),(1876918224,9087777,1,3284944,1,1,1,'C',1,0.759091,37,145814,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 97, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 1}}',7.34236,180333623,166398,NULL,'2023-08-15 11:59:23',1692100763,NULL),(2688420414,9087777,1,819315,0,1,1,'C',1,0.744389,56,135313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 71, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',7.35811,183578168,116516,NULL,'2024-04-17 21:09:11',1713388151,NULL),(1876972827,9087777,1,4080771,1,1,1,'C',1,0.752572,99,45896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 169, \"great\": 709, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1069}}',7.39285,180364480,284088,NULL,'2023-08-17 13:53:18',1692280398,NULL),(2403954155,9087777,1,3226777,0,1,1,'C',1,0.746377,59,383679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 69}}',7.58413,182923850,27219,NULL,'2024-02-24 23:56:33',1708818993,NULL),(2687197231,9087777,1,1974557,1,1,1,'C',1,0.719093,48,129534,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 134, \"great\": 453}, \"maximum_statistics\": {\"great\": 728}}',7.67372,183575786,227106,NULL,'2024-04-17 16:34:45',1713371685,NULL),(1847677175,9087777,1,801611,0,1,1,'B',1,0.832168,35,228592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 112, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 143}}',7.83407,136094007,102257,NULL,'2018-02-24 20:02:31',1519502551,NULL),(1853381664,9087777,1,200737,0,1,1,'X',1,1,10,799670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',8.00816,144847630,45480,NULL,'2019-06-14 20:49:42',1560545382,NULL),(1878221910,9087777,1,2449016,1,1,1,'C',1,0.729127,70,128531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 173, \"great\": 656, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1054}}',8.10153,182105161,333668,NULL,'2023-12-24 01:12:07',1703380327,NULL),(2688384457,9087777,1,2183256,1,1,1,'C',1,0.736211,87,134370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 67, \"great\": 264}, \"maximum_statistics\": {\"great\": 417}}',8.13393,183578074,111982,NULL,'2024-04-17 20:59:32',1713387572,NULL),(2366593461,9087777,1,93333,1,1,1,'C',1,0.740909,35,131788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 103, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',8.13427,182837733,142900,NULL,'2024-02-18 09:54:49',1708250089,NULL),(1878299121,9087777,1,4159145,1,1,1,'C',1,0.764865,62,157975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 50, \"great\": 246}, \"maximum_statistics\": {\"great\": 370}}',8.28906,182184830,102435,NULL,'2023-12-29 21:20:50',1703884850,NULL),(2686510833,9087777,1,2851871,1,1,1,'C',1,0.751603,51,152535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',8.29128,183574006,96131,NULL,'2024-04-17 14:14:29',1713363269,NULL),(1846627928,9087777,1,1390214,1,1,1,'B',1,0.810417,37,363806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',8.45828,134368819,86899,NULL,'2017-12-01 11:42:09',1512128529,NULL),(2956966857,9087777,1,1200525,1,1,1,'C',1,0.752483,80,148542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 108, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 604}}',8.48808,184206079,187464,NULL,'2024-06-07 13:35:16',1717767316,NULL),(1855732565,9087777,1,68898,1,1,1,'A',1,0.9,40,524616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 40}}',8.49239,148424980,69906,NULL,'2020-01-31 10:40:44',1580467244,NULL),(2688211193,9087777,1,586601,0,1,1,'C',1,0.738301,99,133042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 150, \"great\": 537, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 812}}',8.62024,183577753,230892,NULL,'2024-04-17 20:15:59',1713384959,NULL),(2307352762,9087777,1,2954636,1,1,1,'C',1,0.731846,100,129914,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 161, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 964}}',8.70555,182704636,257482,NULL,'2024-02-07 23:56:08',1707350168,NULL),(1846568017,9087777,1,1102984,1,1,1,'B',1,0.860169,43,534959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',8.78399,134368733,136132,NULL,'2017-12-01 11:36:04',1512128164,NULL),(1847985622,9087777,1,1407235,1,1,1,'B',1,0.863014,67,457383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 146}}',8.83417,136492330,83853,NULL,'2018-03-17 14:05:51',1521295551,NULL),(2366563518,9087777,1,3317391,1,1,1,'C',1,0.741525,104,158262,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 151}, \"maximum_statistics\": {\"great\": 236}}',8.94887,182837657,81566,NULL,'2024-02-18 09:47:05',1708249625,NULL),(1854864705,9087777,1,752290,0,1,1,'B',1,0.807087,48,371995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',9.06617,147033265,100604,NULL,'2019-11-03 20:50:15',1572814215,NULL),(1855689048,9087777,1,1655718,0,1,1,'A',1,0.914894,24,643399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',9.23156,148417849,23604,NULL,'2020-01-30 21:28:29',1580419709,NULL),(3089968366,9087777,1,3777368,1,1,1,'C',1,0.721818,48,122088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 93, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',9.29499,184497929,147656,NULL,'2024-07-01 16:26:10',1719851170,NULL),(1853472770,9087777,1,1811434,0,1,1,'X',1,1,13,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',9.36948,144847597,21036,NULL,'2019-06-14 20:47:53',1560545273,NULL),(1847828044,9087777,1,1161585,0,1,1,'B',1,0.821586,55,196332,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 61, \"great\": 353}, \"maximum_statistics\": {\"great\": 454}}',9.39484,136110514,150586,NULL,'2018-02-25 15:01:41',1519570901,NULL),(2403875725,9087777,1,2687617,1,1,1,'B',1,0.848485,33,516523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 23}, \"maximum_statistics\": {\"great\": 33}}',9.48511,182923625,17319,NULL,'2024-02-24 23:36:26',1708817786,NULL),(1847778676,9087777,1,101116,1,1,1,'B',1,0.861925,95,480300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239, \"legacy_combo_increase\": 15}}',9.60483,136109839,229615,NULL,'2018-02-25 14:26:25',1519568785,NULL),(1855711490,9087777,1,50340,0,1,1,'S',1,0.970588,17,707192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 17}}',9.61839,148425034,26902,NULL,'2020-01-31 10:44:49',1580467489,NULL),(1878288073,9087777,1,468989,0,1,1,'C',1,0.777251,74,191946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',9.63018,182185434,91785,NULL,'2023-12-29 22:22:13',1703888533,NULL),(2366617327,9087777,1,3191212,1,1,1,'C',1,0.753041,72,149527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 72, \"great\": 280}, \"maximum_statistics\": {\"great\": 411}}',9.66582,182837789,122866,NULL,'2024-02-18 10:00:51',1708250451,NULL),(1855764706,9087777,1,655898,1,1,1,'A',1,0.905797,41,558743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 69}}',9.7443,148417598,90559,NULL,'2020-01-30 21:07:30',1580418450,NULL),(1847649292,9087777,1,1449650,0,1,1,'B',1,0.85122,50,420883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 166, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 205}}',9.75454,136066582,79173,NULL,'2018-02-23 14:40:39',1519396839,NULL),(1878276486,9087777,1,2590588,1,1,1,'C',1,0.75,70,157242,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',9.80669,182185363,77298,NULL,'2023-12-29 22:15:13',1703888113,NULL),(1853035578,9087777,1,51084,0,1,1,'B',1,0.843511,81,463865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',9.97759,144346819,100266,NULL,'2019-05-18 13:20:45',1558185645,NULL),(2687182585,9087777,1,4214872,1,1,1,'C',1,0.738966,67,134615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 136, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',10.0135,183575757,226196,NULL,'2024-04-17 16:31:38',1713371498,NULL),(2307273240,9087777,1,1820608,1,1,1,'C',1,0.750459,66,142491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 86, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',10.0306,182704488,175646,NULL,'2024-02-07 23:31:17',1707348677,NULL),(2409612877,9087777,1,4112206,1,1,1,'C',1,0.760784,70,333744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',10.3811,182936601,128368,NULL,'2024-02-25 22:57:57',1708901877,NULL),(1855737078,9087777,1,1229603,0,1,1,'A',1,0.948718,39,643854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 39}}',10.4198,148425151,28406,NULL,'2020-01-31 10:54:03',1580468043,NULL),(1846607615,9087777,1,87729,1,1,1,'B',1,0.865169,48,537994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 69, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',10.5186,134368839,143641,NULL,'2017-12-01 11:44:07',1512128647,NULL),(1877001037,9087777,1,3519644,1,1,1,'B',1,0.884211,26,504786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',10.7672,180332934,36298,NULL,'2023-08-15 11:05:02',1692097502,NULL),(2250262220,9087777,1,1461319,0,1,1,'C',1,0.775822,45,156029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 73, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',10.8437,182445161,128816,NULL,'2024-01-18 23:22:53',1705620173,NULL),(2307253087,9087777,1,2438860,1,1,1,'C',1,0.744429,50,132224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 109, \"great\": 460}, \"maximum_statistics\": {\"great\": 718}}',10.8545,182704444,186560,NULL,'2024-02-07 23:25:05',1707348305,NULL),(1875098838,9087777,1,1665830,0,1,1,'C',1,0.780362,47,316659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 59, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',10.9573,177680555,125100,NULL,'2023-03-04 23:03:36',1677971016,NULL),(1853063990,9087777,1,273522,0,1,1,'B',1,0.886667,60,535798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',11.2339,144346983,160197,NULL,'2019-05-18 13:27:27',1558186047,NULL),(1855665677,9087777,1,107409,0,1,1,'A',1,0.97619,31,737082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',11.2606,148424964,48584,NULL,'2020-01-31 10:39:26',1580467166,NULL),(1846674362,9087777,1,1092087,1,1,1,'B',1,0.846369,108,501415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',11.262,134368553,84000,NULL,'2017-12-01 11:21:03',1512127263,NULL),(1846608817,9087777,1,455936,1,1,1,'B',1,0.838583,52,515027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',11.3275,134368794,155302,NULL,'2017-12-01 11:40:16',1512128416,NULL),(1855764142,9087777,1,89105,1,1,1,'A',1,0.921053,42,535496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',11.7095,148417621,85911,NULL,'2020-01-30 21:09:08',1580418548,NULL),(1876986123,9087777,1,79637,1,1,1,'B',1,0.800401,298,62060,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 181, \"great\": 1081, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1498}}',11.7328,180364654,452599,NULL,'2023-08-17 14:08:48',1692281328,NULL),(1855713284,9087777,1,2065551,1,1,1,'B',1,0.87931,76,581350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',11.7497,148408796,48528,NULL,'2020-01-30 09:07:17',1580375237,NULL),(1855739630,9087777,1,74328,0,1,1,'A',1,0.906863,43,545635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',11.7922,148454370,124494,NULL,'2020-02-01 21:43:15',1580593395,NULL),(1858252873,9087777,1,38870,1,1,1,'A',1,0.944444,34,674058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 3}}',11.8107,152295703,100490,NULL,'2020-06-28 20:36:29',1593376589,NULL),(1878237681,9087777,1,1676330,0,1,1,'C',1,0.755583,76,162410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 37, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',11.8263,182185317,132541,NULL,'2023-12-29 22:10:15',1703887815,NULL),(2403842943,9087777,1,3793625,1,1,1,'B',1,0.845238,38,626904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 42}}',11.9294,182923550,16670,NULL,'2024-02-24 23:28:17',1708817297,NULL),(1855823055,9087777,1,315046,0,1,1,'A',1,0.955357,39,682953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',11.9352,148541055,118284,NULL,'2020-02-06 21:03:45',1581023025,NULL),(1878223507,9087777,1,1644016,1,1,1,'C',1,0.766533,58,155054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 65, \"great\": 331}, \"maximum_statistics\": {\"great\": 499}}',12.0677,182199951,153094,NULL,'2023-12-30 22:36:07',1703975767,NULL),(1876923518,9087777,1,961416,1,1,1,'C',1,0.774059,81,316909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 60, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',12.2378,180398422,173148,NULL,'2023-08-19 22:31:58',1692484318,NULL),(1850909276,9087777,1,1735715,0,1,1,'B',1,0.841667,38,483301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 60}}',12.4774,140877257,36160,NULL,'2018-10-27 10:02:24',1540634544,NULL),(1855667066,9087777,1,444823,1,1,1,'B',1,0.886935,82,531981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 19, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',12.5813,148424928,95748,NULL,'2020-01-31 10:36:17',1580466977,NULL),(1855698771,9087777,1,45881,1,1,1,'A',1,0.932692,41,560261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',12.582,148417762,81282,NULL,'2020-01-30 21:21:43',1580419303,NULL),(1855709995,9087777,1,48661,1,1,1,'S',1,0.962963,27,714500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 27}}',12.9556,148425065,25680,NULL,'2020-01-31 10:46:33',1580467593,NULL),(1875233564,9087777,1,2712409,1,1,1,'C',1,0.799401,269,513531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 229}, \"maximum_statistics\": {\"great\": 334}}',13.0687,177797595,269214,NULL,'2023-03-11 15:37:53',1678549073,NULL),(2403948705,9087777,1,4456640,1,1,1,'C',1,0.758065,47,355353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 93}}',13.0945,182923833,29446,NULL,'2024-02-24 23:55:08',1708818908,NULL),(1878255656,9087777,1,1757082,1,1,1,'C',1,0.790476,93,198217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',13.1112,182185231,123573,NULL,'2023-12-29 22:01:19',1703887279,NULL),(1855676740,9087777,1,26945,0,1,1,'S',1,0.988372,43,703781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',13.2245,148424946,66114,NULL,'2020-01-31 10:37:59',1580467079,NULL),(1877022927,9087777,1,873743,0,1,1,'B',1,0.807576,115,201365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',13.3247,180397950,126196,NULL,'2023-08-19 21:37:28',1692481048,NULL),(1876806947,9087777,1,3929544,1,1,1,'C',1,0.7666,85,160137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 42, \"great\": 307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 497}}',13.6016,180147478,163634,NULL,'2023-08-03 14:03:09',1691071389,NULL),(1848081177,9087777,1,137152,1,1,1,'A',1,0.944444,67,689403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',13.7308,136492237,100323,NULL,'2018-03-17 14:01:59',1521295319,NULL),(1847611007,9087777,1,1066257,0,1,1,'B',1,0.867754,102,507907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',13.7361,136094232,171551,NULL,'2018-02-24 20:17:35',1519503455,NULL),(2403844773,9087777,1,3921049,1,1,1,'C',1,0.797101,44,430322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 69}}',13.7716,182923556,32463,NULL,'2024-02-24 23:28:44',1708817324,NULL),(1847677844,9087777,1,803401,1,1,1,'A',1,0.920833,103,599836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 108, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 120}}',13.9405,136065146,106012,NULL,'2018-02-23 13:18:23',1519391903,NULL),(2687479644,9087777,1,2588191,1,1,1,'C',1,0.780778,124,183129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 56, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',14.0282,183576411,206698,NULL,'2024-04-17 17:34:35',1713375275,NULL),(1847646436,9087777,1,1305381,1,1,1,'B',1,0.889881,47,533924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',14.0941,136052071,75998,NULL,'2018-02-22 18:21:46',1519323706,NULL),(1855908089,9087777,1,61801,0,1,1,'S',1,0.963636,55,639478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',14.1692,148541024,67592,NULL,'2020-02-06 21:01:29',1581022889,NULL),(1847782351,9087777,1,896390,1,1,1,'A',1,0.901709,80,625415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 117}}',14.2362,136261917,103137,NULL,'2018-03-05 15:51:24',1520265084,NULL),(1878281836,9087777,1,438737,0,1,1,'C',1,0.768687,109,173883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 47, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',14.2663,182185274,190253,NULL,'2023-12-29 22:05:58',1703887558,NULL),(1846580126,9087777,1,18875,0,1,1,'A',1,0.964286,40,800032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',14.3671,134368665,104472,NULL,'2017-12-01 11:30:17',1512127817,NULL),(1876922645,9087777,1,1463054,1,1,1,'D',1,0.686575,44,92978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 411, \"miss\": 112, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1013}}',14.4221,180365322,231510,NULL,'2023-08-17 15:06:39',1692284799,NULL),(1849554697,9087777,1,1522513,1,1,1,'A',1,0.913934,70,601906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 106, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 122}}',14.4333,138914680,63250,NULL,'2018-07-16 13:18:34',1531747114,NULL),(1855768537,9087777,1,1070831,0,1,1,'S',1,0.98913,46,831421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',14.4541,148425218,38478,NULL,'2020-01-31 10:59:06',1580468346,NULL),(1847647166,9087777,1,1493415,0,1,1,'B',1,0.872024,75,513333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 168}}',14.4985,136066416,86696,NULL,'2018-02-23 14:31:28',1519396288,NULL),(2403604351,9087777,1,393926,0,1,1,'B',1,0.849558,82,512673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',14.5322,182922987,69108,NULL,'2024-02-24 22:32:05',1708813925,NULL),(1852982389,9087777,1,673595,1,1,1,'A',1,0.92284,76,661126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 162}}',14.7673,144346594,103026,NULL,'2019-05-18 13:10:00',1558185000,NULL),(1878201592,9087777,1,1134793,0,1,1,'B',1,0.868056,144,325772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',14.7859,182184643,79151,NULL,'2023-12-29 21:03:38',1703883818,NULL),(1855655378,9087777,1,1076343,0,1,1,'S',1,0.97619,42,753540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',14.8333,148425173,28998,NULL,'2020-01-31 10:55:36',1580468136,NULL),(1846684158,9087777,1,61262,1,1,1,'B',1,0.884328,49,552464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 1}}',14.8429,134368715,101502,NULL,'2017-12-01 11:34:09',1512128049,NULL),(1855758191,9087777,1,1830513,1,1,1,'A',1,0.943662,65,699706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',14.8535,148425020,109547,NULL,'2020-01-31 10:43:42',1580467422,NULL),(3069007017,9087777,1,1145548,0,1,1,'C',1,0.786977,62,82490,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 94, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 622}}',14.892,184452033,176068,NULL,'2024-06-27 19:16:35',1719515795,NULL),(1853068651,9087777,1,582941,1,1,1,'A',1,0.905405,55,566401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',14.904,144347018,70204,NULL,'2019-05-18 13:29:08',1558186148,NULL),(1858273077,9087777,1,153850,1,1,1,'S',1,0.988889,45,795713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',15.0009,152295536,103582,NULL,'2020-06-28 20:26:45',1593376005,NULL),(2366625798,9087777,1,91321,1,1,1,'C',1,0.791,135,184062,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 69, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',15.0069,182837810,190776,NULL,'2024-02-18 10:02:59',1708250579,NULL),(1853351136,9087777,1,1736715,1,1,1,'B',1,0.85,212,547623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 217}, \"maximum_statistics\": {\"great\": 290}}',15.0715,144847403,209522,NULL,'2019-06-14 20:32:02',1560544322,NULL),(1877016953,9087777,1,2494751,1,1,1,'C',1,0.784524,63,341171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',15.0748,180398125,176790,NULL,'2023-08-19 21:55:54',1692482154,NULL),(2413185500,9087777,1,2516304,1,1,1,'B',1,0.839902,62,127898,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',15.1453,182944947,62199,NULL,'2024-02-26 17:39:35',1708969175,NULL),(2688331844,9087777,1,4253149,1,1,1,'C',1,0.733264,63,126849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 48, \"great\": 271}, \"maximum_statistics\": {\"great\": 478}}',15.2273,183577964,184676,NULL,'2024-04-17 20:45:49',1713386749,NULL),(1869413160,9087777,1,3037657,0,1,1,'A',1,0.975,33,828573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',15.3215,169184893,18438,NULL,'2022-01-21 14:47:35',1642776455,NULL),(1875108714,9087777,1,137802,0,1,1,'B',1,0.807107,74,375072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 73, \"great\": 436, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 591}}',15.3394,177689482,282506,NULL,'2023-03-05 11:07:58',1678014478,NULL),(3089876089,9087777,1,4189519,1,1,1,'C',1,0.771053,103,51930,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 99, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',15.3395,184497677,223418,NULL,'2024-07-01 16:05:46',1719849946,NULL),(2254382514,9087777,1,4191727,1,1,1,'B',1,0.854898,164,40632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 68, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',15.4809,182524432,181454,NULL,'2024-01-25 00:29:46',1706142586,NULL),(1853373954,9087777,1,1757082,1,1,1,'B',1,0.866667,42,453535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',15.6683,144847536,119988,NULL,'2019-06-14 20:42:36',1560544956,NULL),(1878260404,9087777,1,1768178,1,1,1,'B',1,0.808357,53,191273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',15.6781,182206929,117954,NULL,'2023-12-31 10:38:34',1704019114,NULL),(2403962154,9087777,1,3506350,1,1,1,'B',1,0.801282,71,485293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 78}}',15.7469,182923872,39293,NULL,'2024-02-24 23:58:41',1708819121,NULL),(2403878068,9087777,1,2687618,0,1,1,'B',1,0.880952,42,597680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 42}}',15.7477,182923633,23048,NULL,'2024-02-24 23:37:01',1708817821,NULL),(1855693422,9087777,1,486510,0,1,1,'X',1,1,29,805926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',15.7801,148425096,23940,NULL,'2020-01-31 10:49:12',1580467752,NULL),(2403899805,9087777,1,4252535,1,1,1,'B',1,0.817073,56,512584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 82}}',15.7831,182923691,38553,NULL,'2024-02-24 23:42:32',1708818152,NULL),(2403951502,9087777,1,2422345,1,1,1,'C',1,0.775862,53,393944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',15.8333,182923843,34273,NULL,'2024-02-24 23:55:52',1708818952,NULL),(2403959680,9087777,1,3506351,1,1,1,'A',1,0.90566,28,633530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',15.9285,182923865,22214,NULL,'2024-02-24 23:58:01',1708819081,NULL),(1856076567,9087777,1,1681198,0,1,1,'B',1,0.85,97,462718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',15.9901,148959354,175684,NULL,'2020-02-29 19:51:51',1583005911,NULL),(1847631762,9087777,1,485615,0,1,1,'B',1,0.880952,57,650980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',16.2521,136066343,28601,NULL,'2018-02-23 14:27:37',1519396057,NULL),(2403946114,9087777,1,4456639,1,1,1,'A',1,0.920455,44,826472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',16.3091,182923828,17078,NULL,'2024-02-24 23:54:29',1708818869,NULL),(2403778086,9087777,1,3506352,1,1,1,'B',1,0.834862,101,525159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',16.3194,182923394,65780,NULL,'2024-02-24 23:12:22',1708816342,NULL),(2255692318,9087777,1,4191727,1,1,1,'C',1,0.792976,118,175887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 76, \"great\": 393, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',16.3678,182549532,189890,NULL,'2024-01-26 23:22:27',1706311347,NULL),(1853082024,9087777,1,170116,0,1,1,'B',1,0.844612,90,428470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',16.4311,144239295,171798,NULL,'2019-05-12 14:47:17',1557672437,NULL),(1847660593,9087777,1,106051,1,1,1,'B',1,0.890135,77,284214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',16.4458,136094043,144349,NULL,'2018-02-24 20:05:06',1519502706,NULL),(1853411769,9087777,1,1319600,1,1,1,'A',1,0.917683,75,604693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 164}}',16.5398,144855999,71314,NULL,'2019-06-15 08:53:23',1560588803,NULL),(1848017863,9087777,1,95591,1,1,1,'A',1,0.926316,55,642533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',16.5641,136491934,154167,NULL,'2018-03-17 13:51:12',1521294672,NULL),(2403608082,9087777,1,3711655,1,1,1,'B',1,0.839806,52,469697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',16.6541,182922996,48690,NULL,'2024-02-24 22:32:55',1708813975,NULL),(2403888567,9087777,1,1582343,1,1,1,'B',1,0.888889,45,741684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',16.6955,182923660,18792,NULL,'2024-02-24 23:39:39',1708817979,NULL),(1877034168,9087777,1,1438769,1,1,1,'B',1,0.843621,129,451313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 378}, \"maximum_statistics\": {\"great\": 486}}',16.7086,180382278,229722,NULL,'2023-08-18 19:40:42',1692387642,NULL),(2688184605,9087777,1,3828043,1,1,1,'B',1,0.802434,98,180538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 75, \"great\": 398}, \"maximum_statistics\": {\"great\": 534}}',16.8637,183577706,160192,NULL,'2024-04-17 20:09:36',1713384576,NULL),(1877025216,9087777,1,1762697,1,1,1,'B',1,0.840682,169,71132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 164, \"great\": 1462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1905}}',16.9042,180381777,577545,NULL,'2023-08-18 18:53:15',1692384795,NULL),(1847823117,9087777,1,1493416,1,1,1,'A',1,0.938776,98,795700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',16.9513,136174751,69450,NULL,'2018-03-01 09:44:02',1519897442,NULL),(2403908386,9087777,1,3508476,1,1,1,'B',1,0.844595,74,620692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 51}, \"maximum_statistics\": {\"great\": 74}}',17.0383,182923716,35996,NULL,'2024-02-24 23:44:43',1708818283,NULL),(1855680720,9087777,1,1128183,1,1,1,'A',1,0.959459,86,748213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',17.1005,148417548,96261,NULL,'2020-01-30 21:03:28',1580418208,NULL),(1855713320,9087777,1,2065552,1,1,1,'B',1,0.890805,42,589979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',17.1334,148408808,47424,NULL,'2020-01-30 09:08:27',1580375307,NULL),(1855885245,9087777,1,2281226,1,1,1,'S',1,0.961538,65,760136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',17.2019,148540932,39826,NULL,'2020-02-06 20:55:34',1581022534,NULL),(1875077180,9087777,1,301539,0,1,1,'B',1,0.827778,141,426794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 64, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',17.3426,177694831,238122,NULL,'2023-03-05 16:20:07',1678033207,NULL),(1848000505,9087777,1,162382,1,1,1,'A',1,0.964286,38,631645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56, \"legacy_combo_increase\": 1}}',17.5452,136492484,51681,NULL,'2018-03-17 14:11:25',1521295885,NULL),(1847989005,9087777,1,1102408,1,1,1,'A',1,0.932749,124,639795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',17.6545,136492420,120456,NULL,'2018-03-17 14:09:27',1521295767,NULL),(1855741387,9087777,1,341582,1,1,1,'A',1,0.952703,60,687204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',17.6712,148417703,103980,NULL,'2020-01-30 21:17:35',1580419055,NULL),(3009363029,9087777,1,3780188,1,1,1,'C',1,0.798473,69,55473,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 76, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',17.7394,184322758,178836,NULL,'2024-06-16 23:23:19',1718580199,NULL),(1855756192,9087777,1,1041738,0,1,1,'X',1,1,48,770704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',17.7469,148425133,27600,NULL,'2020-01-31 10:52:28',1580467948,NULL),(2409490940,9087777,1,2824371,1,1,1,'B',1,0.89726,73,663551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 58}, \"maximum_statistics\": {\"great\": 73}}',17.8943,182936328,44641,NULL,'2024-02-25 22:24:13',1708899853,NULL),(1847607664,9087777,1,1177010,0,1,1,'B',1,0.898438,85,554337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 215, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 256}}',17.9394,136066472,123372,NULL,'2018-02-23 14:34:37',1519396477,NULL),(1852976512,9087777,1,485615,0,1,1,'S',1,0.960317,63,810794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',18.1747,144239222,32821,NULL,'2019-05-12 14:43:38',1557672218,NULL),(1855770705,9087777,1,1298074,1,1,1,'S',1,0.966216,74,736173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',18.1896,148417487,123518,NULL,'2020-01-30 20:59:08',1580417948,NULL),(1878251864,9087777,1,70180,0,1,1,'C',1,0.792778,59,175949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 106, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',18.2317,182199894,309646,NULL,'2023-12-30 22:31:34',1703975494,NULL),(1858282012,9087777,1,619959,0,1,1,'X',1,1,46,824349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',18.4144,152295617,115386,NULL,'2020-06-28 20:31:44',1593376304,NULL),(1855692714,9087777,1,1154150,1,1,1,'S',1,0.989796,49,693900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',18.4963,148425107,32730,NULL,'2020-01-31 10:50:26',1580467826,NULL),(2403911023,9087777,1,2544423,1,1,1,'B',1,0.845679,60,553079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 81}}',18.5126,182923724,32270,NULL,'2024-02-24 23:45:24',1708818324,NULL),(1846569278,9087777,1,1212737,1,1,1,'A',1,0.925714,130,688856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',18.5241,134368575,149620,NULL,'2017-12-01 11:22:48',1512127368,NULL),(1878235990,9087777,1,4332823,1,1,1,'B',1,0.827479,65,198487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 56, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',18.5248,182207025,150674,NULL,'2023-12-31 10:46:58',1704019618,NULL),(2309472132,9087777,1,1691969,1,1,1,'B',1,0.829949,208,34758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 163, \"great\": 1203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1576}}',18.555,182709623,474898,NULL,'2024-02-08 11:55:53',1707393353,NULL),(2403884045,9087777,1,2514968,1,1,1,'A',1,0.942857,35,738028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 35}}',18.5622,182923649,19641,NULL,'2024-02-24 23:38:30',1708817910,NULL),(1878199637,9087777,1,2388992,1,1,1,'B',1,0.810934,98,198491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 314}, \"maximum_statistics\": {\"great\": 439}}',18.5907,182200579,162766,NULL,'2023-12-30 23:42:18',1703979738,NULL),(2403905728,9087777,1,3150768,1,1,1,'B',1,0.883929,53,629478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',18.6267,182923708,29278,NULL,'2024-02-24 23:44:02',1708818242,NULL),(2403924994,9087777,1,2659666,1,1,1,'C',1,0.798319,38,384444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 119}}',18.6961,182923765,39051,NULL,'2024-02-24 23:48:59',1708818539,NULL),(1853041329,9087777,1,134921,1,1,1,'A',1,0.9,99,580440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',18.732,144346770,189374,NULL,'2019-05-18 13:18:22',1558185502,NULL),(1875030213,9087777,1,2510129,0,1,1,'B',1,0.84375,47,419856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 39, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',18.782,177640257,121238,NULL,'2023-03-02 18:47:03',1677782823,NULL),(1878309287,9087777,1,3155758,1,1,1,'A',1,0.912,125,334274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',18.952,182184750,107826,NULL,'2023-12-29 21:12:43',1703884363,NULL),(2403850830,9087777,1,2895077,0,1,1,'A',1,0.902174,46,785439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',18.9865,182923570,20782,NULL,'2024-02-24 23:30:14',1708817414,NULL),(1856118796,9087777,1,171543,0,1,1,'B',1,0.87766,56,514373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',18.9937,148921646,109864,NULL,'2020-02-27 21:20:21',1582838421,NULL),(1876994635,9087777,1,777193,0,1,1,'B',1,0.857798,86,490178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 327}}',19.2313,180363140,205298,NULL,'2023-08-17 12:19:19',1692274759,NULL),(1856056853,9087777,1,1660438,0,1,1,'B',1,0.881643,64,510674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 177}, \"maximum_statistics\": {\"great\": 207}}',19.4352,148921771,90116,NULL,'2020-02-27 21:31:35',1582839095,NULL),(1855660905,9087777,1,672199,0,1,1,'S',1,0.993056,72,812202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',19.4823,148425183,57534,NULL,'2020-01-31 10:56:35',1580468195,NULL),(2366576257,9087777,1,2983689,1,1,1,'B',1,0.802544,104,182476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 94, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',19.5212,182837687,239372,NULL,'2024-02-18 09:50:26',1708249826,NULL),(2403895744,9087777,1,2133344,1,1,1,'A',1,0.931818,44,755102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',19.5894,182923681,20316,NULL,'2024-02-24 23:41:29',1708818089,NULL),(1855697552,9087777,1,1396048,0,1,1,'X',1,1,40,746814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.7331,148425121,30396,NULL,'2020-01-31 10:51:42',1580467902,NULL),(2403938284,9087777,1,2809984,1,1,1,'B',1,0.896226,53,653085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 42}, \"maximum_statistics\": {\"great\": 53}}',19.7518,182923809,30407,NULL,'2024-02-24 23:52:25',1708818745,NULL),(1855724309,9087777,1,61867,1,1,1,'A',1,0.957983,70,696762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',19.754,148417652,87778,NULL,'2020-01-30 21:12:19',1580418739,NULL),(1847338417,9087777,1,1183429,1,1,1,'A',1,0.959459,81,368622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',19.8474,135580205,49838,NULL,'2018-01-29 08:45:48',1517215548,NULL),(2307289124,9087777,1,3970564,1,1,1,'C',1,0.798668,91,175735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 125, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',19.8804,182704517,298296,NULL,'2024-02-07 23:36:12',1707348972,NULL),(1875061011,9087777,1,2305007,1,1,1,'B',1,0.841074,84,221798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 79, \"great\": 549}, \"maximum_statistics\": {\"great\": 689}}',19.8932,177700568,262458,NULL,'2023-03-05 23:42:29',1678059749,NULL),(1875166688,9087777,1,3212728,1,1,1,'B',1,0.828125,116,428871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 288}, \"maximum_statistics\": {\"great\": 384}}',20.0658,177732220,179086,NULL,'2023-03-07 22:35:15',1678228515,NULL),(2312822129,9087777,1,2156728,0,1,1,'B',1,0.811821,86,189876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 97, \"great\": 614, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 829}}',20.0702,182716357,296542,NULL,'2024-02-08 23:48:30',1707436110,NULL),(1855872520,9087777,1,1981516,1,1,1,'A',1,0.969512,161,867176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',20.1417,148540994,138918,NULL,'2020-02-06 20:59:33',1581022773,NULL),(1853035451,9087777,1,51082,0,1,1,'S',1,0.993421,76,811286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',20.2172,144346634,104886,NULL,'2019-05-18 13:12:16',1558185136,NULL),(1875082354,9087777,1,2991721,1,1,1,'B',1,0.851279,94,224455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 76, \"great\": 598, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 743}}',20.3564,177700250,356410,NULL,'2023-03-05 23:04:26',1678057466,NULL),(1871779162,9087777,1,3537422,1,1,1,'A',1,0.934524,71,702973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',20.3606,172599152,56858,NULL,'2022-06-13 15:53:17',1655135597,NULL),(2403914605,9087777,1,2544422,1,1,1,'C',1,0.75,40,315955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 138}}',20.4566,182923736,40853,NULL,'2024-02-24 23:46:19',1708818379,NULL),(1856056554,9087777,1,1136505,0,1,1,'S',1,0.986301,73,778107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',20.4734,148921591,89976,NULL,'2020-02-27 21:15:14',1582838114,NULL),(1858313724,9087777,1,77882,1,1,1,'S',1,0.970874,103,734220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',20.5527,152295559,77446,NULL,'2020-06-28 20:28:13',1593376093,NULL),(1860656153,9087777,1,93540,0,1,1,'B',1,0.854526,122,474928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',20.6901,156018685,254779,NULL,'2020-11-16 21:57:15',1605563835,NULL),(2409631050,9087777,1,2581014,1,1,1,'B',1,0.804167,63,399068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',20.6912,182936643,107040,NULL,'2024-02-25 23:03:14',1708902194,NULL),(1855674262,9087777,1,26220,1,1,1,'S',1,0.990741,54,796095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',20.7725,148417921,47322,NULL,'2020-01-30 21:34:54',1580420094,NULL),(1855865330,9087777,1,532217,0,1,1,'X',1,1,91,800793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',20.7902,148541100,155116,NULL,'2020-02-06 21:06:49',1581023209,NULL),(1847747676,9087777,1,1378654,1,1,1,'S',1,0.95614,114,810928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',20.8095,136174774,87827,NULL,'2018-03-01 09:46:16',1519897576,NULL),(1847437757,9087777,1,1488045,1,1,1,'A',1,0.908571,126,320419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',20.8256,135580240,89665,NULL,'2018-01-29 08:48:10',1517215690,NULL),(1878270641,9087777,1,3955884,1,1,1,'A',1,0.929293,99,203438,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 99}}',20.8316,182185139,45436,NULL,'2023-12-29 21:51:43',1703886703,NULL),(1847793862,9087777,1,1483941,0,1,1,'A',1,0.928571,74,673291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',21.1428,136239080,60636,NULL,'2018-03-04 10:55:47',1520160947,NULL),(3089997033,9087777,1,936964,1,1,1,'B',1,0.809769,83,389169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',21.1506,184498017,198160,NULL,'2024-07-01 16:32:30',1719851550,NULL),(1846640965,9087777,1,173558,0,1,1,'A',1,0.941558,77,741349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 68, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77}}',21.1594,134351492,48086,NULL,'2017-11-30 12:52:19',1512046339,NULL),(1847641157,9087777,1,1443784,1,1,1,'A',1,0.948529,96,716575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136}}',21.2038,136048678,101736,NULL,'2018-02-22 14:50:37',1519311037,NULL),(1878223805,9087777,1,2811182,1,1,1,'B',1,0.876448,159,285574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',21.3234,182185581,127582,NULL,'2023-12-29 22:37:05',1703889425,NULL),(1850820114,9087777,1,1608661,0,1,1,'B',1,0.88716,66,524928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',21.3745,140877202,139982,NULL,'2018-10-27 09:59:03',1540634343,NULL),(1853407906,9087777,1,395283,0,1,1,'S',1,0.981752,137,911018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',21.3844,144855748,88752,NULL,'2019-06-15 08:34:57',1560587697,NULL),(1848504345,9087777,1,788966,1,1,1,'B',1,0.889163,122,562425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',21.4117,137367778,116875,NULL,'2018-04-30 11:59:03',1525089543,NULL),(2403943534,9087777,1,3848998,1,1,1,'A',1,0.919355,45,673029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',21.4674,182923822,33762,NULL,'2024-02-24 23:53:46',1708818826,NULL),(1858263438,9087777,1,555312,1,1,1,'S',1,0.993671,79,834959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',21.5418,152295491,114755,NULL,'2020-06-28 20:24:05',1593375845,NULL),(1853091697,9087777,1,817855,0,1,1,'A',1,0.947552,143,725836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',21.5571,144346858,179143,NULL,'2019-05-18 13:22:26',1558185746,NULL),(1853369435,9087777,1,714593,0,1,1,'S',1,0.952381,84,742625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',21.6539,144855953,82184,NULL,'2019-06-15 08:50:47',1560588647,NULL),(1853006715,9087777,1,525558,0,1,1,'S',1,0.960227,88,760666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',21.7687,144347244,91109,NULL,'2019-05-18 13:37:20',1558186640,NULL),(1878308385,9087777,1,972266,0,1,1,'A',1,0.914141,99,393980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 99}}',21.9008,182184865,52463,NULL,'2023-12-29 21:23:51',1703885031,NULL),(1847709645,9087777,1,1476021,1,1,1,'S',1,0.992857,70,851727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 70}}',21.9225,136066315,57368,NULL,'2018-02-23 14:26:14',1519395974,NULL),(1846572501,9087777,1,902520,0,1,1,'A',1,0.959016,48,678186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',21.923,134368414,51579,NULL,'2017-12-01 11:11:26',1512126686,NULL),(1876993592,9087777,1,3702265,1,1,1,'B',1,0.846205,152,229556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 78, \"great\": 598, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 751}}',21.9638,180398008,324960,NULL,'2023-08-19 21:42:38',1692481358,NULL),(1855734722,9087777,1,1018221,1,1,1,'A',1,0.985,61,761373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',22.1285,148417576,89993,NULL,'2020-01-30 21:05:33',1580418333,NULL),(2403862924,9087777,1,3305831,1,1,1,'A',1,0.913462,52,802973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 52}}',22.1824,182923596,22880,NULL,'2024-02-24 23:33:15',1708817595,NULL),(1850909157,9087777,1,1735712,1,1,1,'S',1,0.966667,45,759810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',22.2718,140877082,35830,NULL,'2018-10-27 09:49:52',1540633792,NULL),(1878260365,9087777,1,322242,0,1,1,'B',1,0.826642,143,261662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 274}}',22.2802,182184805,126331,NULL,'2023-12-29 21:17:06',1703884626,NULL),(1859815501,9087777,1,1601345,0,1,1,'S',1,0.985849,106,779753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',22.3435,154765297,85820,NULL,'2020-09-29 17:16:00',1601399760,NULL),(1878304431,9087777,1,3142375,1,1,1,'B',1,0.859079,82,235901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 298}, \"maximum_statistics\": {\"great\": 369}}',22.3722,182200697,127110,NULL,'2023-12-30 23:57:32',1703980652,NULL),(1847631480,9087777,1,1488045,1,1,1,'A',1,0.92,170,735648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',22.3855,136050664,152040,NULL,'2018-02-22 16:55:38',1519318538,NULL),(2403852742,9087777,1,3808203,1,1,1,'B',1,0.85,58,597877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',22.431,182923577,33055,NULL,'2024-02-24 23:30:44',1708817444,NULL),(1856114189,9087777,1,64713,0,1,1,'X',1,1,78,801864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',22.4657,148921607,72616,NULL,'2020-02-27 21:17:07',1582838227,NULL),(1846656259,9087777,1,865234,0,1,1,'A',1,0.91629,113,623748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',22.4771,134349637,142656,NULL,'2017-11-30 10:28:57',1512037737,NULL),(1855743637,9087777,1,345603,1,1,1,'S',1,0.97191,89,754346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',22.5121,148425202,74687,NULL,'2020-01-31 10:58:04',1580468284,NULL),(2366481284,9087777,1,3313204,1,1,1,'B',1,0.841246,157,67709,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 173, \"great\": 1323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1685}}',22.5246,182837461,499747,NULL,'2024-02-18 09:25:39',1708248339,NULL),(1859781549,9087777,1,258112,1,1,1,'A',1,0.990826,106,789799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',22.6781,154765255,119772,NULL,'2020-09-29 17:13:52',1601399632,NULL),(1878249013,9087777,1,2519702,1,1,1,'B',1,0.884259,127,308123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',22.685,182184905,101437,NULL,'2023-12-29 21:27:12',1703885232,NULL),(2403567302,9087777,1,2328293,1,1,1,'S',1,0.9875,40,817993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',22.6945,182922908,25490,NULL,'2024-02-24 22:23:47',1708813427,NULL),(2314442458,9087777,1,76934,1,1,1,'B',1,0.8125,68,465285,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 305, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 8}}',22.7487,NULL,0,'2024-02-09 08:46:13','2024-02-09 08:48:03',1707468483,7415),(2794231560,9087777,1,948469,0,1,1,'B',1,0.830904,50,387192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',22.9488,183831774,114770,NULL,'2024-05-07 21:24:22',1715117062,NULL),(1877002014,9087777,1,1298076,1,1,1,'B',1,0.869906,126,515549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 319}}',22.9565,180397874,213370,NULL,'2023-08-19 21:31:05',1692480665,NULL),(1846574686,9087777,1,1111085,1,1,1,'A',1,0.943902,193,792255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 183, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 205}}',23.0006,134349550,220761,NULL,'2017-11-30 10:23:04',1512037384,NULL),(1860755988,9087777,1,2197916,1,1,1,'A',1,0.94152,83,669577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',23.1015,156018775,120349,NULL,'2020-11-16 22:02:12',1605564132,NULL),(1875176776,9087777,1,3824660,1,1,1,'B',1,0.875187,112,254946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 66, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 669}}',23.1412,177712831,270260,NULL,'2023-03-06 18:26:08',1678127168,NULL),(1878241340,9087777,1,3310501,1,1,1,'B',1,0.832609,130,232485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',23.1755,182184704,182756,NULL,'2023-12-29 21:08:39',1703884119,NULL),(2403927837,9087777,1,3317389,1,1,1,'A',1,0.907143,70,753847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',23.2086,182923775,44995,NULL,'2024-02-24 23:49:43',1708818583,NULL),(1859856145,9087777,1,1773539,0,1,1,'S',1,0.990099,101,821278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',23.2403,154765155,109961,NULL,'2020-09-29 17:10:06',1601399406,NULL),(2403933161,9087777,1,2299090,1,1,1,'A',1,0.924528,53,839378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',23.2711,182923791,22872,NULL,'2024-02-24 23:51:05',1708818665,NULL),(1847691860,9087777,1,549707,1,1,1,'S',1,0.97619,189,874666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189}}',23.2724,136065213,163440,NULL,'2018-02-23 13:21:31',1519392091,NULL),(1849580308,9087777,1,188000,0,1,1,'B',1,0.885787,119,536555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',23.2794,138914805,191747,NULL,'2018-07-16 13:25:42',1531747542,NULL),(1855674786,9087777,1,458280,1,1,1,'S',1,0.984615,65,753751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',23.354,148425048,45540,NULL,'2020-01-31 10:45:40',1580467540,NULL),(1848010882,9087777,1,1415659,1,1,1,'A',1,0.964029,82,699669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',23.6591,136492390,111859,NULL,'2018-03-17 14:07:32',1521295652,NULL),(2310990685,9087777,1,1179451,0,1,1,'B',1,0.8377,92,212908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 71, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',23.6836,182713117,232632,NULL,'2024-02-08 17:13:12',1707412392,NULL),(3089936282,9087777,1,1641872,0,1,1,'B',1,0.805046,74,186193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 52, \"great\": 318}, \"maximum_statistics\": {\"great\": 436}}',23.8201,184497835,140208,NULL,'2024-07-01 16:19:07',1719850747,NULL),(1858326759,9087777,1,217589,0,1,1,'S',1,0.987179,78,822437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78}}',23.9085,152295592,113608,NULL,'2020-06-28 20:29:58',1593376198,NULL),(1848039549,9087777,1,1262271,0,1,1,'S',1,0.968254,126,740603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',23.9094,136492523,114342,NULL,'2018-03-17 14:13:07',1521295987,NULL),(1844109810,9087777,1,393207,0,1,1,'S',1,0.957237,152,845465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 152}}',24.0069,130567743,115565,NULL,'2017-05-09 17:08:49',1494349729,NULL),(1847663666,9087777,1,107711,1,1,1,'A',1,0.980226,150,831748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 172, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 177}}',24.0806,136066190,232385,NULL,'2018-02-23 14:18:35',1519395515,NULL),(1876964297,9087777,1,3963368,1,1,1,'A',1,0.945833,61,671548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',24.1708,180333086,69116,NULL,'2023-08-15 11:16:41',1692098201,NULL),(1858221484,9087777,1,239992,1,1,1,'S',1,0.982759,87,795689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',24.2053,152295676,120618,NULL,'2020-06-28 20:34:49',1593376489,NULL),(2312784593,9087777,1,3732091,1,1,1,'B',1,0.838323,64,206179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 59, \"great\": 511}, \"maximum_statistics\": {\"great\": 668}}',24.2182,182716300,199420,NULL,'2024-02-08 23:36:58',1707435418,NULL),(1847591347,9087777,1,324781,0,1,1,'A',1,0.955078,125,755857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 239, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',24.2992,136066228,209616,NULL,'2018-02-23 14:21:27',1519395687,NULL),(2250259252,9087777,1,711134,0,1,1,'B',1,0.811864,85,208840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',24.316,182445106,106896,NULL,'2024-01-18 23:15:39',1705619739,NULL),(1869477203,9087777,1,1768319,1,1,1,'S',1,0.980952,105,847447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',24.3329,169184847,84132,NULL,'2022-01-21 14:45:46',1642776346,NULL),(1856040802,9087777,1,1644013,1,1,1,'B',1,0.890769,84,545415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',24.4116,148959291,175298,NULL,'2020-02-29 19:46:05',1583005565,NULL),(2403893110,9087777,1,1765973,1,1,1,'S',1,0.97619,42,981848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',24.4544,182923669,17020,NULL,'2024-02-24 23:40:49',1708818049,NULL),(1850806178,9087777,1,1183429,1,1,1,'S',1,0.981982,111,866213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',24.4677,140876885,83605,NULL,'2018-10-27 09:35:59',1540632959,NULL),(2691231059,9087777,1,3210096,0,1,1,'A',1,0.947761,67,457576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',24.5264,183585816,29192,NULL,'2024-04-18 13:28:25',1713446905,NULL),(2403667763,9087777,1,2473944,1,1,1,'A',1,0.931818,60,746115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 66}}',24.5271,182923116,30090,NULL,'2024-02-24 22:46:20',1708814780,NULL),(2691238695,9087777,1,2510654,1,1,1,'S',1,0.954545,55,386973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',24.5709,183585833,25554,NULL,'2024-04-18 13:30:02',1713447002,NULL),(1858250015,9087777,1,37185,1,1,1,'S',1,0.989474,95,803515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',24.6604,152295735,95562,NULL,'2020-06-28 20:38:12',1593376692,NULL),(2403940792,9087777,1,3581118,1,1,1,'A',1,0.908451,63,706851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',24.6676,182923817,38075,NULL,'2024-02-24 23:53:05',1708818785,NULL),(2403573160,9087777,1,2513100,1,1,1,'X',1,1,45,897432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',24.6844,182922919,32456,NULL,'2024-02-24 22:25:05',1708813505,NULL),(1875160607,9087777,1,1783742,1,1,1,'B',1,0.875806,71,246908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 258}, \"maximum_statistics\": {\"great\": 310}}',24.8268,177706327,114330,NULL,'2023-03-06 10:10:25',1678097425,NULL),(1846656771,9087777,1,865235,1,1,1,'S',1,0.976744,129,896499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',24.8273,134349601,110030,NULL,'2017-11-30 10:26:42',1512037602,NULL),(1853397988,9087777,1,752323,0,1,1,'A',1,0.959854,68,696839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',24.9705,144856209,78957,NULL,'2019-06-15 09:07:11',1560589631,NULL),(1847679772,9087777,1,291299,1,1,1,'S',1,0.959877,162,785208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',25.081,136065337,316333,NULL,'2018-02-23 13:28:06',1519392486,NULL),(2414561678,9087777,1,3506712,1,1,1,'B',1,0.869792,64,473270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 192}}',25.1065,182947921,71210,NULL,'2024-02-26 23:04:43',1708988683,NULL),(1847794981,9087777,1,1230366,0,1,1,'A',1,0.94902,224,792395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',25.1962,136110032,189456,NULL,'2018-02-25 14:36:20',1519569380,NULL),(2688546687,9087777,1,1862009,0,1,1,'B',1,0.816832,65,189661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',25.2133,183578450,130042,NULL,'2024-04-17 21:45:51',1713390351,NULL),(1855732143,9087777,1,2095106,1,1,1,'A',1,0.900406,109,563739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 246}}',25.2346,148417791,155981,NULL,'2020-01-30 21:24:10',1580419450,NULL),(1847620221,9087777,1,1073780,1,1,1,'A',1,0.953704,153,793418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 148, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 162}}',25.2951,136052151,149983,NULL,'2018-02-22 18:26:21',1519323981,NULL),(1877023675,9087777,1,1757035,1,1,1,'B',1,0.859014,111,141952,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 59, \"great\": 525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649}}',25.3119,180354606,224043,NULL,'2023-08-16 19:57:34',1692215854,NULL),(2307359733,9087777,1,3006142,1,1,1,'B',1,0.805483,48,183103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 266}, \"maximum_statistics\": {\"great\": 383}}',25.3171,182704648,118806,NULL,'2024-02-07 23:58:25',1707350305,NULL),(2692611910,9087777,1,1121752,0,1,1,'S',1,0.957747,71,474215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',25.4643,183589142,31602,NULL,'2024-04-18 18:09:16',1713463756,NULL),(1855723031,9087777,1,1219982,0,1,1,'S',1,0.97449,98,761254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',25.4984,148424883,121467,NULL,'2020-01-31 10:32:08',1580466728,NULL),(1853397099,9087777,1,1932869,1,1,1,'A',1,0.97037,72,761878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',25.6165,144856273,72893,NULL,'2019-06-15 09:11:27',1560589887,NULL),(2691226782,9087777,1,972256,0,1,1,'S',1,0.953846,65,458743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',25.6752,183585805,29165,NULL,'2024-04-18 13:27:31',1713446851,NULL),(1850796929,9087777,1,1330742,1,1,1,'A',1,0.951777,138,751750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',25.7123,140876932,144551,NULL,'2018-10-27 09:39:53',1540633193,NULL),(2403886275,9087777,1,2514928,1,1,1,'A',1,0.929825,35,710392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',25.9148,182923655,20523,NULL,'2024-02-24 23:39:03',1708817943,NULL),(1875063942,9087777,1,81540,0,1,1,'B',1,0.868132,118,499510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 45, \"great\": 380}, \"maximum_statistics\": {\"great\": 455}}',25.9595,177681003,228494,NULL,'2023-03-04 23:39:41',1677973181,NULL),(2314432233,9087777,1,961333,1,1,1,'B',1,0.840876,161,72270,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 62, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',26.1532,182720139,228920,NULL,'2024-02-09 08:44:37',1707468277,NULL),(1877036623,9087777,1,3154261,1,1,1,'B',1,0.876308,265,85363,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 113, \"great\": 1336, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 4}}',26.2129,180356118,674432,NULL,'2023-08-16 22:48:03',1692226083,NULL),(1877034499,9087777,1,3776118,1,1,1,'A',1,0.963087,74,719440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',26.2373,180332957,84673,NULL,'2023-08-15 11:06:52',1692097612,NULL),(1850853487,9087777,1,1486544,1,1,1,'S',1,0.962687,134,802193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',26.2685,140877153,133822,NULL,'2018-10-27 09:55:16',1540634116,NULL),(2692661497,9087777,1,4212989,1,1,1,'S',1,0.960317,63,414243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',26.2905,183589256,36959,NULL,'2024-04-18 18:19:40',1713464380,NULL),(2403930367,9087777,1,3317388,0,1,1,'B',1,0.831818,35,461787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 110}}',26.2946,182923782,42415,NULL,'2024-02-24 23:50:22',1708818622,NULL),(2403964890,9087777,1,3789747,1,1,1,'A',1,0.932927,46,719483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',26.3581,182923880,39121,NULL,'2024-02-24 23:59:25',1708819165,NULL),(1871763462,9087777,1,3226776,1,1,1,'S',1,0.960396,101,841478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',26.36,172599174,76424,NULL,'2022-06-13 15:54:24',1655135664,NULL),(1877025720,9087777,1,388463,0,1,1,'B',1,0.823059,84,408804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 83, \"great\": 649, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',26.3688,180450117,428180,NULL,'2023-08-23 15:18:45',1692803925,NULL),(2690953734,9087777,1,2223889,1,1,1,'S',1,0.994898,98,915235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',26.3767,183584879,75708,NULL,'2024-04-18 12:24:25',1713443065,NULL),(1859764164,9087777,1,232721,1,1,1,'S',1,0.996269,134,805388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 134}}',26.3903,154765208,119360,NULL,'2020-09-29 17:12:07',1601399527,NULL),(1847827607,9087777,1,1417869,1,1,1,'S',1,0.976562,128,890198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',26.4509,136174795,113149,NULL,'2018-03-01 09:48:18',1519897698,NULL),(1876987826,9087777,1,2156728,0,1,1,'B',1,0.884198,112,84779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 70, \"great\": 707, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 829}}',26.4654,180333474,304966,NULL,'2023-08-15 11:48:08',1692100088,NULL),(2691115508,9087777,1,4219292,1,1,1,'S',1,0.970588,119,878113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',26.6241,183585472,102260,NULL,'2024-04-18 13:02:59',1713445379,NULL),(2411095348,9087777,1,3463100,1,1,1,'B',1,0.841297,132,527453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',26.6248,182940349,198051,NULL,'2024-02-26 08:31:39',1708936299,NULL),(2692681940,9087777,1,3218340,1,1,1,'S',1,0.98,100,904110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',26.6907,183589316,59992,NULL,'2024-04-18 18:23:52',1713464632,NULL),(1869375461,9087777,1,2333050,1,1,1,'S',1,0.972826,184,875608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 184}}',26.6995,169184958,185608,NULL,'2022-01-21 14:50:28',1642776628,NULL),(2307378656,9087777,1,4297709,1,1,1,'B',1,0.825191,89,199075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 64, \"great\": 490}, \"maximum_statistics\": {\"great\": 655}}',26.7866,182704678,220132,NULL,'2024-02-08 00:04:43',1707350683,NULL),(2692545983,9087777,1,3615040,1,1,1,'A',1,0.948864,88,429460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',26.8616,183589010,40709,NULL,'2024-04-18 17:55:47',1713462947,NULL),(1876995733,9087777,1,2433104,1,1,1,'A',1,0.953988,109,748402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',26.9028,180333022,134214,NULL,'2023-08-15 11:11:10',1692097870,NULL),(1847746710,9087777,1,160565,0,1,1,'A',1,0.93865,109,682473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',26.9085,136239135,246035,NULL,'2018-03-04 10:59:22',1520161162,NULL),(1855717985,9087777,1,2263836,1,1,1,'S',1,0.986957,115,900988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 115}}',26.9562,148454402,73525,NULL,'2020-02-01 21:45:00',1580593500,NULL),(1855715261,9087777,1,155912,1,1,1,'S',1,0.985611,139,830294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',26.9575,148424900,110217,NULL,'2020-01-31 10:33:44',1580466824,NULL),(2692651227,9087777,1,3879133,1,1,1,'S',1,0.986239,109,921824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',26.9647,183589236,83340,NULL,'2024-04-18 18:17:31',1713464251,NULL),(1856121061,9087777,1,1594849,1,1,1,'S',1,0.980769,104,907121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',27.048,148921684,80375,NULL,'2020-02-27 21:24:00',1582838640,NULL),(1876962649,9087777,1,1571574,0,1,1,'B',1,0.88244,103,282488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 336}}',27.1396,180397832,159530,NULL,'2023-08-19 21:28:07',1692480487,NULL),(1848027511,9087777,1,397975,1,1,1,'S',1,0.995868,121,895105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',27.1916,136492018,95567,NULL,'2018-03-17 13:54:02',1521294842,NULL),(1877019824,9087777,1,4018008,1,1,1,'B',1,0.841322,154,462249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 55, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',27.198,180449969,319288,NULL,'2023-08-23 15:06:37',1692803197,NULL),(1875186553,9087777,1,3828375,1,1,1,'B',1,0.869808,132,485536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 626}}',27.2345,177731198,339556,NULL,'2023-03-07 21:00:29',1678222829,NULL),(1878090936,9087777,1,2797745,1,1,1,'B',1,0.873397,130,568290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',27.2543,182050220,200376,NULL,'2023-12-19 20:39:57',1703018397,NULL),(2686524400,9087777,1,2940318,1,1,1,'B',1,0.830882,109,228644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',27.2632,183574045,205156,NULL,'2024-04-17 14:17:14',1713363434,NULL),(1877164919,9087777,1,3872592,1,1,1,'B',1,0.874,108,272853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 208}, \"maximum_statistics\": {\"great\": 250}}',27.3691,180498719,93819,NULL,'2023-08-26 21:44:42',1693086282,NULL),(1847700807,9087777,1,1255321,0,1,1,'A',1,0.946281,129,693632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',27.3783,136048616,157829,NULL,'2018-02-22 14:46:47',1519310807,NULL),(1878083511,9087777,1,3205332,1,1,1,'B',1,0.853488,102,457120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 430}}',27.4012,182049903,224430,NULL,'2023-12-19 20:02:48',1703016168,NULL),(2692603383,9087777,1,2826824,0,1,1,'A',1,0.933824,68,375733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',27.403,183589123,40143,NULL,'2024-04-18 18:07:29',1713463649,NULL),(1855828649,9087777,1,1677019,1,1,1,'S',1,0.992754,69,891351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',27.4831,148540946,35906,NULL,'2020-02-06 20:56:31',1581022591,NULL),(1853414495,9087777,1,1134793,1,1,1,'S',1,0.975694,144,888767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',27.5613,144856239,129888,NULL,'2019-06-15 09:09:20',1560589760,NULL),(2309385811,9087777,1,3243059,1,1,1,'B',1,0.877466,207,44010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 111, \"great\": 1106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1318}}',27.6246,182709407,426821,NULL,'2024-02-08 11:32:18',1707391938,NULL),(2307228458,9087777,1,351994,0,1,1,'B',1,0.819055,91,393342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 53, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',27.6798,182704399,292054,NULL,'2024-02-07 23:17:31',1707347851,NULL),(2403838038,9087777,1,3037752,0,1,1,'B',1,0.883929,52,686611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',27.7861,182923537,28713,NULL,'2024-02-24 23:27:04',1708817224,NULL),(2403664164,9087777,1,2279479,1,1,1,'B',1,0.876712,42,502556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',27.8753,182923104,80330,NULL,'2024-02-24 22:45:30',1708814730,NULL),(1875029117,9087777,1,3205332,1,1,1,'A',1,0.909302,161,185484,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 29, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',27.9209,177610494,203182,NULL,'2023-02-28 20:41:24',1677616884,NULL),(1878319340,9087777,1,4303974,1,1,1,'A',1,0.923077,252,352843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 409, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455}}',27.997,182185507,276376,NULL,'2023-12-29 22:29:43',1703888983,NULL),(2692550608,9087777,1,3894746,1,1,1,'S',1,0.961957,92,471665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 92}}',28.0318,183589017,40950,NULL,'2024-04-18 17:56:48',1713463008,NULL),(1875177420,9087777,1,3687669,1,1,1,'B',1,0.897906,159,562323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 41, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',28.0501,177706571,321724,NULL,'2023-03-06 10:31:03',1678098663,NULL),(1869461887,9087777,1,1081352,1,1,1,'A',1,0.962366,127,748677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',28.1291,169185094,135655,NULL,'2022-01-21 14:55:50',1642776950,NULL),(2403570211,9087777,1,2328292,1,1,1,'S',1,0.960938,64,786893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',28.4594,182922914,41770,NULL,'2024-02-24 22:24:26',1708813466,NULL),(1877027314,9087777,1,900010,1,1,1,'B',1,0.852941,153,580914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',28.4679,180397902,138880,NULL,'2023-08-19 21:34:12',1692480852,NULL),(1850820833,9087777,1,90467,1,1,1,'S',1,0.969178,146,819238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',28.5921,140877301,322184,NULL,'2018-10-27 10:05:27',1540634727,NULL),(1869440813,9087777,1,1673008,0,1,1,'A',1,0.971774,92,767580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',28.5983,169185009,72811,NULL,'2022-01-21 14:52:43',1642776763,NULL),(1878175631,9087777,1,3485530,1,1,1,'B',1,0.846582,118,502172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 22, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 629}}',28.6411,182049972,347047,NULL,'2023-12-19 20:10:19',1703016619,NULL),(1878218389,9087777,1,2442457,0,1,1,'B',1,0.862903,141,134193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 372}}',28.7764,182185058,127146,NULL,'2023-12-29 21:42:37',1703886157,NULL),(2692636947,9087777,1,2136032,1,1,1,'X',1,1,88,869483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',28.8386,183589200,74398,NULL,'2024-04-18 18:14:33',1713464073,NULL),(1859804029,9087777,1,1414508,0,1,1,'X',1,1,106,823847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',28.932,154765462,112040,NULL,'2020-09-29 17:23:04',1601400184,NULL),(1878319762,9087777,1,4315140,1,1,1,'A',1,0.912698,115,320523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 189}}',29.0152,182200102,91130,NULL,'2023-12-30 22:50:02',1703976602,NULL),(2409636050,9087777,1,4162793,1,1,1,'B',1,0.848684,54,484255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 228}}',29.0678,182936655,89316,NULL,'2024-02-25 23:04:44',1708902284,NULL),(1874890669,9087777,1,1025771,1,1,1,'S',1,0.995098,102,899887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',29.0695,177468985,69730,NULL,'2023-02-20 19:57:33',1676923053,NULL),(1875126124,9087777,1,3419708,1,1,1,'B',1,0.868571,156,505952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 700}}',29.1245,177706418,406448,NULL,'2023-03-06 10:19:36',1678097976,NULL),(1853447320,9087777,1,1378653,1,1,1,'A',1,0.9375,156,758262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',29.2207,144847562,160210,NULL,'2019-06-14 20:44:30',1560545070,NULL),(1875199808,9087777,1,318446,0,1,1,'B',1,0.890738,153,272551,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 55, \"great\": 595}, \"maximum_statistics\": {\"great\": 691}}',29.25,177706233,283760,NULL,'2023-03-06 09:59:57',1678096797,NULL),(2403957007,9087777,1,3129921,1,1,1,'B',1,0.88125,80,737553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 61}, \"maximum_statistics\": {\"great\": 80}}',29.2526,182923860,47710,NULL,'2024-02-24 23:57:18',1708819038,NULL),(1878294958,9087777,1,3872591,1,1,1,'A',1,0.902062,158,333082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 194}}',29.3747,182200285,96290,NULL,'2023-12-30 23:08:39',1703977719,NULL),(2403836079,9087777,1,2965583,1,1,1,'S',1,0.972973,37,851614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',29.4015,182923534,23412,NULL,'2024-02-24 23:26:35',1708817195,NULL),(1853394696,9087777,1,747677,1,1,1,'S',1,0.979452,146,898284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',29.6121,144856026,135443,NULL,'2019-06-15 08:55:35',1560588935,NULL),(1878256730,9087777,1,308007,0,1,1,'A',1,0.900383,167,160329,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',29.6406,182185009,126108,NULL,'2023-12-29 21:37:15',1703885835,NULL),(1875140130,9087777,1,1481061,1,1,1,'S',1,0.975758,165,882959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',29.7384,177730921,165977,NULL,'2023-03-07 20:41:32',1678221692,NULL),(2692657035,9087777,1,2640800,1,1,1,'S',1,0.995327,107,946458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',29.7426,183589251,73812,NULL,'2024-04-18 18:18:44',1713464324,NULL),(2692630385,9087777,1,3228391,1,1,1,'S',1,0.986726,113,923055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',30.0098,183589182,88886,NULL,'2024-04-18 18:13:09',1713463989,NULL),(1855671867,9087777,1,233824,1,1,1,'S',1,0.99807,259,911944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 259}}',30.0466,148417889,254760,NULL,'2020-01-30 21:31:34',1580419894,NULL),(2692672956,9087777,1,3295421,1,1,1,'X',1,1,104,884001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',30.1463,183589286,72307,NULL,'2024-04-18 18:22:02',1713464522,NULL),(2403846912,9087777,1,1415001,0,1,1,'B',1,0.864198,75,660895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',30.1895,182923562,46328,NULL,'2024-02-24 23:29:16',1708817356,NULL),(2403782321,9087777,1,3519642,1,1,1,'A',1,0.914201,101,631406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',30.2223,182923404,103084,NULL,'2024-02-24 23:13:24',1708816404,NULL),(2692607745,9087777,1,936962,0,1,1,'A',1,0.915842,101,367962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',30.2759,183589129,54968,NULL,'2024-04-18 18:08:25',1713463705,NULL),(2409495399,9087777,1,4146278,1,1,1,'B',1,0.877863,84,619854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',30.4193,182936339,74402,NULL,'2024-02-25 22:25:25',1708899925,NULL),(1853408039,9087777,1,954243,1,1,1,'X',1,1,104,937197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',30.4415,144856081,86548,NULL,'2019-06-15 08:59:25',1560589165,NULL),(2403580114,9087777,1,2513101,1,1,1,'A',1,0.916667,35,578443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',30.4837,182922930,46006,NULL,'2024-02-24 22:26:39',1708813599,NULL),(1875103481,9087777,1,3913924,1,1,1,'B',1,0.868578,139,245327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 64, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 837}}',30.6442,177700346,317896,NULL,'2023-03-05 23:17:55',1678058275,NULL),(2312834127,9087777,1,661518,0,1,1,'B',1,0.885856,129,273077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403}}',30.6997,182716389,186480,NULL,'2024-02-08 23:52:16',1707436336,NULL),(1878308982,9087777,1,3155737,1,1,1,'B',1,0.89557,100,294342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',30.8836,182200236,180242,NULL,'2023-12-30 23:04:32',1703977472,NULL),(1875125383,9087777,1,2424619,1,1,1,'A',1,0.900576,247,613892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 47, \"great\": 603}, \"maximum_statistics\": {\"great\": 694}}',30.8994,177706675,494188,NULL,'2023-03-06 10:38:57',1678099137,NULL),(2403583673,9087777,1,2516302,1,1,1,'X',1,1,59,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',31.0129,182922947,37284,NULL,'2024-02-24 22:27:25',1708813645,NULL),(1856136647,9087777,1,1476020,1,1,1,'S',1,0.963768,138,827320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',31.0219,148921742,139246,NULL,'2020-02-27 21:29:24',1582838964,NULL),(1876934961,9087777,1,2567985,1,1,1,'B',1,0.876812,73,250766,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',31.0284,180398049,174642,NULL,'2023-08-19 21:46:26',1692481586,NULL),(2409576665,9087777,1,3887904,1,1,1,'B',1,0.85101,104,493230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',31.0841,182936515,210980,NULL,'2024-02-25 22:47:35',1708901255,NULL),(1877003209,9087777,1,302882,1,1,1,'S',1,0.960784,204,855081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',31.1504,180441165,166159,NULL,'2023-08-22 23:29:19',1692746959,NULL),(2403935775,9087777,1,2299089,1,1,1,'B',1,0.884615,91,725579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 70}, \"maximum_statistics\": {\"great\": 91}}',31.1712,182923796,52152,NULL,'2024-02-24 23:51:45',1708818705,NULL),(2971164628,9087777,1,3511288,1,1,1,'B',1,0.871622,109,158477,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',31.2911,184237916,128772,NULL,'2024-06-09 22:33:16',1717972396,NULL),(1850798680,9087777,1,1177244,1,1,1,'S',1,0.981818,165,839367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',31.3276,140877063,166136,NULL,'2018-10-27 09:48:38',1540633718,NULL),(1875157400,9087777,1,2506049,1,1,1,'A',1,0.907303,178,719807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 145}, \"maximum_statistics\": {\"great\": 178}}',31.3432,177764791,148782,NULL,'2023-03-09 22:14:52',1678400092,NULL),(1869379207,9087777,1,3205421,1,1,1,'S',1,0.977528,178,897855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 178}}',31.5634,169185149,197688,NULL,'2022-01-21 14:58:28',1642777108,NULL),(1878182472,9087777,1,170116,0,1,1,'B',1,0.882205,101,568894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',31.6772,182050250,245904,NULL,'2023-12-19 20:43:28',1703018608,NULL),(2414540431,9087777,1,4033508,1,1,1,'B',1,0.856092,95,464519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',31.6785,182947874,232992,NULL,'2024-02-26 22:58:12',1708988292,NULL),(2414558662,9087777,1,3150769,1,1,1,'B',1,0.876543,45,490679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 162}}',31.7196,182947912,62200,NULL,'2024-02-26 23:03:48',1708988628,NULL),(1874980460,9087777,1,2133075,1,1,1,'S',1,0.970238,84,879256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',31.8525,177468836,48730,NULL,'2023-02-20 19:46:40',1676922400,NULL),(1857045255,9087777,1,2306705,1,1,1,'S',1,0.980695,259,847069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',31.9458,150395681,248379,NULL,'2020-04-23 18:15:22',1587665722,NULL),(1853404154,9087777,1,1307738,1,1,1,'A',1,0.977157,180,853387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',32.3708,144856314,186130,NULL,'2019-06-15 09:14:05',1560590045,NULL),(1876980823,9087777,1,1920740,0,1,1,'B',1,0.837243,161,456835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',32.4226,180450071,372390,NULL,'2023-08-23 15:14:41',1692803681,NULL),(2826499582,9087777,1,586601,0,1,1,'B',1,0.841749,153,445165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 79, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 812}}',32.4915,183903981,391222,NULL,'2024-05-13 21:28:10',1715635690,NULL),(1874975339,9087777,1,3116172,1,1,1,'S',1,0.982906,117,909305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',32.5507,177468917,99950,NULL,'2023-02-20 19:52:38',1676922758,NULL),(1871727795,9087777,1,2915622,1,1,1,'S',1,0.960396,202,852265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',32.7681,172598469,223980,NULL,'2022-06-13 15:19:42',1655133582,NULL),(1850828889,9087777,1,1555286,0,1,1,'A',1,0.984472,96,802387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',32.9745,140877102,109492,NULL,'2018-10-27 09:51:42',1540633902,NULL),(2403860713,9087777,1,1989138,1,1,1,'S',1,0.95,50,792987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 50}}',33.0839,182923593,33080,NULL,'2024-02-24 23:32:41',1708817561,NULL),(2403773330,9087777,1,3226778,1,1,1,'B',1,0.89313,131,686709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',33.1381,182923382,104700,NULL,'2024-02-24 23:11:11',1708816271,NULL),(1856156254,9087777,1,1086027,1,1,1,'A',1,0.934272,199,734572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 376, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',33.2832,148959257,446858,NULL,'2020-02-29 19:42:57',1583005377,NULL),(1875054087,9087777,1,2563915,1,1,1,'A',1,0.942408,90,692174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 191}}',33.3293,177607733,139048,NULL,'2023-02-28 17:07:03',1677604023,NULL),(1859813080,9087777,1,1596704,1,1,1,'S',1,0.959227,233,830118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 214}, \"maximum_statistics\": {\"great\": 233}}',33.4943,154765414,214474,NULL,'2020-09-29 17:21:10',1601400070,NULL),(1873155447,9087777,1,2918287,1,1,1,'A',1,0.920578,127,658407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 277}}',33.5541,174812363,162854,NULL,'2022-09-29 22:11:06',1664489466,NULL),(1877019422,9087777,1,3557127,1,1,1,'S',1,0.966667,120,826205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 120}}',33.7235,180441117,106146,NULL,'2023-08-22 23:23:48',1692746628,NULL),(2307464585,9087777,1,3143275,1,1,1,'B',1,0.853577,117,473445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',34.0551,182704801,306884,NULL,'2024-02-08 00:32:56',1707352376,NULL),(1847826824,9087777,1,1476507,1,1,1,'A',1,0.969388,184,831868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',34.1601,136132340,200707,NULL,'2018-02-26 20:42:41',1519677761,NULL),(2692596698,9087777,1,2639663,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',34.1959,183589110,90188,NULL,'2024-04-18 18:06:06',1713463566,NULL),(1875030541,9087777,1,2826677,1,1,1,'A',1,0.922222,84,191208,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 180}}',34.2703,177610212,76579,NULL,'2023-02-28 20:17:33',1677615453,NULL),(1876944850,9087777,1,2311501,1,1,1,'A',1,0.987685,109,802199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',34.3552,180332997,158938,NULL,'2023-08-15 11:09:24',1692097764,NULL),(1860749023,9087777,1,2183255,1,1,1,'S',1,0.973333,150,890044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',34.5175,156018736,112210,NULL,'2020-11-16 21:59:55',1605563995,NULL),(2414549449,9087777,1,1176225,0,1,1,'B',1,0.853632,79,462038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',34.6322,182947892,226668,NULL,'2024-02-26 23:00:56',1708988456,NULL),(2686549416,9087777,1,1891046,1,1,1,'B',1,0.852357,140,256377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',34.7055,183574121,170768,NULL,'2024-04-17 14:22:27',1713363747,NULL),(1871763415,9087777,1,784042,1,1,1,'S',1,0.952096,167,812699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',34.7264,172599460,191852,NULL,'2022-06-13 16:10:59',1655136659,NULL),(1876951531,9087777,1,3826189,0,1,1,'A',1,0.924312,99,313819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 218}}',34.799,180398069,87558,NULL,'2023-08-19 21:48:54',1692481734,NULL),(2821542356,9087777,1,1493417,0,1,1,'B',1,0.836648,135,469448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',34.8128,183893237,208414,NULL,'2024-05-12 20:56:49',1715547409,NULL),(1874942888,9087777,1,301306,0,1,1,'A',1,0.91358,151,641891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 243}}',34.9594,177476023,161048,NULL,'2023-02-21 08:07:51',1676966871,NULL),(1878214885,9087777,1,194913,0,1,1,'B',1,0.861446,143,255258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 36, \"great\": 516, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',35.0729,182200164,301420,NULL,'2023-12-30 22:56:28',1703976988,NULL),(1876078428,9087777,1,3992225,1,1,1,'S',1,0.979167,168,897238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',35.138,179137130,152630,NULL,'2023-05-30 13:32:14',1685453534,NULL),(1875008185,9087777,1,1442173,1,1,1,'S',1,0.997449,196,906808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',35.1549,177580011,214538,NULL,'2023-02-26 21:18:49',1677446329,NULL),(1876967052,9087777,1,3966035,1,1,1,'A',1,0.921739,69,304589,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 311}, \"maximum_statistics\": {\"great\": 345}}',35.2807,180398098,146230,NULL,'2023-08-19 21:51:51',1692481911,NULL),(1856072929,9087777,1,1677017,1,1,1,'A',1,0.963303,69,736219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',35.3305,148959156,53040,NULL,'2020-02-29 19:37:00',1583005020,NULL),(2692563950,9087777,1,2400752,1,1,1,'X',1,1,137,954518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',35.464,183589049,125988,NULL,'2024-04-18 17:59:13',1713463153,NULL),(2692588098,9087777,1,3728182,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',35.5393,183589089,88722,NULL,'2024-04-18 18:04:19',1713463459,NULL),(2956736339,9087777,1,4385222,1,1,1,'B',1,0.858923,68,225859,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 99, \"great\": 819, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1003}}',35.5569,184205512,333954,NULL,'2024-06-07 12:47:13',1717764433,NULL),(1875151644,9087777,1,200734,0,1,1,'B',1,0.85386,130,150901,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 422}, \"maximum_statistics\": {\"great\": 544}}',35.5882,177732668,184569,NULL,'2023-03-07 23:30:13',1678231813,NULL),(2403834153,9087777,1,2965582,1,1,1,'A',1,0.907143,35,654974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',35.6543,182923531,36514,NULL,'2024-02-24 23:26:06',1708817166,NULL),(2715638288,9087777,1,4471142,1,1,1,'S',1,0.976923,130,879559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',35.7259,183644605,115072,NULL,'2024-04-22 23:53:09',1713829989,NULL),(1874882155,9087777,1,2223888,1,1,1,'A',1,0.971519,80,772283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',35.8058,177469164,117430,NULL,'2023-02-20 20:09:47',1676923787,NULL),(1874873417,9087777,1,2809983,1,1,1,'S',1,0.982558,86,858840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',35.8583,177468250,68922,NULL,'2023-02-20 19:07:20',1676920040,NULL),(1874920640,9087777,1,1565330,1,1,1,'S',1,0.99,150,849510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',35.9378,177469281,156924,NULL,'2023-02-20 20:18:52',1676924332,NULL),(1876116112,9087777,1,4029678,1,1,1,'S',1,0.99162,179,890313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',36.0004,179137100,163908,NULL,'2023-05-30 13:30:23',1685453423,NULL),(1876994253,9087777,1,2429385,1,1,1,'B',1,0.84952,88,447662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 60, \"great\": 715, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 937}}',36.0657,180398310,414498,NULL,'2023-08-19 22:18:02',1692483482,NULL),(2403902549,9087777,1,3228028,1,1,1,'A',1,0.934211,76,858461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 76}}',36.0735,182923695,46654,NULL,'2024-02-24 23:43:14',1708818194,NULL),(1877552526,9087777,1,3434208,1,1,1,'B',1,0.865079,76,470106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',36.0808,181076286,180168,NULL,'2023-10-05 22:42:59',1696545779,NULL),(1874962100,9087777,1,3071252,1,1,1,'X',1,1,84,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',36.1281,177469220,56916,NULL,'2023-02-20 20:13:48',1676924028,NULL),(1847852796,9087777,1,1078864,0,1,1,'A',1,0.926065,134,667314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 347}, \"maximum_statistics\": {\"great\": 399}}',36.232,136333645,271902,NULL,'2018-03-09 15:56:26',1520610986,NULL),(2403791501,9087777,1,2003305,1,1,1,'B',1,0.889881,126,618665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 168}}',36.2822,182923431,99690,NULL,'2024-02-24 23:15:41',1708816541,NULL),(2409507383,9087777,1,3731423,1,1,1,'B',1,0.878947,137,649598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 190}}',36.2957,182936360,137362,NULL,'2024-02-25 22:28:41',1708900121,NULL),(3009251997,9087777,1,3415002,1,1,1,'B',1,0.854015,122,477649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',36.4305,184322556,290460,NULL,'2024-06-16 22:48:20',1718578100,NULL),(2403754780,9087777,1,3848997,1,1,1,'S',1,0.985,100,866276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',36.4703,182923342,88548,NULL,'2024-02-24 23:06:39',1708815999,NULL),(1874971500,9087777,1,3977253,1,1,1,'A',1,0.987124,199,873736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 233}}',36.5367,177469253,215626,NULL,'2023-02-20 20:16:48',1676924208,NULL),(2403616020,9087777,1,1738151,1,1,1,'A',1,0.90411,73,658458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',36.5997,182923013,56320,NULL,'2024-02-24 22:34:41',1708814081,NULL),(2691016473,9087777,1,4168882,1,1,1,'S',1,0.984375,128,857083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',36.7243,183585114,113198,NULL,'2024-04-18 12:39:55',1713443995,NULL),(2403795958,9087777,1,2335888,1,1,1,'A',1,0.944882,127,788430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 127}}',36.7463,182923442,106654,NULL,'2024-02-24 23:16:45',1708816605,NULL),(1875029371,9087777,1,2507757,1,1,1,'X',1,1,146,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',36.7606,177636108,124872,NULL,'2023-03-02 13:43:35',1677764615,NULL),(2688285705,9087777,1,3790392,1,1,1,'B',1,0.841542,87,221607,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 78, \"great\": 716, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 934}}',36.7921,183577884,410208,NULL,'2024-04-17 20:34:05',1713386045,NULL),(2403671242,9087777,1,4287943,1,1,1,'A',1,0.903125,40,525350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',36.8512,182923124,59410,NULL,'2024-02-24 22:47:07',1708814827,NULL),(2250255445,9087777,1,418908,0,1,1,'B',1,0.877333,143,532575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',37.0216,182445032,219688,NULL,'2024-01-18 23:06:40',1705619200,NULL),(2691153272,9087777,1,3474204,1,1,1,'S',1,0.970779,154,879941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',37.105,183585599,121690,NULL,'2024-04-18 13:11:27',1713445887,NULL),(1876953852,9087777,1,2627633,0,1,1,'B',1,0.865578,116,487142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 58, \"great\": 640, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 796}}',37.198,180418393,395736,NULL,'2023-08-21 10:05:03',1692612303,NULL),(1876970121,9087777,1,3428289,1,1,1,'A',1,0.925299,245,699473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 502}}',37.2896,180382311,467916,NULL,'2023-08-18 19:44:36',1692387876,NULL),(2403819668,9087777,1,3670672,1,1,1,'B',1,0.846591,176,567146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 122}, \"maximum_statistics\": {\"great\": 176}}',37.3565,182923496,127860,NULL,'2024-02-24 23:22:30',1708816950,NULL),(3091548579,9087777,1,3037640,1,1,1,'S',1,0.968354,79,873983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',37.3642,184501636,53266,NULL,'2024-07-01 22:30:42',1719873042,NULL),(2312238345,9087777,1,4112209,1,1,1,'A',1,0.903093,79,281439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 424, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 485}}',37.3731,182715277,251178,NULL,'2024-02-08 21:16:11',1707426971,NULL),(2691129905,9087777,1,1719497,1,1,1,'S',1,0.958015,131,835646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',37.5307,183585521,118998,NULL,'2024-04-18 13:06:12',1713445572,NULL),(1875101432,9087777,1,3375222,1,1,1,'X',1,1,173,932797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',37.5901,177608030,180384,NULL,'2023-02-28 17:27:37',1677605257,NULL),(1877000297,9087777,1,1289003,1,1,1,'B',1,0.849892,185,491044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',37.6109,180418288,268230,NULL,'2023-08-21 09:52:23',1692611543,NULL),(1875118514,9087777,1,454643,0,1,1,'S',1,0.984,125,837430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',37.6694,177610991,141775,NULL,'2023-02-28 21:26:15',1677619575,NULL),(1871732162,9087777,1,3504278,1,1,1,'S',1,0.984018,219,914939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 219}}',37.7123,172598425,210186,NULL,'2022-06-13 15:17:26',1655133446,NULL),(1874956019,9087777,1,3591404,1,1,1,'A',1,0.979651,148,862077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',37.9381,177469042,144774,NULL,'2023-02-20 20:01:49',1676923309,NULL),(2403660104,9087777,1,3891564,1,1,1,'A',1,0.926316,95,715583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',38.0237,182923097,79812,NULL,'2024-02-24 22:44:35',1708814675,NULL),(2691188212,9087777,1,3965682,1,1,1,'S',1,0.96748,123,847501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',38.1189,183585689,118332,NULL,'2024-04-18 13:19:12',1713446352,NULL),(1875079196,9087777,1,2631548,1,1,1,'A',1,0.960094,176,792599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',38.1555,177610847,215308,NULL,'2023-02-28 21:12:23',1677618743,NULL),(1878275083,9087777,1,3961666,1,1,1,'B',1,0.894273,103,288125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 227}}',38.3176,182207048,112776,NULL,'2023-12-31 10:48:27',1704019707,NULL),(1875042913,9087777,1,1990556,1,1,1,'A',1,0.934834,80,190473,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',38.4473,177610166,152815,NULL,'2023-02-28 20:14:07',1677615247,NULL),(2403681842,9087777,1,4287945,1,1,1,'S',1,0.974227,97,887742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',38.5424,182923141,67500,NULL,'2024-02-24 22:49:33',1708814973,NULL),(1875227733,9087777,1,3360607,1,1,1,'S',1,0.97956,318,876864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',38.5841,177731036,345878,NULL,'2023-03-07 20:48:50',1678222130,NULL),(3009305033,9087777,1,4416321,1,1,1,'B',1,0.850112,137,464472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 64, \"great\": 690, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 894}}',38.6149,184322653,443508,NULL,'2024-06-16 23:04:48',1718579088,NULL),(2692574838,9087777,1,1719498,1,1,1,'S',1,0.975,80,470584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',38.6689,183589067,41115,NULL,'2024-04-18 18:01:31',1713463291,NULL),(2403656691,9087777,1,3664840,1,1,1,'A',1,0.946602,103,777804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 103}}',38.7301,182923092,65130,NULL,'2024-02-24 22:43:49',1708814629,NULL),(1875043686,9087777,1,1134792,1,1,1,'A',1,0.963519,221,845699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',38.7886,177580259,246660,NULL,'2023-02-26 21:35:53',1677447353,NULL),(1876951763,9087777,1,568434,1,1,1,'B',1,0.86165,185,515470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 618}}',38.8583,180459960,398232,NULL,'2023-08-24 09:16:47',1692868607,NULL),(2692570652,9087777,1,2210502,1,1,1,'S',1,0.981481,135,907294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',38.8805,183589063,102190,NULL,'2024-04-18 18:00:37',1713463237,NULL),(1875046893,9087777,1,3507673,1,1,1,'A',1,0.983871,129,817565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',38.8909,177610974,231994,NULL,'2023-02-28 21:24:25',1677619465,NULL),(1850788887,9087777,1,1164264,1,1,1,'S',1,0.976271,295,888632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',38.965,140877004,263268,NULL,'2018-10-27 09:44:28',1540633468,NULL),(2255552769,9087777,1,285042,0,1,1,'B',1,0.862434,111,145673,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 69, \"great\": 754, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 945}}',39.1395,182547156,332186,NULL,'2024-01-26 19:16:29',1706296589,NULL),(1874917115,9087777,1,1119074,1,1,1,'S',1,0.981618,136,909116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',39.1858,177469121,120916,NULL,'2023-02-20 20:06:49',1676923609,NULL),(1875062221,9087777,1,264452,1,1,1,'S',1,0.989637,193,886206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',39.2325,177606704,166972,NULL,'2023-02-28 15:41:19',1677598879,NULL),(2311001064,9087777,1,2209729,1,1,1,'A',1,0.951965,174,849654,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 209, \"ignore_miss\": 3, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 229, \"large_bonus\": 46}}',39.2606,NULL,0,'2024-02-08 17:13:32','2024-02-08 17:15:14',1707412514,7415),(2690965248,9087777,1,3660540,1,1,1,'S',1,0.99697,165,949681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',39.3129,183584923,161500,NULL,'2024-04-18 12:27:20',1713443240,NULL),(2403597578,9087777,1,3037433,0,1,1,'B',1,0.896,51,553622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',39.343,182922971,56574,NULL,'2024-02-24 22:30:33',1708813833,NULL),(1874980730,9087777,1,1731103,1,1,1,'A',1,0.979508,125,795045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 244}}',39.3943,177468299,189810,NULL,'2023-02-20 19:10:43',1676920243,NULL),(1875160106,9087777,1,3482842,1,1,1,'B',1,0.89058,115,537937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 579, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',39.3953,177732410,398676,NULL,'2023-03-07 22:58:34',1678229914,NULL),(1876953776,9087777,1,3828007,1,1,1,'S',1,0.99734,188,952330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',39.4667,180333073,180060,NULL,'2023-08-15 11:15:28',1692098128,NULL),(1874948045,9087777,1,3965943,1,1,1,'S',1,0.98895,181,906359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181}}',39.5406,177469205,168280,NULL,'2023-02-20 20:12:28',1676923948,NULL),(1877010282,9087777,1,4214870,1,1,1,'A',1,0.944816,168,379231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',39.65,180441293,182437,NULL,'2023-08-22 23:40:40',1692747640,NULL),(2414531349,9087777,1,961332,0,1,1,'B',1,0.873211,92,497912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',39.6738,182947852,251852,NULL,'2024-02-26 22:55:28',1708988128,NULL),(2310650067,9087777,1,1500552,1,1,1,'A',1,0.955224,110,838615,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 187, \"ignore_hit\": 12, \"ignore_miss\": 2, \"large_bonus\": 49, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 201, \"ignore_hit\": 12, \"large_bonus\": 50, \"small_bonus\": 15}}',39.6857,NULL,0,'2024-02-08 16:07:03','2024-02-08 16:08:31',1707408511,7415),(1875028939,9087777,1,3644884,1,1,1,'A',1,0.964063,148,746893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',39.6884,177606791,254326,NULL,'2023-02-28 15:48:32',1677599312,NULL),(1875090454,9087777,1,1649207,0,1,1,'A',1,0.906863,213,661031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 271}, \"maximum_statistics\": {\"great\": 306}}',39.6945,177680673,239982,NULL,'2023-03-04 23:12:57',1677971577,NULL),(2692557009,9087777,1,3428412,1,1,1,'S',1,0.982301,113,498951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',39.6974,183589030,72494,NULL,'2024-04-18 17:57:47',1713463067,NULL),(2691027405,9087777,1,4108463,1,1,1,'S',1,0.990066,151,932208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 151}}',39.7376,183585165,128902,NULL,'2024-04-18 12:42:32',1713444152,NULL),(2310630003,9087777,1,3852506,1,1,1,'B',1,0.88101,141,266674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',39.771,182712334,188510,NULL,'2024-02-08 16:04:35',1707408275,NULL),(1878249856,9087777,1,1350928,0,1,1,'A',1,0.928793,126,318154,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',39.8048,182200077,165234,NULL,'2023-12-30 22:47:32',1703976452,NULL),(2255556813,9087777,1,3920874,1,1,1,'B',1,0.88209,96,159139,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 555}, \"maximum_statistics\": {\"great\": 670}}',39.8471,182547229,243495,NULL,'2024-01-26 19:23:04',1706296984,NULL),(1875034420,9087777,1,3485531,1,1,1,'S',1,0.998542,343,909488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',39.9045,177580087,326239,NULL,'2023-02-26 21:24:19',1677446659,NULL),(2691234851,9087777,1,2812365,1,1,1,'S',1,0.957944,107,435643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',39.9897,183585824,65235,NULL,'2024-04-18 13:29:14',1713446954,NULL),(1875245596,9087777,1,3413359,1,1,1,'S',1,0.974178,213,882694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 213}}',40.0692,177795140,240276,NULL,'2023-03-11 13:41:02',1678542062,NULL),(1875156938,9087777,1,2504589,1,1,1,'B',1,0.890351,164,586284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 798}}',40.2493,177706866,548588,NULL,'2023-03-06 10:55:43',1678100143,NULL),(1875001400,9087777,1,485614,1,1,1,'S',1,0.981651,109,898239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',40.2594,177611006,87518,NULL,'2023-02-28 21:27:27',1677619647,NULL),(1874924580,9087777,1,2632735,1,1,1,'S',1,0.971154,208,881511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 208}}',40.2672,177468863,183040,NULL,'2023-02-20 19:48:30',1676922510,NULL),(2690971112,9087777,1,2898954,1,1,1,'X',1,1,137,925682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',40.5798,183584947,120100,NULL,'2024-04-18 12:28:46',1713443326,NULL),(2403858538,9087777,1,4435839,1,1,1,'A',1,0.934783,66,851343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 69}}',40.6174,182923587,40659,NULL,'2024-02-24 23:32:10',1708817530,NULL),(1876928817,9087777,1,473912,0,1,1,'A',1,0.908703,198,186575,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 502, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',40.6272,180333143,259271,NULL,'2023-08-15 11:20:57',1692098457,NULL),(2532345023,9087777,1,1991725,1,1,1,'A',1,0.942623,122,752101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',40.6325,183213653,96252,NULL,'2024-03-19 14:44:21',1710859461,NULL),(1875005919,9087777,1,3133063,1,1,1,'A',1,0.950893,128,742139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 224}}',40.7738,177610908,169214,NULL,'2023-02-28 21:17:52',1677619072,NULL),(2403678353,9087777,1,2544729,1,1,1,'S',1,0.979167,96,859133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',40.792,182923134,84738,NULL,'2024-02-24 22:48:45',1708814925,NULL),(1875049272,9087777,1,3249172,1,1,1,'A',1,0.973404,246,856416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',40.859,177606680,285022,NULL,'2023-02-28 15:39:24',1677598764,NULL),(1875032334,9087777,1,2833231,1,1,1,'A',1,0.930998,224,210394,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 423}, \"maximum_statistics\": {\"great\": 471}}',40.9353,177610259,256938,NULL,'2023-02-28 20:21:08',1677615668,NULL),(1875045524,9087777,1,1509699,1,1,1,'A',1,0.917443,200,314557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 49, \"great\": 676}, \"maximum_statistics\": {\"great\": 751}}',40.9702,177695136,347912,NULL,'2023-03-05 16:37:39',1678034259,NULL),(2403576376,9087777,1,2513099,1,1,1,'S',1,0.985915,71,888204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',41.0772,182922925,58846,NULL,'2024-02-24 22:25:48',1708813548,NULL),(1875036491,9087777,1,2523224,1,1,1,'A',1,0.956332,179,783332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',41.1991,177609541,198540,NULL,'2023-02-28 19:28:00',1677612480,NULL),(1874929456,9087777,1,742107,1,1,1,'S',1,0.990338,207,867303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',41.2303,177468351,223522,NULL,'2023-02-20 19:13:46',1676920426,NULL),(2307365139,9087777,1,3506344,1,1,1,'B',1,0.878049,95,257448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 269}, \"maximum_statistics\": {\"great\": 328}}',41.2353,182704660,114012,NULL,'2024-02-08 00:00:12',1707350412,NULL),(2691124475,9087777,1,2210539,1,1,1,'S',1,0.97076,171,881460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 171}}',41.2766,183585501,140440,NULL,'2024-04-18 13:05:00',1713445500,NULL),(2831475373,9087777,1,3947006,1,1,1,'B',1,0.834862,152,428861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 78, \"great\": 808, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1090}}',41.365,183915302,525556,NULL,'2024-05-14 21:18:14',1715721494,NULL),(1875025821,9087777,1,2198977,1,1,1,'A',1,0.981043,109,821664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',41.3888,177608003,163060,NULL,'2023-02-28 17:25:42',1677605142,NULL),(2403749484,9087777,1,3577281,1,1,1,'S',1,0.974576,118,859803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',41.5968,182923325,93590,NULL,'2024-02-24 23:05:21',1708815921,NULL),(2403758699,9087777,1,1677015,1,1,1,'A',1,0.927536,78,658588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 138}}',41.7304,182923350,73140,NULL,'2024-02-24 23:07:36',1708816056,NULL),(2409513804,9087777,1,3391866,1,1,1,'B',1,0.899598,128,673835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249}}',41.8568,182936379,212860,NULL,'2024-02-25 22:30:25',1708900225,NULL),(1875163624,9087777,1,2519702,1,1,1,'S',1,0.986111,216,921474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 216}}',41.8729,177731129,219178,NULL,'2023-03-07 20:55:38',1678222538,NULL),(1875030732,9087777,1,2826823,1,1,1,'S',1,0.980769,104,858950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',41.913,177580399,93736,NULL,'2023-02-26 21:44:28',1677447868,NULL),(2403702651,9087777,1,3514174,1,1,1,'S',1,0.982759,116,902504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',42.2807,182923195,88640,NULL,'2024-02-24 22:54:20',1708815260,NULL),(2687219545,9087777,1,2156728,0,1,1,'B',1,0.864294,149,242562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 69, \"great\": 673, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 829}}',42.3279,183575825,344680,NULL,'2024-04-17 16:39:31',1713371971,NULL),(1854759446,9087777,1,1183491,1,1,1,'S',1,0.9775,200,897582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 200}}',42.338,147033345,204320,NULL,'2019-11-03 20:55:46',1572814546,NULL),(1874933230,9087777,1,2655989,1,1,1,'S',1,0.996835,158,951424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 158}}',42.3944,177468891,159694,NULL,'2023-02-20 19:51:03',1676922663,NULL),(1874957944,9087777,1,3593884,1,1,1,'A',1,0.98743,351,914279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',42.4602,177468820,418586,NULL,'2023-02-20 19:45:43',1676922343,NULL),(2403601164,9087777,1,393925,1,1,1,'S',1,0.97561,82,861038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',42.6071,182922981,67472,NULL,'2024-02-24 22:31:21',1708813881,NULL),(2403714009,9087777,1,1675835,0,1,1,'B',1,0.89267,100,576089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 191}}',42.6752,182923221,96250,NULL,'2024-02-24 22:56:57',1708815417,NULL),(2691223149,9087777,1,2406634,0,1,1,'S',1,0.970874,103,453463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',42.6898,183585789,51228,NULL,'2024-04-18 13:26:44',1713446804,NULL),(1875012517,9087777,1,525557,1,1,1,'S',1,0.986667,150,873608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',42.8281,177606912,184888,NULL,'2023-02-28 15:58:50',1677599930,NULL),(1874965149,9087777,1,3081829,1,1,1,'S',1,0.997191,178,950621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',43.0653,177468759,162060,NULL,'2023-02-20 19:41:57',1676922117,NULL),(3091555769,9087777,1,787605,1,1,1,'S',1,0.963592,206,851623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',43.1426,184501653,243780,NULL,'2024-07-01 22:32:45',1719873165,NULL),(2692665703,9087777,1,3579721,1,1,1,'S',1,0.983871,93,506558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',43.2118,183589266,56937,NULL,'2024-04-18 18:20:32',1713464432,NULL),(1875169843,9087777,1,3218330,1,1,1,'A',1,0.97619,135,869795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 147}}',43.292,177794154,111506,NULL,'2023-03-11 12:52:12',1678539132,NULL),(2403848851,9087777,1,2895075,0,1,1,'A',1,0.918919,74,827145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',43.3785,182923568,45668,NULL,'2024-02-24 23:29:45',1708817385,NULL),(2403741856,9087777,1,2809985,1,1,1,'A',1,0.945736,129,785946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',43.4166,182923303,115352,NULL,'2024-02-24 23:03:31',1708815811,NULL),(2699048459,9087777,1,3529561,1,1,1,'A',1,0.969388,127,781711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',43.63,183604073,173758,NULL,'2024-04-19 22:33:50',1713566030,NULL),(3091545953,9087777,1,4382585,1,1,1,'S',1,0.995238,105,874012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',43.6572,184501632,82082,NULL,'2024-07-01 22:29:57',1719872997,NULL),(2403870756,9087777,1,3632524,1,1,1,'A',1,0.901099,91,780749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 73}, \"maximum_statistics\": {\"great\": 91}}',43.6631,182923615,54201,NULL,'2024-02-24 23:35:12',1708817712,NULL),(1877006499,9087777,1,1688437,1,1,1,'S',1,0.990234,256,923312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256}}',43.7721,180441198,311268,NULL,'2023-08-22 23:32:45',1692747165,NULL),(2403804861,9087777,1,3369731,1,1,1,'S',1,0.964844,128,847968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 128}}',43.7889,182923463,116270,NULL,'2024-02-24 23:18:55',1708816735,NULL),(2693817124,9087777,1,2406362,0,1,1,'A',1,0.918874,183,201032,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',43.9044,183591654,127602,NULL,'2024-04-18 23:09:12',1713481752,NULL),(2414576348,9087777,1,120348,0,1,1,'A',1,0.92607,83,191596,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 230}, \"maximum_statistics\": {\"great\": 257}}',43.9383,182947955,92240,NULL,'2024-02-26 23:09:18',1708988958,NULL),(3091542527,9087777,1,2352162,1,1,1,'S',1,0.98062,129,896606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',44.1044,184501623,99610,NULL,'2024-07-01 22:29:00',1719872940,NULL),(1875023819,9087777,1,190394,1,1,1,'S',1,0.976087,230,841851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 230}}',44.2643,177607658,217902,NULL,'2023-02-28 17:01:27',1677603687,NULL),(1875077761,9087777,1,302881,0,1,1,'A',1,0.905312,210,322646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',44.2839,177700590,201045,NULL,'2023-03-05 23:45:11',1678059911,NULL),(1856144090,9087777,1,193319,1,1,1,'S',1,0.987069,232,913703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 232}}',44.2859,148959112,260230,NULL,'2020-02-29 19:34:14',1583004854,NULL),(2956950065,9087777,1,3077535,1,1,1,'B',1,0.88045,101,511093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 56, \"great\": 597}, \"maximum_statistics\": {\"great\": 711}}',44.3212,184206033,336488,NULL,'2024-06-07 13:31:54',1717767114,NULL),(2403731393,9087777,1,491220,0,1,1,'B',1,0.888889,92,590060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',44.4828,182923270,107024,NULL,'2024-02-24 23:01:00',1708815660,NULL),(1875111651,9087777,1,906583,1,1,1,'S',1,0.994924,197,946807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 197}}',44.7117,177640398,194800,NULL,'2023-03-02 19:00:16',1677783616,NULL),(1854766513,9087777,1,392097,0,1,1,'A',1,0.96337,241,836315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 273}}',44.7401,147033298,253482,NULL,'2019-11-03 20:52:49',1572814369,NULL),(1874944716,9087777,1,2683378,1,1,1,'A',1,0.977064,205,872391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',44.8213,177469417,230380,NULL,'2023-02-20 20:28:00',1676924880,NULL),(2691171148,9087777,1,2136030,1,1,1,'A',1,0.975524,126,820474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',44.8955,183585647,133244,NULL,'2024-04-18 13:15:26',1713446126,NULL),(1875085458,9087777,1,323811,1,1,1,'S',1,0.997368,190,951549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 190}}',45.0457,177610950,202788,NULL,'2023-02-28 21:21:59',1677619319,NULL),(1875089559,9087777,1,3572346,1,1,1,'A',1,0.946429,239,765222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 308}}',45.086,177610815,271976,NULL,'2023-02-28 21:09:57',1677618597,NULL),(1875151503,9087777,1,654059,1,1,1,'A',1,0.917154,180,644103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',45.2724,177706807,391736,NULL,'2023-03-06 10:50:53',1678099853,NULL),(1875166042,9087777,1,2526342,1,1,1,'A',1,0.939736,299,716589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 531}}',45.3102,177706360,460286,NULL,'2023-03-06 10:14:04',1678097644,NULL),(2403674746,9087777,1,1582344,1,1,1,'A',1,0.933333,105,790150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',45.3523,182923128,70940,NULL,'2024-02-24 22:47:55',1708814875,NULL),(1873184510,9087777,1,308007,0,1,1,'A',1,0.967433,227,787127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 261}}',45.3652,174812436,239069,NULL,'2022-09-29 22:17:09',1664489829,NULL),(2403645250,9087777,1,1989137,1,1,1,'S',1,0.978495,93,863547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',45.4131,182923067,70420,NULL,'2024-02-24 22:41:14',1708814474,NULL),(1875003453,9087777,1,489402,1,1,1,'S',1,0.983516,182,882618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',45.4731,177610927,208040,NULL,'2023-02-28 21:19:56',1677619196,NULL),(1875053034,9087777,1,1177243,1,1,1,'A',1,0.947883,124,692069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',45.5808,177580546,219546,NULL,'2023-02-26 21:53:36',1677448416,NULL),(2366502576,9087777,1,74402,0,1,1,'B',1,0.872131,189,83249,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 51, \"great\": 732}, \"maximum_statistics\": {\"great\": 915}}',45.6615,182837512,303756,NULL,'2024-02-18 09:31:19',1708248679,NULL),(2698880955,9087777,1,4289415,1,1,1,'S',1,0.960177,226,852768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',45.7035,183603806,260260,NULL,'2024-04-19 21:50:54',1713563454,NULL),(2414611152,9087777,1,2928041,1,1,1,'B',1,0.854253,128,234888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 56, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 964}}',45.7561,182948038,378362,NULL,'2024-02-26 23:20:33',1708989633,NULL),(2692616112,9087777,1,3826191,0,1,1,'S',1,0.986486,111,507302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',45.7701,183589150,62434,NULL,'2024-04-18 18:10:08',1713463808,NULL),(2851962716,9087777,1,2495328,1,1,1,'B',1,0.844444,171,456185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 70, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',45.8467,183960314,414122,NULL,'2024-05-18 17:40:08',1716054008,NULL),(2855836041,9087777,1,107714,0,1,1,'B',1,0.837799,165,445251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 83, \"great\": 789, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',45.8556,183969335,516648,NULL,'2024-05-19 10:27:35',1716114455,NULL),(1878287944,9087777,1,116128,0,1,1,'C',1,0.753247,99,142861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 56, \"great\": 485}, \"maximum_statistics\": {\"great\": 847}}',46.0718,182207081,249490,NULL,'2023-12-31 10:51:52',1704019912,NULL),(1875073762,9087777,1,2332779,1,1,1,'S',1,0.985611,139,896593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',46.1181,177607763,136508,NULL,'2023-02-28 17:08:31',1677604111,NULL),(1875160635,9087777,1,2208557,1,1,1,'S',1,0.98917,277,918480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',46.2079,177795199,303112,NULL,'2023-03-11 13:43:43',1678542223,NULL),(1875125260,9087777,1,2422644,1,1,1,'S',1,0.963303,327,858622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 303}, \"maximum_statistics\": {\"great\": 327}}',46.2238,177764781,353160,NULL,'2023-03-09 22:14:00',1678400040,NULL),(3091531224,9087777,1,174299,1,1,1,'S',1,0.971429,210,832478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',46.2375,184501599,197320,NULL,'2024-07-01 22:25:45',1719872745,NULL),(2409542055,9087777,1,2210502,1,1,1,'A',1,0.918519,98,731788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 135}}',46.2876,182936434,77535,NULL,'2024-02-25 22:38:04',1708900684,NULL),(1874902525,9087777,1,2280844,1,1,1,'A',1,0.956522,185,763001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',46.3162,177469466,292828,NULL,'2023-02-20 20:30:57',1676925057,NULL),(1878267089,9087777,1,1416722,0,1,1,'B',1,0.866806,93,246462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 58, \"great\": 584}, \"maximum_statistics\": {\"great\": 717}}',46.5306,182185932,275400,NULL,'2023-12-29 23:17:24',1703891844,NULL),(2409562614,9087777,1,2528541,0,1,1,'B',1,0.891534,105,617215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 300, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 378}}',46.5654,182936476,318735,NULL,'2024-02-25 22:43:40',1708901020,NULL),(2409626339,9087777,1,3489918,1,1,1,'B',1,0.899635,139,666542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 274}}',46.8762,182936634,207214,NULL,'2024-02-25 23:01:52',1708902112,NULL),(3009318074,9087777,1,4519174,1,1,1,'B',1,0.855278,117,470221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 47, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 881}}',46.9077,184322677,436630,NULL,'2024-06-16 23:08:45',1718579325,NULL),(3091563612,9087777,1,3931361,1,1,1,'S',1,0.985294,238,916379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',47.0213,184501670,251700,NULL,'2024-07-01 22:35:02',1719873302,NULL),(1875006896,9087777,1,2452376,1,1,1,'S',1,0.991525,177,934129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 177}}',47.0666,177580322,189302,NULL,'2023-02-26 21:39:18',1677447558,NULL),(3091572192,9087777,1,3044883,1,1,1,'S',1,0.988024,167,912826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',47.0872,184501694,184130,NULL,'2024-07-01 22:37:29',1719873449,NULL),(2690942342,9087777,1,3752611,1,1,1,'S',1,0.989071,183,917914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 183}}',47.1306,183584840,178520,NULL,'2024-04-18 12:21:29',1713442889,NULL),(2855636905,9087777,1,3334475,1,1,1,'B',1,0.880488,127,514710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 615}}',47.269,183968886,351638,NULL,'2024-05-19 09:38:46',1716111526,NULL),(1875079408,9087777,1,2344902,1,1,1,'S',1,0.997525,202,937413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',47.2842,177606984,217370,NULL,'2023-02-28 16:03:35',1677600215,NULL),(2698873414,9087777,1,1430212,1,1,1,'S',1,0.976852,216,891627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 216}}',47.3912,183603795,232098,NULL,'2024-04-19 21:49:03',1713563343,NULL),(2971202280,9087777,1,3204827,1,1,1,'B',1,0.85523,128,476206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 54, \"great\": 611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 784}}',47.3967,184237979,428192,NULL,'2024-06-09 22:44:16',1717973056,NULL),(1877097312,9087777,1,4240262,1,1,1,'A',1,0.941935,129,693623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 310}}',47.5024,180498574,193168,NULL,'2023-08-26 21:32:21',1693085541,NULL),(2690990356,9087777,1,3228372,1,1,1,'S',1,0.980769,182,865748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 182}}',47.5245,183585024,164490,NULL,'2024-04-18 12:33:35',1713443615,NULL),(2690947835,9087777,1,3632466,1,1,1,'S',1,0.988827,179,919456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',47.5354,183584860,178596,NULL,'2024-04-18 12:22:54',1713442974,NULL),(2403698144,9087777,1,3150766,1,1,1,'S',1,0.970297,101,841538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 101}}',47.5629,182923183,75680,NULL,'2024-02-24 22:53:18',1708815198,NULL),(2403626605,9087777,1,2895078,0,1,1,'A',1,0.943396,106,812155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',47.5816,182923038,78054,NULL,'2024-02-24 22:37:02',1708814222,NULL),(2693749429,9087777,1,4291405,1,1,1,'A',1,0.939216,182,737591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',47.6297,183591507,199096,NULL,'2024-04-18 22:46:32',1713480392,NULL),(2981533241,9087777,1,4565465,1,1,1,'A',1,0.900922,88,586381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',47.7753,184261541,127044,NULL,'2024-06-11 22:06:57',1718143617,NULL),(2403800400,9087777,1,3071254,1,1,1,'S',1,0.952991,117,839610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 117}}',47.8178,182923450,92510,NULL,'2024-02-24 23:17:50',1708816670,NULL),(1875132136,9087777,1,2119948,0,1,1,'A',1,0.971239,111,752872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 226}}',47.922,177797669,153916,NULL,'2023-03-11 15:41:47',1678549307,NULL),(2691021656,9087777,1,3615039,1,1,1,'S',1,0.987952,166,924825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',48.2024,183585142,148580,NULL,'2024-04-18 12:41:08',1713444068,NULL),(1875186629,9087777,1,2935444,1,1,1,'A',1,0.939587,222,694804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 629}}',48.2181,177706922,500568,NULL,'2023-03-06 10:59:50',1678100390,NULL),(1875225917,9087777,1,3352466,1,1,1,'A',1,0.94504,240,735748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',48.3854,177737886,294376,NULL,'2023-03-08 09:11:59',1678266719,NULL),(2413211380,9087777,1,2544421,1,1,1,'A',1,0.947479,98,209248,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 238}}',48.4078,182945032,86790,NULL,'2024-02-26 17:45:08',1708969508,NULL),(3091525137,9087777,1,3958163,1,1,1,'S',1,0.978774,212,880213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',48.4446,184501583,252526,NULL,'2024-07-01 22:24:04',1719872644,NULL),(1875158051,9087777,1,2197915,1,1,1,'S',1,0.978346,254,887765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',48.4554,177795099,300832,NULL,'2023-03-11 13:39:14',1678541954,NULL),(2409484147,9087777,1,2338613,1,1,1,'S',1,0.984733,131,866167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',48.7024,182936308,142534,NULL,'2024-02-25 22:22:22',1708899742,NULL),(1875041559,9087777,1,3946739,1,1,1,'S',1,0.992958,213,918193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',48.8224,177607006,250174,NULL,'2023-02-28 16:05:32',1677600332,NULL),(2403648601,9087777,1,529989,0,1,1,'S',1,0.973451,113,832006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',48.8733,182923074,81935,NULL,'2024-02-24 22:42:00',1708814520,NULL),(1875002901,9087777,1,3775996,1,1,1,'A',1,0.954902,148,727553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',48.9535,177580582,170984,NULL,'2023-02-26 21:55:50',1677448550,NULL),(1875056333,9087777,1,2917833,1,1,1,'S',1,0.99,200,930825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',49.1577,177606937,219942,NULL,'2023-02-28 16:00:41',1677600041,NULL),(2414589037,9087777,1,1569394,1,1,1,'B',1,0.878323,148,553366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',49.1728,182947985,304232,NULL,'2024-02-26 23:13:22',1708989202,NULL),(2414523153,9087777,1,4291802,1,1,1,'B',1,0.885787,161,559291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591, \"legacy_combo_increase\": 10}}',49.3723,182947832,478494,NULL,'2024-02-26 22:53:01',1708987981,NULL),(2403629935,9087777,1,4213901,1,1,1,'S',1,0.962264,106,820299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',49.3809,182923040,75980,NULL,'2024-02-24 22:37:46',1708814266,NULL),(2403594583,9087777,1,3037434,1,1,1,'S',1,0.96,100,848625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',49.3852,182922966,74986,NULL,'2024-02-24 22:29:53',1708813793,NULL),(1875001665,9087777,1,1417551,1,1,1,'S',1,0.993213,221,939938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',49.3905,177607048,265940,NULL,'2023-02-28 16:08:28',1677600508,NULL),(3090058395,9087777,1,3376943,1,1,1,'B',1,0.873016,268,591836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',49.5104,184498173,349908,NULL,'2024-07-01 16:45:49',1719852349,NULL),(3090010821,9087777,1,4001159,1,1,1,'B',1,0.875306,90,507687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',49.5375,184498055,208804,NULL,'2024-07-01 16:35:31',1719851731,NULL),(2310076702,9087777,1,165341,1,1,1,'A',1,0.918478,119,344032,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 491, \"ignore_miss\": 7, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 552, \"large_bonus\": 31}}',49.5472,NULL,0,'2024-02-08 14:12:01','2024-02-08 14:14:03',1707401643,7415),(2409499623,9087777,1,4181728,1,1,1,'S',1,0.964286,126,873470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',49.5543,182936347,121975,NULL,'2024-02-25 22:26:35',1708899995,NULL),(2409607230,9087777,1,556959,0,1,1,'A',1,0.918519,135,817072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',49.6871,182936587,104522,NULL,'2024-02-25 22:56:18',1708901778,NULL),(1878259509,9087777,1,3363015,1,1,1,'A',1,0.927015,279,356668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',49.7482,182185675,280068,NULL,'2023-12-29 22:47:28',1703890048,NULL),(2411251176,9087777,1,2649320,1,1,1,'A',1,0.944043,123,388653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',49.7519,182940702,143971,NULL,'2024-02-26 09:33:40',1708940020,NULL),(2409585694,9087777,1,4271342,1,1,1,'A',1,0.908213,163,688316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 346, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 414}}',49.7756,182936534,375351,NULL,'2024-02-25 22:50:07',1708901407,NULL),(2957020809,9087777,1,155228,1,1,1,'B',1,0.883673,88,524299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 402}, \"maximum_statistics\": {\"great\": 490}}',49.9074,184206223,259330,NULL,'2024-06-07 13:45:56',1717767956,NULL),(1878202207,9087777,1,2395081,1,1,1,'S',1,0.970588,289,434878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',50.2956,182105343,207920,NULL,'2023-12-24 01:31:14',1703381474,NULL),(1878290580,9087777,1,3871676,1,1,1,'A',1,0.940803,277,389885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 428}, \"maximum_statistics\": {\"great\": 473}}',50.3538,182185629,286660,NULL,'2023-12-29 22:42:08',1703889728,NULL),(2691177175,9087777,1,1594848,1,1,1,'S',1,0.979532,171,904333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',50.3679,183585669,174596,NULL,'2024-04-18 13:16:45',1713446205,NULL),(2691147551,9087777,1,2639646,1,1,1,'S',1,0.98,175,900975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',50.4189,183585576,171350,NULL,'2024-04-18 13:10:09',1713445809,NULL),(1875047868,9087777,1,3508308,1,1,1,'S',1,0.989209,278,923797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',50.4368,177606729,323082,NULL,'2023-02-28 15:43:46',1677599026,NULL),(2698650662,9087777,1,1836250,1,1,1,'A',1,0.9375,149,347797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',50.4536,183603291,166408,NULL,'2024-04-19 20:58:36',1713560316,NULL),(1875226982,9087777,1,2375953,1,1,1,'S',1,0.992574,202,929290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',50.6935,177795054,215174,NULL,'2023-03-11 13:36:58',1678541818,NULL),(2403831273,9087777,1,3901311,1,1,1,'S',1,0.95625,160,833620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',50.8405,182923524,142770,NULL,'2024-02-24 23:25:23',1708817123,NULL),(1875216694,9087777,1,2662423,1,1,1,'A',1,0.935364,238,706576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 607, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 673}}',50.9012,177712305,527006,NULL,'2023-03-06 17:37:26',1678124246,NULL),(1875090426,9087777,1,1649207,0,1,1,'A',1,0.952614,221,241081,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 306}}',50.9031,177636808,149598,NULL,'2023-03-02 14:28:33',1677767313,NULL),(1875188257,9087777,1,2026366,1,1,1,'A',1,0.906204,127,579702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 582, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',50.9301,177732494,455836,NULL,'2023-03-07 23:09:02',1678230542,NULL),(2699059038,9087777,1,379738,1,1,1,'S',1,0.982759,203,889053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 203}}',50.9885,183604091,180190,NULL,'2024-04-19 22:36:43',1713566203,NULL),(2691165228,9087777,1,3872207,1,1,1,'A',1,0.970149,162,825559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 201}}',51.1003,183585634,162806,NULL,'2024-04-18 13:14:07',1713446047,NULL),(2312794141,9087777,1,174395,1,1,1,'A',1,0.93787,111,776845,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 307, \"ignore_hit\": 13, \"ignore_miss\": 12, \"large_bonus\": 52, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 13, \"large_bonus\": 62, \"small_bonus\": 39}}',51.2549,NULL,0,'2024-02-08 23:38:07','2024-02-08 23:39:54',1707435594,7415),(2756574585,9087777,1,3540255,0,1,1,'B',1,0.848297,182,471422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 48, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',51.2698,183746187,350806,NULL,'2024-04-30 20:29:06',1714508946,NULL),(1875007522,9087777,1,2166430,1,1,1,'S',1,0.996337,273,942873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',51.3163,177607802,305580,NULL,'2023-02-28 17:11:09',1677604269,NULL),(2686405520,9087777,1,3557126,1,1,1,'A',1,0.914352,141,343949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',51.3848,183573696,116559,NULL,'2024-04-17 13:52:05',1713361925,NULL),(1875107281,9087777,1,3390642,1,1,1,'S',1,0.997006,334,951642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',51.4816,177636156,403076,NULL,'2023-03-02 13:46:35',1677764795,NULL),(1875079478,9087777,1,1617175,1,1,1,'X',1,1,187,949478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',51.4886,177606859,196200,NULL,'2023-02-28 15:54:06',1677599646,NULL),(2691135728,9087777,1,3728181,1,1,1,'S',1,0.970588,170,882027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',51.5658,183585535,169028,NULL,'2024-04-18 13:07:31',1713445651,NULL),(2312257716,9087777,1,2492627,1,1,1,'A',1,0.940397,129,787201,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 275, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302, \"ignore_hit\": 26, \"large_bonus\": 14}}',51.7792,NULL,0,'2024-02-08 21:18:51','2024-02-08 21:20:28',1707427228,7415),(2821533818,9087777,1,2917836,1,1,1,'A',1,0.906069,185,627050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',51.8215,183893218,248854,NULL,'2024-05-12 20:54:42',1715547282,NULL),(1875230353,9087777,1,3052838,1,1,1,'S',1,0.970703,256,879848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 241}, \"maximum_statistics\": {\"great\": 256}}',51.9065,177794231,239800,NULL,'2023-03-11 12:56:14',1678539374,NULL),(2403872876,9087777,1,3664837,1,1,1,'S',1,0.978873,71,947342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',51.9422,182923620,39758,NULL,'2024-02-24 23:35:45',1708817745,NULL),(3091538517,9087777,1,4512060,1,1,1,'S',1,0.996032,252,948543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',52.0525,184501611,266072,NULL,'2024-07-01 22:27:50',1719872870,NULL),(2403694218,9087777,1,3228030,1,1,1,'S',1,0.988806,134,925347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',52.0764,182923172,109890,NULL,'2024-02-24 22:52:23',1708815143,NULL),(2414555440,9087777,1,3232772,0,1,1,'A',1,0.915842,98,606222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 202}}',52.1094,182947905,103590,NULL,'2024-02-26 23:02:49',1708988569,NULL),(1875100942,9087777,1,385427,1,1,1,'S',1,0.996656,299,940800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',52.1739,177607707,358600,NULL,'2023-02-28 17:04:52',1677603892,NULL),(2403786452,9087777,1,3789726,1,1,1,'S',1,0.980645,155,902868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',52.2007,182923414,150852,NULL,'2024-02-24 23:14:25',1708816465,NULL),(3091473816,9087777,1,215272,1,1,1,'B',1,0.884615,154,571501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',52.3944,184501485,211688,NULL,'2024-07-01 22:09:53',1719871793,NULL),(2409548319,9087777,1,415685,0,1,1,'A',1,0.909091,155,692626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',52.4183,182936448,199449,NULL,'2024-02-25 22:39:47',1708900787,NULL),(2691042526,9087777,1,3425391,1,1,1,'S',1,0.979167,192,901534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',52.827,183585213,211516,NULL,'2024-04-18 12:46:06',1713444366,NULL),(2414597983,9087777,1,4226259,1,1,1,'A',1,0.919608,67,587405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 454}, \"maximum_statistics\": {\"great\": 510}}',52.8318,182948010,260306,NULL,'2024-02-26 23:16:16',1708989376,NULL),(3009375588,9087777,1,2429448,1,1,1,'B',1,0.862179,236,164622,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',53.1945,184322793,204497,NULL,'2024-06-16 23:27:27',1718580447,NULL),(2310679795,9087777,1,2548597,1,1,1,'S',1,0.987013,231,981922,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 225, \"ignore_hit\": 31, \"ignore_miss\": 3, \"large_bonus\": 60, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 31, \"large_bonus\": 63, \"small_bonus\": 13}}',53.3387,NULL,0,'2024-02-08 16:12:32','2024-02-08 16:14:16',1707408856,7415),(2691000493,9087777,1,2581677,1,1,1,'S',1,0.992683,205,939306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',53.345,183585053,194660,NULL,'2024-04-18 12:36:04',1713443764,NULL),(1875150898,9087777,1,650835,1,1,1,'A',1,0.946352,233,786227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 208}, \"maximum_statistics\": {\"great\": 233}}',53.4772,177794597,251550,NULL,'2023-03-11 13:13:22',1678540402,NULL),(2691182939,9087777,1,2640799,1,1,1,'S',1,0.99435,177,941201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',53.505,183585679,165598,NULL,'2024-04-18 13:18:01',1713446281,NULL),(1875000939,9087777,1,162538,0,1,1,'A',1,0.954064,264,796648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',53.6162,177689291,334296,NULL,'2023-03-05 10:56:43',1678013803,NULL),(2715635277,9087777,1,4471143,1,1,1,'S',1,0.95614,171,797870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',53.7264,183644597,162512,NULL,'2024-04-22 23:52:03',1713829923,NULL),(1875115590,9087777,1,1717857,1,1,1,'A',1,0.935211,163,679547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710, \"legacy_combo_increase\": 1}}',53.8481,177610422,541672,NULL,'2023-02-28 20:36:09',1677616569,NULL),(1875037210,9087777,1,3212730,1,1,1,'A',1,0.988593,209,882398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 263}}',54.1175,177607221,240770,NULL,'2023-02-28 16:22:03',1677601323,NULL),(1875179899,9087777,1,2558486,1,1,1,'A',1,0.957511,347,767527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 613}, \"maximum_statistics\": {\"great\": 659}}',54.1374,177707099,532862,NULL,'2023-03-06 11:12:00',1678101120,NULL),(1875191006,9087777,1,2299667,1,1,1,'A',1,0.942069,383,739581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',54.1402,177711310,657622,NULL,'2023-03-06 16:17:46',1678119466,NULL),(2409601645,9087777,1,2800023,1,1,1,'A',1,0.910486,239,744377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',54.1416,182936575,399667,NULL,'2024-02-25 22:54:40',1708901680,NULL),(1875092066,9087777,1,2663789,1,1,1,'A',1,0.946188,164,705777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 29, \"great\": 626}, \"maximum_statistics\": {\"great\": 669}}',54.1669,177607879,483350,NULL,'2023-02-28 17:16:35',1677604595,NULL),(1875119107,9087777,1,153989,0,1,1,'A',1,0.926494,160,328944,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',54.2935,177700318,330582,NULL,'2023-03-05 23:13:32',1678058012,NULL),(1878257096,9087777,1,2004576,0,1,1,'A',1,0.956869,173,400429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',54.5279,182200210,188838,NULL,'2023-12-30 23:01:23',1703977283,NULL),(2411100103,9087777,1,3933426,1,1,1,'A',1,0.931818,176,804975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 286}}',54.5443,182940357,252435,NULL,'2024-02-26 08:33:37',1708936417,NULL),(1875207739,9087777,1,346780,1,1,1,'S',1,0.990234,256,931844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 256}}',54.5665,177794199,252422,NULL,'2023-03-11 12:54:15',1678539255,NULL),(2403768432,9087777,1,3129920,1,1,1,'S',1,0.977099,131,900641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',54.7487,182923374,109372,NULL,'2024-02-24 23:09:59',1708816199,NULL),(2403719232,9087777,1,2642982,1,1,1,'A',1,0.946629,54,652046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',54.7821,182923235,81808,NULL,'2024-02-24 22:58:08',1708815488,NULL),(1875158865,9087777,1,217520,0,1,1,'A',1,0.930935,125,202641,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695}}',54.9633,177732633,264574,NULL,'2023-03-07 23:25:54',1678231554,NULL),(1856144509,9087777,1,193669,0,1,1,'S',1,0.96875,416,825543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',55.1123,148975863,402054,NULL,'2020-03-01 16:00:47',1583078447,NULL),(1875181562,9087777,1,2271780,1,1,1,'A',1,0.952381,231,793099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 399}}',55.2,177795954,383936,NULL,'2023-03-11 14:21:40',1678544500,NULL),(2693827427,9087777,1,1608656,0,1,1,'A',1,0.916065,138,190197,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',55.3449,183591682,223527,NULL,'2024-04-18 23:12:46',1713481966,NULL),(2691054080,9087777,1,4219286,1,1,1,'S',1,0.97619,231,893047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 231}}',55.4309,183585248,233480,NULL,'2024-04-18 12:48:50',1713444530,NULL),(2698866142,9087777,1,675524,1,1,1,'S',1,0.990458,262,919241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',55.5875,183603779,310620,NULL,'2024-04-19 21:47:17',1713563237,NULL),(2413196409,9087777,1,3037245,1,1,1,'A',1,0.945455,161,243312,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 165}}',55.907,182944983,80874,NULL,'2024-02-26 17:41:56',1708969316,NULL),(1874995937,9087777,1,948465,1,1,1,'X',1,1,181,958659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',55.916,177610879,203312,NULL,'2023-02-28 21:14:59',1677618899,NULL),(2699104199,9087777,1,2648438,1,1,1,'S',1,0.97,250,864375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',55.9394,183604196,287260,NULL,'2024-04-19 22:49:12',1713566952,NULL),(2403855704,9087777,1,3808201,1,1,1,'S',1,0.9875,120,925220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',55.9656,182923583,101162,NULL,'2024-02-24 23:31:28',1708817488,NULL),(2691217469,9087777,1,3369764,1,1,1,'S',1,0.971204,191,881455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',56.0124,183585779,189040,NULL,'2024-04-18 13:25:32',1713446732,NULL),(1878315938,9087777,1,1555287,0,1,1,'A',1,0.926273,149,331911,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',56.0253,182206965,182532,NULL,'2023-12-31 10:42:15',1704019335,NULL),(2414579377,9087777,1,2050055,0,1,1,'A',1,0.94086,92,669110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',56.5921,182947964,96620,NULL,'2024-02-26 23:10:16',1708989016,NULL),(1875032323,9087777,1,2833224,1,1,1,'S',1,0.987719,285,889770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 278}, \"maximum_statistics\": {\"great\": 285}}',56.6399,177607174,355550,NULL,'2023-02-28 16:18:24',1677601104,NULL),(2409620014,9087777,1,2588001,1,1,1,'A',1,0.92246,192,733922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',56.6731,182936622,300843,NULL,'2024-02-25 23:00:01',1708902001,NULL),(2403762808,9087777,1,2413831,1,1,1,'A',1,0.93871,155,783851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',56.7725,182923357,127390,NULL,'2024-02-24 23:08:35',1708816115,NULL),(1878305636,9087777,1,1509699,1,1,1,'A',1,0.926764,199,659165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 673}, \"maximum_statistics\": {\"great\": 751}}',56.8306,182208711,508484,NULL,'2023-12-31 13:13:06',1704028386,NULL),(2691199472,9087777,1,3594880,1,1,1,'X',1,1,158,958620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',56.923,183585728,167808,NULL,'2024-04-18 13:21:39',1713446499,NULL),(2756319700,9087777,1,4270850,1,1,1,'B',1,0.866316,153,525071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',57.3108,183745665,285026,NULL,'2024-04-30 19:33:58',1714505638,NULL),(2697495174,9087777,1,1609185,1,1,1,'A',1,0.985981,227,852816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',57.3775,183600981,378830,NULL,'2024-04-19 17:06:30',1713546390,NULL),(2691036551,9087777,1,4053872,1,1,1,'A',1,0.960905,131,779840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',57.4061,183585197,209122,NULL,'2024-04-18 12:44:41',1713444281,NULL),(2403809065,9087777,1,3537421,1,1,1,'S',1,0.966887,151,840439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 151}}',57.496,182923472,140990,NULL,'2024-02-24 23:19:56',1708816796,NULL),(2693782902,9087777,1,1814490,0,1,1,'A',1,0.929155,220,346535,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',57.5847,183591581,195470,NULL,'2024-04-18 22:57:37',1713481057,NULL),(3010913924,9087777,1,3317390,1,1,1,'S',1,0.966463,164,862569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 164}}',57.5907,184326430,156422,NULL,'2024-06-17 08:53:25',1718614405,NULL),(2380994711,9087777,1,3253025,1,1,1,'B',1,0.889344,319,317633,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',57.6398,182871050,360768,NULL,'2024-02-20 23:56:00',1708473360,NULL),(1875112170,9087777,1,3077532,1,1,1,'S',1,0.99183,306,928908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',57.7584,177607139,341940,NULL,'2023-02-28 16:15:15',1677600915,NULL),(2687246441,9087777,1,1717861,1,1,1,'B',1,0.873832,207,254169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 73, \"great\": 873, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1070}}',57.8877,183575888,479952,NULL,'2024-04-17 16:45:12',1713372312,NULL),(2952573776,9087777,1,3815855,1,1,1,'B',1,0.879908,199,570284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',57.9185,184196175,260668,NULL,'2024-06-06 16:29:36',1717691376,NULL),(2686441503,9087777,1,958273,0,1,1,'A',1,0.914754,159,337631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 305}}',58.2685,183573791,144596,NULL,'2024-04-17 13:59:47',1713362387,NULL),(1875162242,9087777,1,1789225,1,1,1,'A',1,0.941388,210,399836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',58.2712,177731277,276911,NULL,'2023-03-07 21:05:56',1678223156,NULL),(2311062269,9087777,1,2548601,1,1,1,'A',1,0.929178,146,763454,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 313, \"ignore_hit\": 33, \"ignore_miss\": 10, \"large_bonus\": 59, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 33, \"large_bonus\": 68, \"small_bonus\": 13}}',58.3422,NULL,0,'2024-02-08 17:25:22','2024-02-08 17:27:06',1707413226,7415),(2794272025,9087777,1,1836309,0,1,1,'A',1,0.928916,154,203398,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',58.3679,183831874,185913,NULL,'2024-05-07 21:35:21',1715117721,NULL),(1875161059,9087777,1,2864245,1,1,1,'A',1,0.970414,138,772351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',58.3769,177803327,417668,NULL,'2023-03-11 21:24:55',1678569895,NULL),(1875079508,9087777,1,2983644,1,1,1,'A',1,0.970115,239,797082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 12, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',58.4522,177610631,368336,NULL,'2023-02-28 20:53:02',1677617582,NULL),(1875090463,9087777,1,1649207,0,1,1,'A',1,0.933007,213,364461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 306}}',58.5597,177700448,171964,NULL,'2023-03-05 23:30:23',1678059023,NULL),(1877122237,9087777,1,358122,1,1,1,'A',1,0.941075,172,719153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',58.6629,180498776,481088,NULL,'2023-08-26 21:50:19',1693086619,NULL),(1875047723,9087777,1,3245982,1,1,1,'A',1,0.973783,190,799605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',58.6699,177607096,436436,NULL,'2023-02-28 16:11:58',1677600718,NULL),(1877061230,9087777,1,655753,0,1,1,'A',1,0.944836,302,767572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',59.048,180498612,414458,NULL,'2023-08-26 21:36:15',1693085775,NULL),(2691209832,9087777,1,3295419,1,1,1,'S',1,0.992147,191,898918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 191}}',59.0509,183585757,189340,NULL,'2024-04-18 13:23:54',1713446634,NULL),(2693682958,9087777,1,4431546,1,1,1,'A',1,0.978873,428,872258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',59.1624,183591361,537076,NULL,'2024-04-18 22:25:21',1713479121,NULL),(2411277774,9087777,1,3275828,1,1,1,'S',1,0.951163,215,869389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',59.1809,182940769,223008,NULL,'2024-02-26 09:43:37',1708940617,NULL),(1875193706,9087777,1,797332,1,1,1,'A',1,0.971893,132,786803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',59.1897,177795831,339162,NULL,'2023-03-11 14:15:39',1678544139,NULL),(2693767722,9087777,1,4181727,1,1,1,'A',1,0.987755,206,880815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',59.4609,183591544,244120,NULL,'2024-04-18 22:52:33',1713480753,NULL),(2310662547,9087777,1,3691032,1,1,1,'A',1,0.925641,260,344929,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 343}, \"maximum_statistics\": {\"great\": 390}}',59.6195,182712408,224166,NULL,'2024-02-08 16:10:56',1707408656,NULL),(2690959428,9087777,1,1025769,1,1,1,'A',1,0.987981,158,867851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 208}}',59.6345,183584899,169438,NULL,'2024-04-18 12:25:51',1713443151,NULL),(1875242303,9087777,1,4005753,1,1,1,'A',1,0.978417,175,826328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 278}}',59.6947,177803391,221448,NULL,'2023-03-11 21:29:36',1678570176,NULL),(2697516720,9087777,1,2655378,1,1,1,'S',1,0.974286,525,887844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 498}, \"maximum_statistics\": {\"great\": 525}}',59.7428,183601023,582130,NULL,'2024-04-19 17:10:43',1713546643,NULL),(2831444465,9087777,1,1183470,1,1,1,'B',1,0.884174,233,574020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 351}, \"maximum_statistics\": {\"great\": 436}}',59.789,183915250,288382,NULL,'2024-05-14 21:10:22',1715721022,NULL),(2693810459,9087777,1,80959,0,1,1,'A',1,0.929448,158,207989,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',59.9869,183591642,219421,NULL,'2024-04-18 23:06:57',1713481617,NULL),(2698896648,9087777,1,3586359,1,1,1,'S',1,0.991935,248,937334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',60.0571,183603836,284360,NULL,'2024-04-19 21:54:42',1713563682,NULL),(2821505679,9087777,1,2272350,1,1,1,'B',1,0.879921,205,626104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',60.0665,183893159,197360,NULL,'2024-05-12 20:47:53',1715546873,NULL),(2681157967,9087777,1,2676866,0,1,1,'A',1,0.935986,121,668846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 528, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',60.0754,183561419,394600,NULL,'2024-04-16 12:19:13',1713269953,NULL),(2952607791,9087777,1,94237,1,1,1,'A',1,0.913076,157,617124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 592}, \"maximum_statistics\": {\"great\": 673}}',60.2815,184196242,421806,NULL,'2024-06-06 16:36:22',1717691782,NULL),(2698936011,9087777,1,2675271,1,1,1,'A',1,0.978175,165,831172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',60.3479,183603888,225474,NULL,'2024-04-19 22:04:27',1713564267,NULL),(1875024888,9087777,1,569707,1,1,1,'S',1,0.994737,380,934036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',60.418,177610746,457344,NULL,'2023-02-28 21:02:59',1677618179,NULL),(2403586513,9087777,1,2516300,1,1,1,'S',1,0.995146,103,942843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',60.508,182922951,82562,NULL,'2024-02-24 22:28:05',1708813685,NULL),(1875141534,9087777,1,1486546,1,1,1,'S',1,0.992806,278,924964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',60.5564,177797038,343420,NULL,'2023-03-11 15:13:19',1678547599,NULL),(2403652104,9087777,1,3305832,1,1,1,'S',1,0.950355,141,831201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 141}}',60.6693,182923080,109720,NULL,'2024-02-24 22:42:47',1708814567,NULL),(1875205466,9087777,1,2627634,1,1,1,'A',1,0.962544,164,769533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 19, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574}}',60.7437,177797536,392623,NULL,'2023-03-11 15:35:21',1678548921,NULL),(1875028437,9087777,1,202828,0,1,1,'A',1,0.949782,211,363657,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 37, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',60.7638,177695232,503248,NULL,'2023-03-05 16:43:28',1678034608,NULL),(2821552315,9087777,1,346787,0,1,1,'A',1,0.940828,338,803326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 298}, \"maximum_statistics\": {\"great\": 338}}',60.8767,183893257,327980,NULL,'2024-05-12 20:59:14',1715547554,NULL),(2691159514,9087777,1,936961,1,1,1,'S',1,0.994624,186,934578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',60.9436,183585619,214040,NULL,'2024-04-18 13:12:51',1713445971,NULL),(2364373481,9087777,1,1728590,1,1,1,'A',1,0.952196,225,793826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',61.0495,182832359,392372,NULL,'2024-02-17 23:18:44',1708211924,NULL),(1875091822,9087777,1,116128,0,1,1,'B',1,0.868359,281,78762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 23, \"great\": 647}, \"maximum_statistics\": {\"great\": 847}}',61.0947,177694759,284337,NULL,'2023-03-05 16:16:13',1678032973,NULL),(1875113549,9087777,1,3408410,1,1,1,'S',1,0.984536,291,917714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 291}}',61.4066,177608462,310546,NULL,'2023-02-28 18:06:54',1677607614,NULL),(1875228049,9087777,1,1716330,1,1,1,'A',1,0.95073,192,742454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',61.4746,177711057,523574,NULL,'2023-03-06 15:58:56',1678118336,NULL),(1875168388,9087777,1,59582,0,1,1,'A',1,0.931472,128,219833,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 350}, \"maximum_statistics\": {\"great\": 394}}',61.5653,177731751,168218,NULL,'2023-03-07 21:47:40',1678225660,NULL),(1875130672,9087777,1,1447785,1,1,1,'S',1,0.984099,283,902668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',61.6086,177795626,332198,NULL,'2023-03-11 14:05:38',1678543538,NULL),(2403641854,9087777,1,632263,0,1,1,'S',1,0.956349,126,840974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',61.6095,182923062,102152,NULL,'2024-02-24 22:40:29',1708814429,NULL),(2403864862,9087777,1,3305830,1,1,1,'A',1,0.946237,93,898661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',61.6267,182923605,61667,NULL,'2024-02-24 23:33:44',1708817624,NULL),(2699065089,9087777,1,3046622,1,1,1,'S',1,0.993243,222,925417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',61.7631,183604104,245690,NULL,'2024-04-19 22:38:22',1713566302,NULL),(1877016583,9087777,1,1731102,1,1,1,'A',1,0.9662,214,774803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',62.0395,180441364,347934,NULL,'2023-08-22 23:49:06',1692748146,NULL),(2691006380,9087777,1,3006377,1,1,1,'A',1,0.987745,111,826873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 204}}',62.0898,183585080,198102,NULL,'2024-04-18 12:37:30',1713443850,NULL),(1875032252,9087777,1,1081351,1,1,1,'S',1,0.996633,297,949985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',62.1516,177610776,337170,NULL,'2023-02-28 21:06:31',1677618391,NULL),(2413204693,9087777,1,3736518,1,1,1,'S',1,0.96129,155,264893,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',62.1755,182945006,76582,NULL,'2024-02-26 17:43:41',1708969421,NULL),(1875128531,9087777,1,2112498,1,1,1,'A',1,0.985477,226,901548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 241}}',62.1927,177803418,229286,NULL,'2023-03-11 21:31:36',1678570296,NULL),(2403591332,9087777,1,2965584,1,1,1,'S',1,0.960784,102,826841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',62.2464,182922959,87328,NULL,'2024-02-24 22:29:09',1708813749,NULL),(3010956617,9087777,1,958555,1,1,1,'X',1,1,209,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',62.2859,184326517,210960,NULL,'2024-06-17 09:07:34',1718615254,NULL),(1875144315,9087777,1,2158453,1,1,1,'A',1,0.987952,185,875291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',62.5447,177797952,398116,NULL,'2023-03-11 15:56:26',1678550186,NULL),(1878301824,9087777,1,936963,1,1,1,'A',1,0.925795,157,710149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',62.6171,182185760,274018,NULL,'2023-12-29 22:58:31',1703890711,NULL),(2413190248,9087777,1,2965652,1,1,1,'S',1,0.956204,137,250338,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',62.63,182944965,77902,NULL,'2024-02-26 17:40:37',1708969237,NULL),(1877052222,9087777,1,3138501,1,1,1,'A',1,0.967277,364,862609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',62.7076,180498540,424760,NULL,'2023-08-26 21:28:45',1693085325,NULL),(2821513279,9087777,1,2272350,1,1,1,'A',1,0.927165,82,320118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 254}}',62.7437,183893184,106928,NULL,'2024-05-12 20:49:44',1715546984,NULL),(2314314041,9087777,1,2228356,1,1,1,'A',1,0.974684,177,961464,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 303, \"ignore_miss\": 5, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 316, \"large_bonus\": 47}}',62.7727,NULL,0,'2024-02-09 08:03:14','2024-02-09 08:05:07',1707465907,7415),(1878209227,9087777,1,3754114,1,1,1,'A',1,0.944301,121,356372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',62.8233,182200039,194820,NULL,'2023-12-30 22:43:37',1703976217,NULL),(2698638640,9087777,1,3406753,1,1,1,'A',1,0.954674,131,366022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 333}, \"maximum_statistics\": {\"great\": 353}}',62.8333,183603269,170988,NULL,'2024-04-19 20:55:58',1713560158,NULL),(2691048196,9087777,1,2400751,1,1,1,'S',1,0.968354,237,873254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',62.8631,183585235,238440,NULL,'2024-04-18 12:47:27',1713444447,NULL),(3069157361,9087777,1,4085746,1,1,1,'A',1,0.914141,99,293937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',63.1511,184452380,199986,NULL,'2024-06-27 19:47:46',1719517666,NULL),(1878249773,9087777,1,283917,0,1,1,'A',1,0.915895,233,337143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',63.1774,182200423,361446,NULL,'2023-12-30 23:25:22',1703978722,NULL),(2409523012,9087777,1,3952234,1,1,1,'A',1,0.944598,361,877578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',63.1943,182936395,414905,NULL,'2024-02-25 22:32:55',1708900375,NULL),(2413178568,9087777,1,2513102,1,1,1,'S',1,0.995868,121,280718,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',63.266,182944932,73496,NULL,'2024-02-26 17:38:04',1708969084,NULL),(2403633157,9087777,1,4236689,1,1,1,'A',1,0.972441,66,765069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',63.2899,182923045,72798,NULL,'2024-02-24 22:38:29',1708814309,NULL),(2688228861,9087777,1,3930665,0,1,1,'B',1,0.898682,142,289800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 514}, \"maximum_statistics\": {\"great\": 607}}',63.4669,183577782,262650,NULL,'2024-04-17 20:20:14',1713385214,NULL),(1877125972,9087777,1,3827310,1,1,1,'A',1,0.946237,242,389285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',63.5088,180498691,375775,NULL,'2023-08-26 21:41:54',1693086114,NULL),(2855811853,9087777,1,2743992,1,1,1,'A',1,0.925301,134,635464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 367}, \"maximum_statistics\": {\"great\": 415}}',63.6137,183969283,245880,NULL,'2024-05-19 10:21:44',1716114104,NULL),(2957066313,9087777,1,361158,0,1,1,'B',1,0.895161,96,563402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',63.6415,184206359,344938,NULL,'2024-06-07 13:54:47',1717768487,NULL),(3010924960,9087777,1,2607911,1,1,1,'S',1,0.986547,223,916578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 223}}',63.8256,184326454,227970,NULL,'2024-06-17 08:57:09',1718614629,NULL),(1876996925,9087777,1,3506332,1,1,1,'A',1,0.977178,114,811167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',64.0844,180441245,156444,NULL,'2023-08-22 23:36:32',1692747392,NULL),(2952659049,9087777,1,1064402,1,1,1,'A',1,0.922803,226,657098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 376}, \"maximum_statistics\": {\"great\": 421}}',64.0907,184196364,281304,NULL,'2024-06-06 16:46:37',1717692397,NULL),(2831519502,9087777,1,2896540,1,1,1,'B',1,0.884972,146,573305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',64.2604,183915370,359630,NULL,'2024-05-14 21:29:43',1715722183,NULL),(2698629848,9087777,1,95561,0,1,1,'A',1,0.946064,142,347268,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',64.3328,183603245,168400,NULL,'2024-04-19 20:54:03',1713560043,NULL),(2414569628,9087777,1,3848999,1,1,1,'S',1,0.988462,130,887685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',64.4644,182947936,124916,NULL,'2024-02-26 23:07:10',1708988830,NULL),(1875156804,9087777,1,1510938,1,1,1,'A',1,0.986755,196,857109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',64.5067,177803655,440382,NULL,'2023-03-11 21:48:12',1678571292,NULL),(1875234286,9087777,1,3594767,1,1,1,'S',1,0.989091,275,906470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 275}}',64.5385,177803364,332240,NULL,'2023-03-11 21:27:12',1678570032,NULL),(3091513199,9087777,1,227776,0,1,1,'A',1,0.927126,404,729640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',64.5913,184501557,448282,NULL,'2024-07-01 22:20:43',1719872443,NULL),(2698978955,9087777,1,4341091,1,1,1,'S',1,0.988048,251,922493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',64.6864,183603953,321838,NULL,'2024-04-19 22:15:24',1713564924,NULL),(2403621525,9087777,1,1415002,0,1,1,'S',1,0.965517,116,860759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',64.7512,182923026,91960,NULL,'2024-02-24 22:35:54',1708814154,NULL),(2250253810,9087777,1,1254676,0,1,1,'A',1,0.906602,214,617537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 528}, \"maximum_statistics\": {\"great\": 621}}',64.7833,182444995,417008,NULL,'2024-01-18 23:02:49',1705618969,NULL),(2403826948,9087777,1,4336861,1,1,1,'A',1,0.983696,117,813178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',64.9164,182923512,136894,NULL,'2024-02-24 23:24:18',1708817058,NULL),(2403707658,9087777,1,2544424,1,1,1,'A',1,0.934066,182,787269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 158}, \"maximum_statistics\": {\"great\": 182}}',64.9311,182923206,145840,NULL,'2024-02-24 22:55:28',1708815328,NULL),(2693736167,9087777,1,3324278,1,1,1,'A',1,0.959,254,825138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',65.4351,183591482,490270,NULL,'2024-04-18 22:42:16',1713480136,NULL),(3010935040,9087777,1,3919274,1,1,1,'A',1,0.992727,227,896300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 275}}',65.4604,184326473,247904,NULL,'2024-06-17 09:00:29',1718614829,NULL),(2686534822,9087777,1,4073935,1,1,1,'A',1,0.918919,196,347899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',65.4725,183574075,211193,NULL,'2024-04-17 14:19:24',1713363564,NULL),(1875026124,9087777,1,586753,0,1,1,'A',1,0.959738,353,789996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',65.601,177689672,481398,NULL,'2023-03-05 11:18:49',1678015129,NULL),(1875144997,9087777,1,3162563,1,1,1,'A',1,0.966563,199,782269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 643}}',65.631,177712494,562318,NULL,'2023-03-06 17:54:56',1678125296,NULL),(1875170620,9087777,1,3817849,1,1,1,'A',1,0.947222,215,767688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 360}}',65.7546,177803533,322534,NULL,'2023-03-11 21:39:33',1678570773,NULL),(1875207193,9087777,1,2993753,1,1,1,'S',1,0.987745,408,918392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 398}, \"maximum_statistics\": {\"great\": 408}}',66.0071,177706761,452318,NULL,'2023-03-06 10:46:20',1678099580,NULL),(1875207044,9087777,1,3714806,1,1,1,'A',1,0.960645,265,757900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',66.0275,177737842,605770,NULL,'2023-03-08 09:08:09',1678266489,NULL),(1875243839,9087777,1,3103906,1,1,1,'A',1,0.986696,291,888302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',66.0517,177706492,453226,NULL,'2023-03-06 10:25:21',1678098321,NULL),(2403561752,9087777,1,2588190,1,1,1,'S',1,0.974212,349,854591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',66.0749,182922898,440740,NULL,'2024-02-24 22:22:35',1708813355,NULL),(1875183826,9087777,1,3253168,1,1,1,'A',1,0.982103,266,850116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 435}, \"maximum_statistics\": {\"great\": 447}}',66.0798,177706721,424784,NULL,'2023-03-06 10:42:27',1678099347,NULL),(1878335943,9087777,1,4337477,1,1,1,'B',1,0.897971,256,628209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 887}}',66.1648,182365577,772778,NULL,'2024-01-12 22:18:47',1705097927,NULL),(1875186353,9087777,1,1846962,0,1,1,'A',1,0.936,134,668670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',66.2876,177794748,167230,NULL,'2023-03-11 13:20:52',1678540852,NULL),(2821562723,9087777,1,3300151,1,1,1,'S',1,0.967422,353,861915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',66.4692,183893278,405336,NULL,'2024-05-12 21:01:52',1715547712,NULL),(1875175583,9087777,1,2894784,1,1,1,'S',1,0.990775,271,933686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',66.5836,177794373,337040,NULL,'2023-03-11 13:03:01',1678539781,NULL),(3090040381,9087777,1,4168853,1,1,1,'A',1,0.923554,228,704182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',66.6483,184498133,216230,NULL,'2024-07-01 16:41:54',1719852114,NULL),(2690890155,9087777,1,4093312,1,1,1,'S',1,0.986196,326,920881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',66.6703,183584666,337338,NULL,'2024-04-18 12:08:18',1713442098,NULL),(2693757793,9087777,1,3171044,1,1,1,'S',1,0.988235,340,914237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',66.6726,183591524,443192,NULL,'2024-04-18 22:49:16',1713480556,NULL),(2690983575,9087777,1,3406752,1,1,1,'S',1,0.982955,264,909438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 255}, \"maximum_statistics\": {\"great\": 264}}',66.7053,183584996,268550,NULL,'2024-04-18 12:31:55',1713443515,NULL),(1875193099,9087777,1,1255313,1,1,1,'X',1,1,394,955423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394}, \"maximum_statistics\": {\"great\": 394}}',66.7659,177797758,440300,NULL,'2023-03-11 15:46:25',1678549585,NULL),(2831507223,9087777,1,2337468,0,1,1,'B',1,0.864641,229,528027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 53, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1086}}',66.8616,183915351,679438,NULL,'2024-05-14 21:26:30',1715721990,NULL),(1875215061,9087777,1,378247,0,1,1,'A',1,0.942976,169,227622,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',66.864,177737989,330998,NULL,'2023-03-08 09:21:59',1678267319,NULL),(2314299811,9087777,1,3809559,1,1,1,'A',1,0.917962,234,341269,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',66.8644,182719806,336652,NULL,'2024-02-09 08:00:15',1707465615,NULL),(2693776970,9087777,1,4242809,1,1,1,'A',1,0.975455,461,433872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550}}',67.0564,183591564,389042,NULL,'2024-04-18 22:55:39',1713480939,NULL),(1875150705,9087777,1,197383,0,1,1,'A',1,0.957471,199,375551,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 870}}',67.2501,177803589,480078,NULL,'2023-03-11 21:44:18',1678571058,NULL),(1875233573,9087777,1,2712409,1,1,1,'S',1,0.988024,334,922745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 326}, \"maximum_statistics\": {\"great\": 334}}',67.4304,177802929,354710,NULL,'2023-03-11 20:54:13',1678568053,NULL),(3010919756,9087777,1,2120590,1,1,1,'S',1,0.987719,285,925963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',67.5875,184326442,301510,NULL,'2024-06-17 08:55:24',1718614524,NULL),(3010944749,9087777,1,3324628,1,1,1,'S',1,0.995298,319,946641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',67.8854,184326494,359080,NULL,'2024-06-17 09:03:39',1718615019,NULL),(2409644207,9087777,1,1640311,1,1,1,'A',1,0.932462,242,788198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',67.9892,182936668,475544,NULL,'2024-02-25 23:07:10',1708902430,NULL),(1875149409,9087777,1,1981515,1,1,1,'A',1,0.949541,186,818216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',68.0942,177797211,264713,NULL,'2023-03-11 15:20:37',1678548037,NULL),(2690881622,9087777,1,267011,1,1,1,'A',1,0.980916,247,828001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',68.1363,183584634,316801,NULL,'2024-04-18 12:06:08',1713441968,NULL),(2698887866,9087777,1,3568598,1,1,1,'S',1,0.982759,290,911149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',68.3121,183603819,330288,NULL,'2024-04-19 21:52:34',1713563554,NULL),(1875242645,9087777,1,3603827,1,1,1,'S',1,0.989362,470,987323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 460}, \"maximum_statistics\": {\"great\": 470}}',68.3882,177803049,508424,NULL,'2023-03-11 21:02:49',1678568569,NULL),(1878230202,9087777,1,3594770,1,1,1,'A',1,0.926856,154,677033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',68.408,182184394,356466,NULL,'2023-12-29 20:37:14',1703882234,NULL),(2688193892,9087777,1,3504279,1,1,1,'A',1,0.90395,106,286901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 473}, \"maximum_statistics\": {\"great\": 557}}',68.4924,183577724,223614,NULL,'2024-04-17 20:11:49',1713384709,NULL),(1875158346,9087777,1,3205395,1,1,1,'S',1,0.988994,318,924884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',68.6448,177795353,415480,NULL,'2023-03-11 13:50:44',1678542644,NULL),(2403612615,9087777,1,3921468,1,1,1,'S',1,0.985577,104,860525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',68.6575,182923006,101598,NULL,'2024-02-24 22:33:56',1708814036,NULL),(3090085058,9087777,1,2620321,1,1,1,'S',1,0.977867,497,892288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',68.6942,184498231,630340,NULL,'2024-07-01 16:51:37',1719852697,NULL),(2698840017,9087777,1,924100,0,1,1,'A',1,0.945913,158,361056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',68.7333,183603719,227308,NULL,'2024-04-19 21:41:07',1713562867,NULL),(2690930955,9087777,1,4256534,1,1,1,'S',1,0.988064,377,919994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',69.0606,183584789,447100,NULL,'2024-04-18 12:18:35',1713442715,NULL),(2756459521,9087777,1,4033511,1,1,1,'A',1,0.927557,198,200996,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 620, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',69.0821,183745971,302317,NULL,'2024-04-30 20:03:56',1714507436,NULL),(2957046395,9087777,1,100104,1,1,1,'A',1,0.910047,289,619595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 738, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 856}}',69.1426,184206297,617874,NULL,'2024-06-07 13:50:57',1717768257,NULL),(2411260099,9087777,1,3389809,1,1,1,'S',1,0.958667,375,863750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 375}}',69.231,182940722,414323,NULL,'2024-02-26 09:37:03',1708940223,NULL),(1875153357,9087777,1,2833231,1,1,1,'A',1,0.935244,252,707201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 422}, \"maximum_statistics\": {\"great\": 471}}',69.3939,177732295,415650,NULL,'2023-03-07 22:45:04',1678229104,NULL),(2831454301,9087777,1,870741,1,1,1,'A',1,0.917219,164,667056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',69.4362,183915265,355542,NULL,'2024-05-14 21:12:50',1715721170,NULL),(2821523050,9087777,1,1083645,1,1,1,'A',1,0.924419,341,758528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',69.5295,183893199,340180,NULL,'2024-05-12 20:52:05',1715547125,NULL),(2690908350,9087777,1,3221870,1,1,1,'X',1,1,276,957895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',69.5518,183584715,352448,NULL,'2024-04-18 12:12:52',1713442372,NULL),(2855799855,9087777,1,4485001,1,1,1,'A',1,0.927235,151,657909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 423}, \"maximum_statistics\": {\"great\": 481}}',69.6867,183969253,323042,NULL,'2024-05-19 10:18:53',1716113933,NULL),(1875123678,9087777,1,2420502,1,1,1,'S',1,0.999135,578,938128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',69.7253,177795565,706750,NULL,'2023-03-11 14:02:24',1678543344,NULL),(1875168358,9087777,1,2233456,1,1,1,'A',1,0.947561,459,237675,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 749}, \"maximum_statistics\": {\"great\": 820}}',69.7751,177737942,440599,NULL,'2023-03-08 09:17:29',1678267049,NULL),(1875228706,9087777,1,1717848,1,1,1,'A',1,0.978382,444,851032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',69.8955,177710993,706628,NULL,'2023-03-06 15:53:58',1678118038,NULL),(2762689486,9087777,1,2122513,1,1,1,'A',1,0.908832,180,625623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',69.9065,183760126,253610,NULL,'2024-05-01 22:56:18',1714604178,NULL),(2698608914,9087777,1,1465552,1,1,1,'A',1,0.924383,121,331827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',69.9095,183603187,184656,NULL,'2024-04-19 20:49:26',1713559766,NULL),(1875219809,9087777,1,3732090,1,1,1,'S',1,0.990672,536,933410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',69.9965,177795459,601930,NULL,'2023-03-11 13:57:20',1678543040,NULL),(2403686191,9087777,1,281133,0,1,1,'S',1,0.958647,133,841716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',70.1378,182923149,113766,NULL,'2024-02-24 22:50:32',1708815032,NULL),(2250257718,9087777,1,1602004,1,1,1,'A',1,0.914991,235,675682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 547}}',70.4575,182445076,489426,NULL,'2024-01-18 23:11:59',1705619519,NULL),(1875153431,9087777,1,661368,1,1,1,'A',1,0.941253,244,689468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 694}, \"maximum_statistics\": {\"great\": 766}}',70.4601,177738132,522754,NULL,'2023-03-08 09:33:58',1678268038,NULL),(2414565464,9087777,1,4058099,1,1,1,'A',1,0.930952,112,666371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',70.5203,182947927,127590,NULL,'2024-02-26 23:05:52',1708988752,NULL),(1875173463,9087777,1,249264,1,1,1,'A',1,0.962353,435,764979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 799}, \"maximum_statistics\": {\"great\": 850}}',70.5867,177707013,669344,NULL,'2023-03-06 11:05:48',1678100748,NULL),(1875232623,9087777,1,3914816,1,1,1,'S',1,0.987458,598,924761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',70.6094,177797139,696970,NULL,'2023-03-11 15:17:18',1678547838,NULL),(1875168297,9087777,1,3816594,1,1,1,'S',1,0.988981,363,962939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 363}}',70.6524,177797373,426364,NULL,'2023-03-11 15:27:57',1678548477,NULL),(1875171596,9087777,1,1818473,1,1,1,'A',1,0.996865,227,894946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',70.666,177731334,347164,NULL,'2023-03-07 21:10:42',1678223442,NULL),(1875079206,9087777,1,1846962,0,1,1,'S',1,0.988,250,268757,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 250}}',70.6975,177636424,154674,NULL,'2023-03-02 14:03:40',1677765820,NULL),(2312035977,9087777,1,3926569,1,1,1,'A',1,0.969194,352,898829,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 399, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 422, \"large_bonus\": 20}}',70.7547,NULL,0,'2024-02-08 20:30:40','2024-02-08 20:33:10',1707424390,7415),(2403636202,9087777,1,4435837,1,1,1,'S',1,0.970803,137,872274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',71.1906,182923051,112738,NULL,'2024-02-24 22:39:10',1708814350,NULL),(2692705870,9087777,1,3704829,1,1,1,'A',1,0.948418,306,775851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 658, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 727}}',71.1984,183589384,719040,NULL,'2024-04-18 18:28:51',1713464931,NULL),(3010909386,9087777,1,4270848,1,1,1,'S',1,0.993827,324,940652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',71.3443,184326414,356754,NULL,'2024-06-17 08:51:54',1718614314,NULL),(1875206944,9087777,1,2634936,1,1,1,'A',1,0.986559,430,947345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 545}, \"maximum_statistics\": {\"great\": 558}}',72.0694,177797298,603242,NULL,'2023-03-11 15:24:59',1678548299,NULL),(2693709903,9087777,1,4263289,1,1,1,'A',1,0.973875,339,849232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 660, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 689}}',72.085,183591419,684890,NULL,'2024-04-18 22:33:45',1713479625,NULL),(2698545056,9087777,1,4070278,1,1,1,'A',1,0.919847,126,306294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 685, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 786}}',72.3278,183603036,386846,NULL,'2024-04-19 20:35:40',1713558940,NULL),(2698814924,9087777,1,153417,0,1,1,'A',1,0.964088,378,389583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',72.9707,183603660,329984,NULL,'2024-04-19 21:35:20',1713562520,NULL),(3010951405,9087777,1,1935496,1,1,1,'S',1,0.997143,350,949987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 350}}',73.4206,184326504,383220,NULL,'2024-06-17 09:05:51',1718615151,NULL),(1875205505,9087777,1,2627634,1,1,1,'A',1,0.991289,525,920001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',73.4457,177802993,640790,NULL,'2023-03-11 20:59:09',1678568349,NULL),(1875183332,9087777,1,3251954,1,1,1,'A',1,0.987593,249,887563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 395}, \"maximum_statistics\": {\"great\": 403}}',73.463,177795885,352400,NULL,'2023-03-11 14:18:08',1678544288,NULL),(2314352994,9087777,1,386932,0,1,1,'A',1,0.970167,144,380834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',73.5691,182719948,214266,NULL,'2024-02-09 08:18:25',1707466705,NULL),(1875192586,9087777,1,3540666,1,1,1,'A',1,0.99352,263,896475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',73.8148,177803100,527290,NULL,'2023-03-11 21:07:07',1678568827,NULL),(1875227695,9087777,1,3360605,1,1,1,'S',1,0.98398,593,903355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 574}, \"maximum_statistics\": {\"great\": 593}}',73.8789,177794705,754964,NULL,'2023-03-11 13:19:02',1678540742,NULL),(1875200404,9087777,1,2977057,1,1,1,'S',1,0.996114,386,949377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',73.8857,177794547,435378,NULL,'2023-03-11 13:11:07',1678540267,NULL),(1875210439,9087777,1,3719826,1,1,1,'A',1,0.975267,486,826960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 723}, \"maximum_statistics\": {\"great\": 748}}',74.1729,177803215,635514,NULL,'2023-03-11 21:15:41',1678569341,NULL),(1875162972,9087777,1,3492228,1,1,1,'A',1,0.985741,316,867436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',74.6679,177712439,517302,NULL,'2023-03-06 17:50:14',1678125014,NULL),(1875162360,9087777,1,1129307,1,1,1,'S',1,0.998155,542,954064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 540}, \"maximum_statistics\": {\"great\": 542}}',74.7305,177738351,617070,NULL,'2023-03-08 09:52:18',1678269138,NULL),(1875315355,9087777,1,2949882,0,1,1,'A',1,0.95461,391,247226,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 647}, \"maximum_statistics\": {\"great\": 705}}',74.7816,177942247,417983,NULL,'2023-03-19 20:03:07',1679256187,NULL),(2831418055,9087777,1,2683381,1,1,1,'A',1,0.917943,167,682724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',74.868,183915187,383272,NULL,'2024-05-14 21:03:48',1715720628,NULL),(2860960078,9087777,1,2728072,1,1,1,'A',1,0.937279,227,219135,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 503, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 566}}',74.9805,183981545,334818,NULL,'2024-05-20 09:14:36',1716196476,NULL),(1875219222,9087777,1,3847708,1,1,1,'A',1,0.982707,189,816045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',75.4596,177731621,571010,NULL,'2023-03-07 21:35:07',1678224907,NULL),(1875199221,9087777,1,2604789,1,1,1,'A',1,0.988656,413,902822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',75.6942,177712549,638566,NULL,'2023-03-06 17:59:47',1678125587,NULL),(2794318567,9087777,1,1602449,1,1,1,'A',1,0.942948,159,212650,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 578, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',76.0224,183831946,328498,NULL,'2024-05-07 21:48:12',1715118492,NULL),(2715632425,9087777,1,4568665,1,1,1,'S',1,0.985075,201,874022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 201}}',76.142,183644591,204692,NULL,'2024-04-22 23:51:01',1713829861,NULL),(1875179934,9087777,1,3825415,1,1,1,'A',1,0.969626,361,782073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 822, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 856}}',76.4654,177711384,701922,NULL,'2023-03-06 16:23:04',1678119784,NULL),(2413217445,9087777,1,2642983,1,1,1,'S',1,0.969231,260,266751,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',76.5339,182945047,136644,NULL,'2024-02-26 17:46:26',1708969586,NULL),(1875133776,9087777,1,3134374,1,1,1,'S',1,0.997925,482,951311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',76.7209,177795705,565740,NULL,'2023-03-11 14:09:00',1678543740,NULL),(2693698157,9087777,1,3961647,1,1,1,'A',1,0.985737,314,875238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',76.8935,183591394,628818,NULL,'2024-04-18 22:30:05',1713479405,NULL),(1875184510,9087777,1,2280846,1,1,1,'A',1,0.964876,478,858346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',77.0285,177738199,562740,NULL,'2023-03-08 09:38:21',1678268301,NULL),(2831528991,9087777,1,2209098,1,1,1,'A',1,0.912088,170,646713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 455}}',77.4938,183915393,321478,NULL,'2024-05-14 21:32:16',1715722336,NULL),(1876956834,9087777,1,2636070,1,1,1,'A',1,0.911209,210,653559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',77.7842,180449918,621250,NULL,'2023-08-23 15:02:15',1692802935,NULL),(2698661880,9087777,1,1521508,1,1,1,'S',1,0.97678,323,447594,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',78.5229,183603325,236870,NULL,'2024-04-19 21:01:01',1713560461,NULL),(2693869737,9087777,1,4489841,1,1,1,'A',1,0.965323,206,239983,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 620}}',78.8323,183591771,298396,NULL,'2024-04-18 23:27:38',1713482858,NULL),(1875163596,9087777,1,2519701,1,1,1,'S',1,0.996042,379,947666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 376}, \"maximum_statistics\": {\"great\": 379}}',79.3856,177798010,412260,NULL,'2023-03-11 15:59:13',1678550353,NULL),(2826885762,9087777,1,87205,0,1,1,'A',1,0.921384,366,206039,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 969, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',79.8819,183904701,515866,NULL,'2024-05-13 23:26:21',1715642781,NULL),(2956875477,9087777,1,3828375,1,1,1,'A',1,0.960064,511,833633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 579, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 626}}',79.8882,184205837,737199,NULL,'2024-06-07 13:16:49',1717766209,NULL),(2952647400,9087777,1,354503,1,1,1,'A',1,0.912237,278,647245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 809}}',79.9813,184196335,641450,NULL,'2024-06-06 16:44:18',1717692258,NULL),(3090068775,9087777,1,2259607,1,1,1,'A',1,0.940552,198,723690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',80.7626,184498198,398558,NULL,'2024-07-01 16:48:03',1719852483,NULL),(2413320731,9087777,1,1625589,0,1,1,'A',1,0.978336,342,264880,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',81.107,182945281,340829,NULL,'2024-02-26 18:08:32',1708970912,NULL),(1875179010,9087777,1,2554514,0,1,1,'A',1,0.972798,355,259845,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',81.3842,177803450,210168,NULL,'2023-03-11 21:34:08',1678570448,NULL),(2693838499,9087777,1,4191727,1,1,1,'A',1,0.95841,186,234136,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 499, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 541}}',81.975,183591715,280792,NULL,'2024-04-18 23:16:49',1713482209,NULL),(1875218876,9087777,1,3729769,1,1,1,'S',1,0.992958,710,939899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',82.3717,177731446,802790,NULL,'2023-03-07 21:19:18',1678223958,NULL),(1875150627,9087777,1,2823381,1,1,1,'A',1,0.975402,336,832037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 953, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 996, \"legacy_combo_increase\": 4}}',82.5923,177712396,1129902,NULL,'2023-03-06 17:46:07',1678124767,NULL),(2821633060,9087777,1,153989,1,1,1,'A',1,0.94588,371,770570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',82.8191,183893432,628492,NULL,'2024-05-12 21:19:51',1715548791,NULL),(2981477067,9087777,1,3070705,1,1,1,'A',1,0.908108,618,659883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 9, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 925}}',84.5553,184261420,886646,NULL,'2024-06-11 21:51:36',1718142696,NULL),(2801350910,9087777,1,2648106,1,1,1,'A',1,0.970716,298,844065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',84.723,183847233,451380,NULL,'2024-05-09 10:04:28',1715249068,NULL),(1878289753,9087777,1,2317378,1,1,1,'A',1,0.950284,185,369900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',84.8327,182206886,209182,NULL,'2023-12-31 10:33:19',1704018799,NULL),(2952625628,9087777,1,3301263,1,1,1,'A',1,0.929155,144,652458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 734}}',85.7019,184196284,490198,NULL,'2024-06-06 16:39:55',1717691995,NULL),(2314368304,9087777,1,3077534,1,1,1,'A',1,0.950096,241,828140,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 476, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 18, \"large_bonus\": 29}}',85.7463,NULL,0,'2024-02-09 08:20:56','2024-02-09 08:23:25',1707467005,7415),(2693793045,9087777,1,4240700,1,1,1,'S',1,0.988914,451,279169,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 441}, \"maximum_statistics\": {\"great\": 451}}',85.8983,183591601,248412,NULL,'2024-04-18 23:01:02',1713481262,NULL),(2860988757,9087777,1,2026324,1,1,1,'A',1,0.949761,166,220586,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 968, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1045}}',85.9747,183981629,518055,NULL,'2024-05-20 09:24:34',1716197074,NULL),(3069075483,9087777,1,4458839,1,1,1,'A',1,0.968057,224,402821,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 767}}',86.1009,184452174,475150,NULL,'2024-06-27 19:30:45',1719516645,NULL),(2971039010,9087777,1,1687871,1,1,1,'A',1,0.94186,298,753317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 537, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 602}}',87.0042,184237650,627164,NULL,'2024-06-09 21:58:24',1717970304,NULL),(2756300742,9087777,1,4270406,1,1,1,'A',1,0.927262,146,638323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 771, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 873}}',87.0224,183745628,532388,NULL,'2024-04-30 19:30:02',1714505402,NULL),(2311036050,9087777,1,3558716,1,1,1,'A',1,0.961069,595,447827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',87.4357,182713210,438282,NULL,'2024-02-08 17:22:01',1707412921,NULL),(2794259084,9087777,1,3497905,1,1,1,'A',1,0.923529,196,350059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',87.827,183831837,134960,NULL,'2024-05-07 21:31:47',1715117507,NULL),(2821647779,9087777,1,4364457,1,1,1,'B',1,0.897727,141,601467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 361}, \"maximum_statistics\": {\"great\": 440}}',88.0962,183893464,305770,NULL,'2024-05-12 21:23:41',1715549021,NULL),(2855721813,9087777,1,1801384,1,1,1,'A',1,0.948529,322,761163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 496}, \"maximum_statistics\": {\"great\": 544}}',88.3024,183969083,472434,NULL,'2024-05-19 09:59:52',1716112792,NULL),(2756591661,9087777,1,3540255,0,1,1,'A',1,0.920279,139,315152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',88.3592,183746221,303482,NULL,'2024-04-30 20:32:50',1714509170,NULL),(2981570557,9087777,1,1992345,0,1,1,'A',1,0.937732,198,731466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',88.5473,184261603,496482,NULL,'2024-06-11 22:17:14',1718144234,NULL),(2762695525,9087777,1,3557128,1,1,1,'A',1,0.965328,240,407425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',89.3805,183760141,176166,NULL,'2024-05-01 22:58:14',1714604294,NULL),(3091504751,9087777,1,239315,1,1,1,'A',1,0.954492,219,736832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 793, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 857}}',89.641,184501547,686576,NULL,'2024-07-01 22:18:20',1719872300,NULL),(2314457019,9087777,1,2649321,1,1,1,'A',1,0.965774,443,255340,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',90.1641,182720187,356601,NULL,'2024-02-09 08:53:00',1707468780,NULL),(3009335169,9087777,1,1717861,1,1,1,'A',1,0.918224,193,629200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 940, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1070}}',90.7711,184322709,785972,NULL,'2024-06-16 23:14:17',1718579657,NULL),(2821657710,9087777,1,1666640,0,1,1,'A',1,0.927649,231,713043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',90.9034,183893487,323108,NULL,'2024-05-12 21:26:16',1715549176,NULL),(2981456451,9087777,1,3264893,1,1,1,'A',1,0.94837,220,723664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 501}, \"maximum_statistics\": {\"great\": 552}}',91.0305,184261371,414256,NULL,'2024-06-11 21:46:14',1718142374,NULL),(2952589518,9087777,1,2532947,1,1,1,'A',1,0.936556,162,694748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 594, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 662}}',91.416,184196203,506590,NULL,'2024-06-06 16:32:44',1717691564,NULL),(2981541453,9087777,1,1846170,1,1,1,'A',1,0.946746,338,816640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',92.104,184261558,357360,NULL,'2024-06-11 22:09:15',1718143755,NULL),(2314332826,9087777,1,2975810,1,1,1,'A',1,0.978142,396,432447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',93.0204,182719893,369704,NULL,'2024-02-09 08:11:34',1707466294,NULL),(1877015371,9087777,1,116128,0,1,1,'B',1,0.829398,218,224325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 22, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847}}',93.4906,180382094,349524,NULL,'2023-08-18 19:22:31',1692386551,NULL),(2855651826,9087777,1,2825416,1,1,1,'A',1,0.951267,258,775725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',93.9928,183968919,455568,NULL,'2024-05-19 09:42:30',1716111750,NULL),(2762654235,9087777,1,1731104,1,1,1,'A',1,0.923276,200,665224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',94.9389,183760040,427280,NULL,'2024-05-01 22:44:56',1714603496,NULL),(2796157346,9087777,1,4563187,1,1,1,'A',1,0.920535,354,694387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 22, \"great\": 1091, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1271}}',94.9789,183835627,1162358,NULL,'2024-05-08 09:46:41',1715161601,NULL),(3009293029,9087777,1,3288467,1,1,1,'A',1,0.941571,218,715044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',95.2242,184322631,387746,NULL,'2024-06-16 23:00:48',1718578848,NULL),(2981443411,9087777,1,2220968,1,1,1,'A',1,0.966819,304,834106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',95.7282,184261342,440550,NULL,'2024-06-11 21:42:48',1718142168,NULL),(2971151031,9087777,1,4263288,1,1,1,'A',1,0.9077,186,591668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 42, \"great\": 868, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1013}}',95.9651,184237892,587206,NULL,'2024-06-09 22:29:22',1717972162,NULL),(2855673031,9087777,1,1279292,0,1,1,'A',1,0.946721,362,770589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',96.2709,183968972,817710,NULL,'2024-05-19 09:47:46',1716112066,NULL),(2860920475,9087777,1,3585082,1,1,1,'A',1,0.944444,265,724880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 908, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',96.8202,183981447,784012,NULL,'2024-05-20 09:00:28',1716195628,NULL),(2855783332,9087777,1,2432632,1,1,1,'A',1,0.938101,227,700503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 745}, \"maximum_statistics\": {\"great\": 832}}',96.9604,183969213,613526,NULL,'2024-05-19 10:14:54',1716113694,NULL),(2688445650,9087777,1,3081835,1,1,1,'A',1,0.939024,179,355830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',97.4004,183578239,256026,NULL,'2024-04-17 21:16:12',1713388572,NULL),(2981551952,9087777,1,1688436,1,1,1,'A',1,0.951402,388,792834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',97.5117,184261577,552238,NULL,'2024-06-11 22:12:08',1718143928,NULL),(2981503319,9087777,1,70180,1,1,1,'A',1,0.936111,399,750766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 793, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 900}}',98.0313,184261481,941650,NULL,'2024-06-11 21:58:42',1718143122,NULL),(2971083742,9087777,1,3324515,0,1,1,'A',1,0.919028,208,620993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 1081, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1235}}',98.2535,184237771,809814,NULL,'2024-06-09 22:10:24',1717971024,NULL),(2756385193,9087777,1,3859767,0,1,1,'A',1,0.952689,498,227520,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 1366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1469}}',99.7022,183745811,723879,NULL,'2024-04-30 19:47:58',1714506478,NULL),(2698522121,9087777,1,217254,0,1,1,'A',1,0.944318,256,740513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 440}}',100.643,183602989,340650,NULL,'2024-04-19 20:30:47',1713558647,NULL),(2713874280,9087777,1,2353662,1,1,1,'A',1,0.959333,354,240508,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 1393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1500}}',102.162,183640628,764402,NULL,'2024-04-22 16:16:40',1713802600,NULL),(1875129308,9087777,1,169846,0,1,1,'S',1,0.982036,501,908136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',103.853,177794320,563530,NULL,'2023-03-11 13:00:19',1678539619,NULL),(2794182149,9087777,1,2016124,0,1,1,'A',1,0.944134,110,689177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',105.094,183831674,301212,NULL,'2024-05-07 21:11:22',1715116282,NULL),(3009264310,9087777,1,2612112,1,1,1,'A',1,0.95941,303,808917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',107.323,184322580,484810,NULL,'2024-06-16 22:52:03',1718578323,NULL),(2855700081,9087777,1,4425336,1,1,1,'A',1,0.956522,431,789728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',111.597,183969037,713248,NULL,'2024-05-19 09:54:26',1716112466,NULL),(2821596289,9087777,1,3727357,1,1,1,'A',1,0.949341,959,228995,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 1313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1441}}',112.47,183893349,718756,NULL,'2024-05-12 21:10:21',1715548221,NULL),(2794207622,9087777,1,2554514,0,1,1,'A',1,0.943005,369,793736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 386}}',112.667,183831714,385230,NULL,'2024-05-07 21:18:01',1715116681,NULL),(2860935246,9087777,1,3543090,1,1,1,'A',1,0.935047,263,707278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 946, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1070}}',113.511,183981489,898096,NULL,'2024-05-20 09:05:50',1716195950,NULL),(3091488474,9087777,1,2821702,1,1,1,'S',1,0.973651,797,842893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 755, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 797}}',113.649,184501510,1006750,NULL,'2024-07-01 22:13:54',1719872034,NULL),(3009279103,9087777,1,3624294,1,1,1,'A',1,0.965046,357,844719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',116.54,184322608,681530,NULL,'2024-06-16 22:56:33',1718578593,NULL),(3089985599,9087777,1,4365630,1,1,1,'S',1,0.960154,389,851399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',116.733,184497980,410850,NULL,'2024-07-01 16:29:59',1719851399,NULL),(2855857798,9087777,1,2513188,1,1,1,'A',1,0.958485,398,240143,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 1017, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1096}}',129.105,183969383,570719,NULL,'2024-05-19 10:32:47',1716114767,NULL),(3068983287,9087777,1,3407371,1,1,1,'A',1,0.968935,761,426989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 957, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1014}}',133.297,184451972,744022,NULL,'2024-06-27 19:11:43',1719515503,NULL),(2971060292,9087777,1,3943884,0,1,1,'A',1,0.9375,420,728152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 891, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1008}}',141.209,184237709,913678,NULL,'2024-06-09 22:03:58',1717970638,NULL),(1859105565,9096561,1,2462302,1,1,1,'S',1,0.966019,103,835676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',16.186,153532146,65710,NULL,'2020-08-13 21:13:38',1597353218,NULL),(1859729397,9096561,1,421741,0,1,1,'B',1,0.808314,93,398733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',21.2987,154558651,202262,NULL,'2020-09-22 18:23:30',1600799010,NULL),(1849099595,9097864,1,315143,0,1,1,'B',1,0.81768,127,409162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 262}, \"maximum_statistics\": {\"great\": 362}}',14.4642,138175616,164115,NULL,'2018-06-09 03:47:28',1528516048,NULL),(1849108083,9097864,1,485616,0,1,1,'C',1,0.793478,86,373457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 158}, \"maximum_statistics\": {\"great\": 230}}',15.3994,138118276,96744,NULL,'2018-06-06 05:57:21',1528264641,NULL),(1849085632,9097864,1,1518532,1,1,1,'B',1,0.814493,313,514304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 345}}',15.6736,138115822,278350,NULL,'2018-06-06 01:45:19',1528249519,NULL),(1849407207,9097864,1,1632044,1,1,1,'C',1,0.762586,74,302263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 84, \"great\": 543}, \"maximum_statistics\": {\"great\": 874}}',16.7046,138805078,322996,NULL,'2018-07-11 08:26:50',1531297610,NULL),(1849032521,9097864,1,1544811,1,1,1,'B',1,0.862543,69,469415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 237}, \"maximum_statistics\": {\"great\": 291}}',17.2342,138176625,120063,NULL,'2018-06-09 05:10:27',1528521027,NULL),(1849613365,9097864,1,1548237,0,1,1,'B',1,0.824468,119,465037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 188}}',23.8783,138909053,156102,NULL,'2018-07-16 06:54:21',1531724061,NULL),(1849099011,9097864,1,1518534,0,1,1,'B',1,0.841667,157,492285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 392}, \"maximum_statistics\": {\"great\": 540}}',39.9979,138176186,297673,NULL,'2018-06-09 04:35:59',1528518959,NULL),(1849247141,9097864,1,1531182,1,1,1,'B',1,0.885621,145,581707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 306}}',50.0296,138413255,242984,NULL,'2018-06-21 02:03:20',1529546600,NULL),(1849390530,9097864,1,944543,1,1,1,'A',1,0.960064,302,820555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 313}}',56.4575,138805151,316867,NULL,'2018-07-11 08:32:14',1531297934,NULL),(1871131135,9097864,1,3486880,1,1,1,'A',1,0.911263,586,734860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 482, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 586}}',58.8113,171685336,754490,NULL,'2022-05-06 07:31:51',1651822311,NULL),(1849238798,9097864,1,1518534,1,1,1,'A',1,0.915741,256,647180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 464}, \"maximum_statistics\": {\"great\": 540}}',59.8585,138413299,387744,NULL,'2018-06-21 02:07:24',1529546844,NULL),(1849504685,9097864,1,1667955,1,1,1,'A',1,0.908125,245,621650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 677}, \"maximum_statistics\": {\"great\": 800}}',63.9911,138706046,580012,NULL,'2018-07-06 09:27:46',1530869266,NULL),(1849108095,9097864,1,485616,0,1,1,'B',1,0.893478,230,686824,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 181}, \"maximum_statistics\": {\"great\": 230}}',65.7286,138118776,202228,NULL,'2018-06-06 06:48:42',1528267722,NULL),(1849115590,9097864,1,1608664,0,1,1,'A',1,0.926952,140,646670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 345}, \"maximum_statistics\": {\"great\": 397}}',66.754,138158137,271996,NULL,'2018-06-08 09:01:39',1528448499,NULL),(1849197369,9097864,1,1566433,1,1,1,'A',1,0.951769,287,782256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 311}}',66.8243,138413230,307020,NULL,'2018-06-21 02:01:10',1529546470,NULL),(1849465190,9097864,1,1602004,1,1,1,'A',1,0.912249,148,602457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 466}, \"maximum_statistics\": {\"great\": 547}}',69.4963,138664818,343778,NULL,'2018-07-04 03:22:26',1530674546,NULL),(1849199443,9097864,1,1508617,1,1,1,'A',1,0.940063,160,736680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 317}}',72.6448,138375184,264942,NULL,'2018-06-19 00:39:05',1529368745,NULL),(1849246433,9097864,1,1527448,1,1,1,'S',1,0.955882,816,803246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 744}, \"maximum_statistics\": {\"great\": 816}}',100.134,138413197,891210,NULL,'2018-06-21 01:58:48',1529546328,NULL),(1841793796,9110035,1,51082,0,1,1,'A',1,0.940789,28,675039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',12.9564,126864764,96336,NULL,'2016-10-13 17:07:33',1476378453,NULL),(1855606083,9110522,1,1697648,0,1,1,'D',1,0.620968,23,151859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',1.05285,148211486,33130,NULL,'2020-01-17 23:40:56',1579304456,NULL),(1855631557,9110522,1,339054,0,1,1,'D',1,0.65126,31,166823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',1.28942,148211374,34170,NULL,'2020-01-17 23:29:59',1579303799,NULL),(1855894662,9110522,1,2025643,0,1,1,'C',1,0.735294,13,324110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 17}}',1.37957,148541824,9282,NULL,'2020-02-06 21:54:34',1581026074,NULL),(1855863861,9110522,1,1228199,0,1,1,'C',1,0.705882,20,307545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 19, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',1.89454,148541845,15778,NULL,'2020-02-06 21:55:58',1581026158,NULL),(1855785816,9110522,1,1735712,0,1,1,'D',1,0.655556,32,244859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',2.1976,148541885,21502,NULL,'2020-02-06 21:58:44',1581026324,NULL),(1860793730,9110522,1,2285936,1,1,1,'D',1,0.665929,27,228337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 117}, \"maximum_statistics\": {\"great\": 226}}',2.75116,156233100,98870,NULL,'2020-11-24 14:06:12',1606226772,NULL),(1855763427,9110522,1,653798,1,1,1,'C',1,0.710366,63,231039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 61, \"great\": 199, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 328}}',3.04664,148340640,111728,NULL,'2020-01-25 21:27:58',1579987678,NULL),(1855496926,9110522,1,178073,0,1,1,'B',1,0.828947,24,486667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',3.34618,148066882,119802,NULL,'2020-01-08 16:06:38',1578499598,NULL),(1855605697,9110522,1,1697591,1,1,1,'D',1,0.695652,50,242144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',3.59003,148211924,41086,NULL,'2020-01-18 00:19:06',1579306746,NULL),(1855448594,9110522,1,135133,1,1,1,'B',1,0.8375,31,506982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 31, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 40}}',3.82664,148066851,175054,NULL,'2020-01-08 16:04:44',1578499484,NULL),(1855479368,9110522,1,974872,0,1,1,'B',1,0.801887,53,458657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 32, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 53}}',4.38299,148066762,278412,NULL,'2020-01-08 15:59:19',1578499159,NULL),(1855444997,9110522,1,261482,0,1,1,'C',1,0.798851,21,370703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 61, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87}}',4.47089,148067038,111434,NULL,'2020-01-08 16:17:05',1578500225,NULL),(1855606113,9110522,1,760464,0,1,1,'B',1,0.875,32,555002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 24, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 32}}',4.89794,148210795,73236,NULL,'2020-01-17 22:37:48',1579300668,NULL),(1860860959,9110522,1,2576817,1,1,1,'C',1,0.741176,35,265918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',4.94456,156230939,46074,NULL,'2020-11-24 12:30:01',1606221001,NULL),(1855837302,9110522,1,1695837,0,1,1,'B',1,0.803571,21,440649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 19, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 28}}',5.00128,148541839,14472,NULL,'2020-02-06 21:55:31',1581026131,NULL),(1855491546,9110522,1,350539,1,1,1,'B',1,0.878049,41,610028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',5.19922,148067895,265091,NULL,'2020-01-08 17:33:14',1578504794,NULL),(1855638285,9110522,1,2022199,1,1,1,'C',1,0.718412,73,258623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 153, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',5.46402,148272401,120583,NULL,'2020-01-21 16:19:04',1579623544,NULL),(1855464777,9110522,1,950233,0,1,1,'C',1,0.774752,33,368502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',5.47912,148068343,137062,NULL,'2020-01-08 18:07:21',1578506841,NULL),(1855536003,9110522,1,1617643,0,1,1,'C',1,0.726277,71,269455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',5.54082,148211933,57490,NULL,'2020-01-18 00:19:58',1579306798,NULL),(1855620817,9110522,1,1712012,0,1,1,'C',1,0.760714,71,328145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 140}}',5.69197,148211912,61906,NULL,'2020-01-18 00:18:20',1579306700,NULL),(1855498024,9110522,1,360645,1,1,1,'C',1,0.775439,40,372015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',6.86101,148067293,181091,NULL,'2020-01-08 16:37:23',1578501443,NULL),(1858338829,9110522,1,2394641,1,1,1,'C',1,0.778037,53,320953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 141, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 214}}',6.88033,152296654,97552,NULL,'2020-06-28 21:32:19',1593379939,NULL),(1860886328,9110522,1,2513769,1,1,1,'C',1,0.765896,36,327086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 220, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 346}}',7.06427,156230228,217012,NULL,'2020-11-24 11:55:13',1606218913,NULL),(1855808350,9110522,1,1646513,0,1,1,'B',1,0.820513,20,447636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 27, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 39}}',7.25727,148541881,15171,NULL,'2020-02-06 21:58:18',1581026298,NULL),(1855467993,9110522,1,955308,1,1,1,'B',1,0.87931,21,586773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 47, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 58}}',7.29473,148066914,122111,NULL,'2020-01-08 16:08:20',1578499700,NULL),(1855426341,9110522,1,873294,1,1,1,'B',1,0.827465,55,461701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 142}}',7.61811,148068158,108828,NULL,'2020-01-08 17:53:51',1578506031,NULL),(1855419810,9110522,1,230198,1,1,1,'B',1,0.852518,65,507472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 109, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 139}}',7.68306,148067145,164334,NULL,'2020-01-08 16:25:04',1578500704,NULL),(1860874971,9110522,1,1059390,0,1,1,'C',1,0.742358,70,275960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',7.71455,156233512,75260,NULL,'2020-11-24 14:19:54',1606227594,NULL),(1855692628,9110522,1,1870681,1,1,1,'C',1,0.771429,96,323369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 231, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 350}}',7.86601,148339859,149831,NULL,'2020-01-25 20:32:09',1579984329,NULL),(1855415939,9110522,1,663818,0,1,1,'B',1,0.877551,49,449897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 37, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',7.8962,148067850,40540,NULL,'2020-01-08 17:30:23',1578504623,NULL),(1860839035,9110522,1,2466705,1,1,1,'C',1,0.727161,74,284000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 52, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',7.99267,156233261,166540,NULL,'2020-11-24 14:11:22',1606227082,NULL),(1855448157,9110522,1,134564,1,1,1,'A',1,0.930233,40,595150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 43}}',8.46944,148066706,106205,NULL,'2020-01-08 15:55:14',1578498914,NULL),(1861076687,9110522,1,300198,0,1,1,'C',1,0.787755,70,106410,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 159, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 245}}',8.92489,156671827,120383,NULL,'2020-12-08 19:37:07',1607456227,NULL),(1855620178,9110522,1,1711830,1,1,1,'C',1,0.775316,94,378830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',9.00696,148211548,75022,NULL,'2020-01-17 23:46:12',1579304772,NULL),(1860832507,9110522,1,2460849,1,1,1,'C',1,0.757669,56,290222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 68, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',9.2519,156233593,151010,NULL,'2020-11-24 14:22:26',1606227746,NULL),(1855726558,9110522,1,2195769,1,1,1,'C',1,0.769896,110,318524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',9.58373,148339551,134589,NULL,'2020-01-25 20:11:07',1579983067,NULL),(1855439499,9110522,1,904975,1,1,1,'A',1,0.943182,44,706057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44, \"legacy_combo_increase\": 1}}',9.68323,148067978,173162,NULL,'2020-01-08 17:39:19',1578505159,NULL),(1855441375,9110522,1,129079,1,1,1,'A',1,0.955556,44,704273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',9.97731,148067925,109434,NULL,'2020-01-08 17:35:09',1578504909,NULL),(1855477289,9110522,1,523218,1,1,1,'A',1,0.923077,39,783663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 39}}',10.3117,148068102,140460,NULL,'2020-01-08 17:49:48',1578505788,NULL),(1855400335,9110522,1,395283,0,1,1,'B',1,0.890511,90,604046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 137}}',10.5219,148066653,63079,NULL,'2020-01-08 15:52:43',1578498763,NULL),(1855474752,9110522,1,965542,1,1,1,'B',1,0.846154,92,496761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 106, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143}}',10.631,148067228,129461,NULL,'2020-01-08 16:32:04',1578501124,NULL),(1855775849,9110522,1,2229581,1,1,1,'C',1,0.78115,130,369656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',10.8405,148339715,150978,NULL,'2020-01-25 20:23:23',1579983803,NULL),(1860892367,9110522,1,2517352,1,1,1,'C',1,0.779268,78,322214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 410}}',11.0352,156231097,146476,NULL,'2020-11-24 12:38:25',1606221505,NULL),(1855460658,9110522,1,146210,0,1,1,'B',1,0.886364,33,615345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',11.0901,148067094,58988,NULL,'2020-01-08 16:21:59',1578500519,NULL),(1855454179,9110522,1,932935,1,1,1,'A',1,0.928571,42,760062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',11.2499,148068027,36648,NULL,'2020-01-08 17:43:24',1578505404,NULL),(1855619774,9110522,1,1580332,1,1,1,'A',1,0.925,40,733208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',11.2672,148210854,163745,NULL,'2020-01-17 22:43:29',1579301009,NULL),(1855877695,9110522,1,1823417,0,1,1,'B',1,0.852941,34,579219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 24, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 34}}',11.361,148541833,18452,NULL,'2020-02-06 21:55:02',1581026102,NULL),(1855629079,9110522,1,333343,0,1,1,'A',1,0.931373,38,717697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 51}}',11.4083,148210950,110145,NULL,'2020-01-17 22:50:19',1579301419,NULL),(1855691214,9110522,1,38329,0,1,1,'B',1,0.852941,34,638006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',11.6086,148341059,59883,NULL,'2020-01-25 21:59:13',1579989553,NULL),(1861455328,9110522,1,1801936,0,1,1,'B',1,0.856383,82,465704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',11.7888,157259365,53494,NULL,'2020-12-27 15:33:28',1609083208,NULL),(1861455585,9110522,1,300549,0,1,1,'B',1,0.813889,51,378186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 126, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 180}}',12.2134,157268327,110686,NULL,'2020-12-27 21:59:26',1609106366,NULL),(1855447675,9110522,1,267654,1,1,1,'A',1,0.919355,124,729090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 104, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 124}}',12.2661,148068012,289264,NULL,'2020-01-08 17:42:24',1578505344,NULL),(1855518136,9110522,1,2101268,1,1,1,'B',1,0.81982,58,405223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',12.4219,148067329,99254,NULL,'2020-01-08 16:40:39',1578501639,NULL),(1860831853,9110522,1,2551903,1,1,1,'C',1,0.79351,52,419780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 339}}',12.8326,156234009,170929,NULL,'2020-11-24 14:39:30',1606228770,NULL),(1860874811,9110522,1,1059389,0,1,1,'B',1,0.806452,62,378992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',12.9475,156233445,75740,NULL,'2020-11-24 14:17:20',1606227440,NULL),(1855499913,9110522,1,2254322,1,1,1,'A',1,0.920561,107,696493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',12.9733,148065994,78635,NULL,'2020-01-08 15:04:10',1578495850,NULL),(1855632720,9110522,1,1253820,0,1,1,'B',1,0.828571,99,481717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',13.211,148210993,125203,NULL,'2020-01-17 22:53:44',1579301624,NULL),(1855573643,9110522,1,712859,0,1,1,'B',1,0.839041,71,433193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',13.3718,148262730,79084,NULL,'2020-01-20 22:57:17',1579561037,NULL),(1855865311,9110522,1,913007,0,1,1,'B',1,0.875,36,611793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 36}}',13.4568,148541853,17126,NULL,'2020-02-06 21:56:53',1581026213,NULL),(1855818100,9110522,1,1538166,0,1,1,'B',1,0.848837,43,542552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 30, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 43}}',13.5782,148541860,28209,NULL,'2020-02-06 21:57:23',1581026243,NULL),(1855579862,9110522,1,722237,0,1,1,'S',1,0.972973,37,948470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',13.6035,148210873,75025,NULL,'2020-01-17 22:44:45',1579301085,NULL),(1855491022,9110522,1,172024,0,1,1,'A',1,0.927835,69,652797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',13.7697,148066791,101004,NULL,'2020-01-08 16:01:05',1578499265,NULL),(1855449430,9110522,1,923723,0,1,1,'A',1,0.94,75,695348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',13.8577,148066940,107457,NULL,'2020-01-08 16:10:12',1578499812,NULL),(1855430749,9110522,1,454644,1,1,1,'A',1,0.902597,77,651085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',14.0647,148067015,97833,NULL,'2020-01-08 16:15:14',1578500114,NULL),(1855459496,9110522,1,2231842,1,1,1,'B',1,0.846995,84,504244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 183}}',14.1286,148066088,90588,NULL,'2020-01-08 15:11:09',1578496269,NULL),(1875753658,9110522,1,1955663,1,1,1,'A',1,0.913462,103,694586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 104}}',14.4036,178626170,126296,NULL,'2023-04-28 22:54:07',1682722447,NULL),(1855508273,9110522,1,2256950,1,1,1,'A',1,0.90303,82,568902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',14.4651,148066540,91319,NULL,'2020-01-08 15:43:17',1578498197,NULL),(1855889019,9110522,1,1905556,1,1,1,'S',1,0.957447,47,615666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 47}}',14.6611,148560732,34275,NULL,'2020-02-07 21:39:36',1581111576,NULL),(1858340195,9110522,1,2116375,1,1,1,'B',1,0.836502,111,450355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 195, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 263}}',14.664,152296767,158291,NULL,'2020-06-28 21:38:28',1593380308,NULL),(1855593851,9110522,1,742805,1,1,1,'S',1,0.961039,77,845066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',14.941,148210829,113079,NULL,'2020-01-17 22:41:18',1579300878,NULL),(1855787274,9110522,1,1605173,0,1,1,'A',1,0.909091,22,625211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 33}}',15.6451,148541851,14476,NULL,'2020-02-06 21:56:26',1581026186,NULL),(1861100590,9110522,1,1250973,1,1,1,'B',1,0.833962,105,446327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 190, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',15.688,156671916,125419,NULL,'2020-12-08 19:40:32',1607456432,NULL),(1855905384,9110522,1,34529,0,1,1,'A',1,0.918367,33,529897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',15.8751,148560756,31860,NULL,'2020-02-07 21:40:49',1581111649,NULL),(1855680721,9110522,1,2160814,1,1,1,'B',1,0.87037,108,519438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 173, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 216}}',15.9456,148339254,129098,NULL,'2020-01-25 19:47:35',1579981655,NULL),(1855737640,9110522,1,332921,1,1,1,'B',1,0.860849,84,501707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',16.9201,148340671,151818,NULL,'2020-01-25 21:30:40',1579987840,NULL),(1855534154,9110522,1,395283,0,1,1,'A',1,0.945255,135,851560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',17.1122,148210934,85450,NULL,'2020-01-17 22:48:40',1579301320,NULL),(1855539382,9110522,1,2131227,1,1,1,'S',1,0.957143,105,870239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105}}',17.6506,148210973,91815,NULL,'2020-01-17 22:52:11',1579301531,NULL),(1855686494,9110522,1,722237,0,1,1,'A',1,0.932432,37,849007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',17.9212,148340997,58618,NULL,'2020-01-25 21:55:02',1579989302,NULL),(1855401982,9110522,1,2025911,0,1,1,'B',1,0.872922,135,511644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 329, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 421}}',17.9257,148065942,234930,NULL,'2020-01-08 15:00:22',1578495622,NULL),(1855691220,9110522,1,38329,0,1,1,'S',1,0.985294,34,883352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',18.0345,148341076,65212,NULL,'2020-01-25 22:00:23',1579989623,NULL),(1875716654,9110522,1,818771,1,1,1,'B',1,0.897351,151,659055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151}}',18.2881,178626187,161993,NULL,'2023-04-28 22:56:46',1682722606,NULL),(1855754466,9110522,1,2112901,1,1,1,'B',1,0.868327,113,504857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 228, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281}}',18.3893,148340795,133373,NULL,'2020-01-25 21:40:55',1579988455,NULL),(1860903508,9110522,1,2662531,1,1,1,'B',1,0.873016,107,629864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 95, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.3978,156246927,113464,NULL,'2020-11-24 23:44:54',1606261494,NULL),(1855475690,9110522,1,2239063,1,1,1,'A',1,0.944954,109,787731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',19.0309,148066472,81081,NULL,'2020-01-08 15:39:08',1578497948,NULL),(1855760819,9110522,1,382963,1,1,1,'S',1,0.964286,56,824506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',19.366,148341099,113710,NULL,'2020-01-25 22:02:00',1579989720,NULL),(1858338451,9110522,1,2096995,1,1,1,'B',1,0.875,89,525193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',19.4335,152296634,113976,NULL,'2020-06-28 21:30:44',1593379844,NULL),(1855583031,9110522,1,258364,1,1,1,'B',1,0.836893,93,422881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 56, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515}}',19.6876,148293321,213920,NULL,'2020-01-23 00:19:54',1579738794,NULL),(1855435853,9110522,1,898312,0,1,1,'A',1,0.926667,80,667344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',19.9901,148067162,104774,NULL,'2020-01-08 16:26:45',1578500805,NULL),(1860860019,9110522,1,2217162,1,1,1,'B',1,0.851682,112,451316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 246, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 327}}',19.9932,156230902,146628,NULL,'2020-11-24 12:28:40',1606220920,NULL),(1861506334,9110522,1,65669,0,1,1,'B',1,0.865103,119,492355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 268, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 341}}',20.193,157259431,231029,NULL,'2020-12-27 15:36:39',1609083399,NULL),(1855769030,9110522,1,1072132,1,1,1,'B',1,0.846939,100,461464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',20.2582,148339686,170688,NULL,'2020-01-25 20:20:36',1579983636,NULL),(1855659801,9110522,1,1967533,1,1,1,'B',1,0.897059,68,763327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',20.4045,148341021,109778,NULL,'2020-01-25 21:56:40',1579989400,NULL),(1855423565,9110522,1,2043000,0,1,1,'A',1,0.90273,91,573577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 242, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 293}}',20.5837,148065874,173822,NULL,'2020-01-08 14:55:21',1578495321,NULL),(1855758690,9110522,1,2028259,1,1,1,'B',1,0.836021,92,434189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',20.586,148339520,184228,NULL,'2020-01-25 20:08:43',1579982923,NULL),(1855597799,9110522,1,961652,0,1,1,'A',1,0.958763,76,774242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',20.8365,148225089,185140,NULL,'2020-01-18 17:40:57',1579369257,NULL),(1870367544,9110522,1,106291,1,1,1,'A',1,0.915771,74,626704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 242, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 279, \"legacy_combo_increase\": 2}}',21.0079,170589709,327017,NULL,'2022-03-19 22:10:25',1647727825,NULL),(1858255543,9110522,1,2274687,1,1,1,'B',1,0.876569,97,518163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',21.2691,152296606,98940,NULL,'2020-06-28 21:29:05',1593379745,NULL),(1855579488,9110522,1,1863268,1,1,1,'A',1,0.932432,111,706853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',21.6267,148262447,247224,NULL,'2020-01-20 22:31:13',1579559473,NULL),(1855499926,9110522,1,2254322,1,1,1,'A',1,0.915888,107,757203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',22.2493,148066052,82452,NULL,'2020-01-08 15:08:16',1578496096,NULL),(1855403561,9110522,1,5480,1,1,1,'S',1,0.977273,66,794308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 66}}',22.2603,148067953,77590,NULL,'2020-01-08 17:36:55',1578505015,NULL),(1855514587,9110522,1,192179,1,1,1,'S',1,0.97093,172,781497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 162, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 172}}',22.8798,148066978,222102,NULL,'2020-01-08 16:12:54',1578499974,NULL),(1855544891,9110522,1,1629507,1,1,1,'B',1,0.878553,91,511884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 315, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 387}}',22.9297,148225014,218113,NULL,'2020-01-18 17:35:19',1579368919,NULL),(1860903794,9110522,1,2662534,1,1,1,'A',1,0.921182,123,665453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 174, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',22.9434,156247083,176036,NULL,'2020-11-24 23:53:13',1606261993,NULL),(1861447936,9110522,1,1783149,0,1,1,'A',1,0.906393,173,670822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',23.1789,157268209,178860,NULL,'2020-12-27 21:53:42',1609106022,NULL),(1861151504,9110522,1,1018714,1,1,1,'S',1,0.982143,56,837351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 56}}',23.2277,156663339,95714,NULL,'2020-12-08 14:31:36',1607437896,NULL),(1855487311,9110522,1,2012563,0,1,1,'S',1,0.975806,62,833699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',23.4016,148065517,35958,NULL,'2020-01-08 14:30:17',1578493817,NULL),(1861098789,9110522,1,2158406,1,1,1,'A',1,0.938017,99,660058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',23.5584,156662946,138632,NULL,'2020-12-08 14:18:22',1607437102,NULL),(1860854882,9110522,1,2489206,1,1,1,'A',1,0.917391,90,592924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 198, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 230}}',23.6319,156229764,144252,NULL,'2020-11-24 11:29:08',1606217348,NULL),(1861144737,9110522,1,1752715,1,1,1,'A',1,0.968553,145,835652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 151, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 159}}',23.6638,156663496,196462,NULL,'2020-12-08 14:37:14',1607438234,NULL),(1855785943,9110522,1,1735712,1,1,1,'S',1,0.977778,45,787400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 45}}',23.8641,148560651,36140,NULL,'2020-02-07 21:35:06',1581111306,NULL),(1861159010,9110522,1,1031519,1,1,1,'A',1,0.936667,150,761357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',24.2746,156663594,188148,NULL,'2020-12-08 14:40:45',1607438445,NULL),(1855573382,9110522,1,712858,1,1,1,'S',1,0.984375,96,860908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',24.3022,148210900,74700,NULL,'2020-01-17 22:46:20',1579301180,NULL),(1855613134,9110522,1,2266415,1,1,1,'B',1,0.895735,106,582385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 172, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 211}}',24.6045,148262545,144983,NULL,'2020-01-20 22:38:00',1579559880,NULL),(1861477016,9110522,1,2477000,1,1,1,'B',1,0.876524,122,546967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 328}}',24.6302,157259729,181084,NULL,'2020-12-27 15:48:12',1609084092,NULL),(1855705164,9110522,1,2003950,0,1,1,'A',1,0.902222,163,634680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 184, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 225}}',24.7506,148339481,155085,NULL,'2020-01-25 20:05:42',1579982742,NULL),(1861502378,9110522,1,1738144,1,1,1,'B',1,0.887543,130,568351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',24.7822,157259556,154058,NULL,'2020-12-27 15:41:02',1609083662,NULL),(1861116542,9110522,1,2185296,1,1,1,'B',1,0.871212,216,559797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',24.9986,156663186,272408,NULL,'2020-12-08 14:26:36',1607437596,NULL),(1855496986,9110522,1,178075,1,1,1,'A',1,0.950758,120,745259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',25.2042,148067061,163228,NULL,'2020-01-08 16:19:01',1578500341,NULL),(1861158979,9110522,1,2606074,1,1,1,'S',1,0.987654,162,853800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 162}}',25.3043,156663551,158364,NULL,'2020-12-08 14:39:02',1607438342,NULL),(1861456479,9110522,1,302583,1,1,1,'A',1,0.942105,95,767827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 84, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 95}}',25.3368,157267907,148106,NULL,'2020-12-27 21:39:32',1609105172,NULL),(1870353717,9110522,1,669049,1,1,1,'A',1,0.93787,228,733383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 298, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 338}}',25.3432,170589532,466512,NULL,'2022-03-19 22:02:40',1647727360,NULL),(1855459515,9110522,1,2231842,1,1,1,'S',1,0.989071,183,847987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',25.3451,148068076,151551,NULL,'2020-01-08 17:47:26',1578505646,NULL),(1855528400,9110522,1,1474948,1,1,1,'S',1,0.968992,129,840391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 121, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 129}}',25.9127,148223715,168966,NULL,'2020-01-18 16:12:40',1579363960,NULL),(1861108038,9110522,1,1256622,1,1,1,'B',1,0.886236,112,524141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 356}}',26.0405,156666736,184885,NULL,'2020-12-08 16:35:44',1607445344,NULL),(1855763949,9110522,1,1949712,1,1,1,'B',1,0.879433,97,549210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 223, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 282}}',26.2238,148340765,156347,NULL,'2020-01-25 21:39:02',1579988342,NULL),(1870342034,9110522,1,1396904,1,1,1,'A',1,0.951515,131,751878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 151, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 165}}',26.2577,170589581,202686,NULL,'2022-03-19 22:05:05',1647727505,NULL),(1855838017,9110522,1,1697647,1,1,1,'A',1,0.943299,97,708171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',26.3613,148560746,68234,NULL,'2020-02-07 21:40:17',1581111617,NULL),(1861109796,9110522,1,2568426,1,1,1,'A',1,0.911439,86,565364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',26.551,156664787,144963,NULL,'2020-12-08 15:24:15',1607441055,NULL),(1861102610,9110522,1,1253831,1,1,1,'S',1,0.974747,99,848933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 99}}',26.8094,156664266,143694,NULL,'2020-12-08 15:06:41',1607440001,NULL),(1855573254,9110522,1,1861212,1,1,1,'A',1,0.931481,161,638642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 239, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 270}}',27.2325,148257491,204846,NULL,'2020-01-20 16:21:30',1579537290,NULL),(1858224396,9110522,1,2403168,1,1,1,'A',1,0.949857,145,722507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 319, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 349}}',27.6103,152296720,263021,NULL,'2020-06-28 21:36:11',1593380171,NULL),(1861082459,9110522,1,1977521,1,1,1,'A',1,0.911894,100,590717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 227}}',27.9776,156666669,134641,NULL,'2020-12-08 16:33:05',1607445185,NULL),(1860904036,9110522,1,2672216,1,1,1,'S',1,0.975309,162,845003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',28.1422,156247053,114088,NULL,'2020-11-24 23:50:58',1606261858,NULL),(1861143439,9110522,1,1750365,1,1,1,'S',1,0.986577,149,891927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',28.5556,156663302,165996,NULL,'2020-12-08 14:30:20',1607437820,NULL),(1861142083,9110522,1,1818777,1,1,1,'A',1,0.902527,190,609913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 277}}',28.5718,156666526,207414,NULL,'2020-12-08 16:27:18',1607444838,NULL),(1861104397,9110522,1,1256135,1,1,1,'S',1,0.988095,126,909326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 126}}',29.2643,156663648,184410,NULL,'2020-12-08 14:43:01',1607438581,NULL),(1855595367,9110522,1,958863,0,1,1,'A',1,0.930279,129,687360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 251}}',29.3165,148291238,207055,NULL,'2020-01-22 20:28:09',1579724889,NULL),(1855633256,9110522,1,1935595,1,1,1,'A',1,0.929389,91,670594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',29.8641,148291318,193760,NULL,'2020-01-22 20:35:28',1579725328,NULL),(1860845041,9110522,1,1504000,1,1,1,'S',1,0.982014,139,908864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 139}}',30.3923,156246969,115860,NULL,'2020-11-24 23:46:41',1606261601,NULL),(1861492913,9110522,1,1286415,1,1,1,'A',1,0.930678,330,745701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 293, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 339}}',30.6048,157268170,403866,NULL,'2020-12-27 21:51:55',1609105915,NULL),(1860875030,9110522,1,1059410,1,1,1,'S',1,0.967593,108,848333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 108}}',30.686,156229880,84684,NULL,'2020-11-24 11:36:16',1606217776,NULL),(1861159593,9110522,1,1034621,1,1,1,'B',1,0.893502,80,556982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 229, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',30.6948,156666627,193964,NULL,'2020-12-08 16:31:19',1607445079,NULL),(1861494297,9110522,1,979232,1,1,1,'A',1,0.927885,200,753851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 208}}',30.8502,157268377,195028,NULL,'2020-12-27 22:01:49',1609106509,NULL),(1861114668,9110522,1,2672215,1,1,1,'B',1,0.888298,185,605538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 230}, \"maximum_statistics\": {\"great\": 282}}',31.0307,156666476,177670,NULL,'2020-12-08 16:25:27',1607444727,NULL),(1855658402,9110522,1,344,1,1,1,'B',1,0.855219,171,515173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 297}}',31.3017,148340860,192260,NULL,'2020-01-25 21:46:18',1579988778,NULL),(1860807965,9110522,1,2116677,1,1,1,'A',1,0.910543,147,628603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',31.5538,156231291,204205,NULL,'2020-11-24 12:47:24',1606222044,NULL),(1855528146,9110522,1,1474945,0,1,1,'A',1,0.901384,152,593261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 236, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 289}}',31.8717,148224012,187149,NULL,'2020-01-18 16:32:34',1579365154,NULL),(1861113070,9110522,1,1262436,1,1,1,'S',1,0.957286,199,829478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 182, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 199}}',32.0635,156664185,243582,NULL,'2020-12-08 15:03:40',1607439820,NULL),(1861470010,9110522,1,2354284,1,1,1,'A',1,0.942424,165,807828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 146, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 165}}',32.0738,157268028,198247,NULL,'2020-12-27 21:45:14',1609105514,NULL),(1855711859,9110522,1,1784076,1,1,1,'A',1,0.910448,239,645149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 283, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 335}}',32.296,148340720,282157,NULL,'2020-01-25 21:34:54',1579988094,NULL),(1855475456,9110522,1,968064,1,1,1,'S',1,0.981685,273,859395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 273}}',32.3542,148068217,362880,NULL,'2020-01-08 17:57:57',1578506277,NULL),(1860804234,9110522,1,2108322,1,1,1,'S',1,0.965789,190,834313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 190}}',33.0291,156234062,227360,NULL,'2020-11-24 14:41:42',1606228902,NULL),(1855530974,9110522,1,2222443,0,1,1,'A',1,0.948113,106,811190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',33.4578,148223905,71658,NULL,'2020-01-18 16:25:52',1579364752,NULL),(1855835230,9110522,1,2186832,1,1,1,'S',1,0.954545,44,799298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 44}}',33.5339,148541874,28412,NULL,'2020-02-06 21:57:50',1581026270,NULL),(1855589370,9110522,1,951054,1,1,1,'S',1,0.977273,154,845956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154}}',33.6226,148262964,186534,NULL,'2020-01-20 23:23:55',1579562635,NULL),(1860836858,9110522,1,2463214,1,1,1,'A',1,0.916974,200,643009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 232, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 271}}',33.8757,156247591,232566,NULL,'2020-11-25 00:27:57',1606264077,NULL),(1860881028,9110522,1,2025939,0,1,1,'B',1,0.849057,125,503313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 212}}',34.4158,156233063,142618,NULL,'2020-11-24 14:04:26',1606226666,NULL),(1855699859,9110522,1,2253534,1,1,1,'A',1,0.921053,171,749260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',35.0834,148339657,140446,NULL,'2020-01-25 20:18:44',1579983524,NULL),(1855779519,9110522,1,1594240,1,1,1,'A',1,0.920513,356,686491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 332, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 390}}',35.1058,148339329,384111,NULL,'2020-01-25 19:54:04',1579982044,NULL),(1855548401,9110522,1,866940,0,1,1,'A',1,0.962687,128,770659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 188, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 201}}',35.1578,148262289,252203,NULL,'2020-01-20 22:18:14',1579558694,NULL),(1855596895,9110522,1,2258753,1,1,1,'A',1,0.938242,268,745054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',35.3317,148262499,346488,NULL,'2020-01-20 22:34:16',1579559656,NULL),(1855676705,9110522,1,116154,1,1,1,'A',1,0.938,156,700552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',35.3418,148340829,312227,NULL,'2020-01-25 21:43:39',1579988619,NULL),(1855469754,9110522,1,303256,1,1,1,'A',1,0.961712,167,840180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',35.5289,148068264,179425,NULL,'2020-01-08 18:01:39',1578506499,NULL),(1861069567,9110522,1,2304994,1,1,1,'A',1,0.954348,221,764487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 210, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 230}}',35.8785,156663699,234144,NULL,'2020-12-08 14:44:38',1607438678,NULL),(1855469742,9110522,1,303256,1,1,1,'S',1,0.975225,222,867272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',36.2564,148067258,203922,NULL,'2020-01-08 16:34:23',1578501263,NULL),(1861158157,9110522,1,2514778,1,1,1,'S',1,0.961207,116,802587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 116}}',36.5049,156664717,80886,NULL,'2020-12-08 15:22:00',1607440920,NULL),(1855655290,9110522,1,2038991,1,1,1,'A',1,0.920613,140,665785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 309, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 359}}',36.6913,148340694,241255,NULL,'2020-01-25 21:32:31',1579987951,NULL),(1860829365,9110522,1,2550207,1,1,1,'S',1,0.984076,314,882392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 304, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 314}}',37.335,156247155,422819,NULL,'2020-11-24 23:57:18',1606262238,NULL),(1855615543,9110522,1,311108,1,1,1,'A',1,0.963964,209,804075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',37.4873,148225297,250707,NULL,'2020-01-18 17:54:07',1579370047,NULL),(1855544349,9110522,1,1628057,1,1,1,'S',1,0.958763,194,844557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',37.5351,148262415,167200,NULL,'2020-01-20 22:28:42',1579559322,NULL),(1855652636,9110522,1,2209231,1,1,1,'A',1,0.955263,179,765107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 174, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 190}}',37.9521,148263065,166972,NULL,'2020-01-20 23:36:50',1579563410,NULL),(1855723923,9110522,1,1917172,0,1,1,'A',1,0.927861,155,777543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',38.0546,148339799,146556,NULL,'2020-01-25 20:28:37',1579984117,NULL),(1860856832,9110522,1,2570168,1,1,1,'A',1,0.917364,242,639068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 403, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 478}}',38.1112,156247496,328066,NULL,'2020-11-25 00:21:05',1606263665,NULL),(1855537644,9110522,1,847316,0,1,1,'A',1,0.945238,177,723480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 382, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 420}}',38.2328,148262713,394497,NULL,'2020-01-20 22:55:25',1579560925,NULL),(1855567245,9110522,1,1655944,1,1,1,'A',1,0.94898,245,784154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',38.2892,148262822,304057,NULL,'2020-01-20 23:06:36',1579561596,NULL),(1855530991,9110522,1,345,1,1,1,'S',1,0.975962,208,833953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 208}}',38.3392,148211266,162244,NULL,'2020-01-17 23:19:03',1579303143,NULL),(1861093882,9110522,1,2551903,1,1,1,'S',1,0.977876,339,885569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 324, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 339}}',38.5046,156663440,361308,NULL,'2020-12-08 14:35:14',1607438114,NULL),(1860825449,9110522,1,2333499,1,1,1,'A',1,0.927052,329,725350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 281}, \"maximum_statistics\": {\"great\": 329}}',38.7599,156247007,278584,NULL,'2020-11-24 23:48:53',1606261733,NULL),(1855590939,9110522,1,489868,1,1,1,'S',1,0.957265,234,835374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',38.962,148262653,211544,NULL,'2020-01-20 22:49:55',1579560595,NULL),(1861084563,9110522,1,655988,1,1,1,'A',1,0.941824,309,764201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',38.9934,156666810,335478,NULL,'2020-12-08 16:38:39',1607445519,NULL),(1855699377,9110522,1,943470,1,1,1,'S',1,0.968992,258,797762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 242, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 258}}',39.825,148339433,227772,NULL,'2020-01-25 20:01:30',1579982490,NULL),(1855534125,9110522,1,2025943,0,1,1,'S',1,0.951031,194,814666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',40.333,148262680,166096,NULL,'2020-01-20 22:52:13',1579560733,NULL),(1861157488,9110522,1,2385732,1,1,1,'A',1,0.933761,229,737794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 205, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 234}}',40.3678,156666579,259812,NULL,'2020-12-08 16:29:23',1607444963,NULL),(1855598717,9110522,1,2168798,1,1,1,'A',1,0.955674,164,769105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 258, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282}}',40.4779,148262763,221796,NULL,'2020-01-20 23:00:27',1579561227,NULL),(1861053601,9110522,1,2627575,1,1,1,'A',1,0.957589,217,818579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 208, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 224}}',40.5996,156664938,222516,NULL,'2020-12-08 15:29:32',1607441372,NULL),(1861102462,9110522,1,1253820,1,1,1,'S',1,0.968571,175,844525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 175}}',41.3397,156664685,203486,NULL,'2020-12-08 15:21:01',1607440861,NULL),(1860894007,9110522,1,2518846,1,1,1,'A',1,0.945513,156,768327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',41.4768,156230855,111634,NULL,'2020-11-24 12:26:08',1606220768,NULL),(1861536637,9110522,1,1906398,1,1,1,'A',1,0.942105,117,686002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 255, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 285}}',41.6073,157268472,205304,NULL,'2020-12-27 22:06:34',1609106794,NULL),(1855573313,9110522,1,1861268,1,1,1,'A',1,0.933594,257,701355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 337, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 384}}',41.793,148224491,299444,NULL,'2020-01-18 17:02:09',1579366929,NULL),(1861492032,9110522,1,2220385,1,1,1,'A',1,0.950128,281,724893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',42.0116,157268099,386588,NULL,'2020-12-27 21:48:46',1609105726,NULL),(1860793812,9110522,1,2285988,1,1,1,'S',1,0.95641,195,828617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 195}}',42.1992,156247393,172070,NULL,'2020-11-25 00:13:50',1606263230,NULL),(1855554746,9110522,1,1773335,1,1,1,'S',1,0.965569,334,817749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 311, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 334}}',42.2213,148263045,319008,NULL,'2020-01-20 23:34:24',1579563264,NULL),(1855645643,9110522,1,190046,1,1,1,'S',1,0.985169,236,889911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',42.2926,148293376,213412,NULL,'2020-01-23 00:25:58',1579739158,NULL),(1855586705,9110522,1,2062382,1,1,1,'S',1,0.986154,325,849176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 316, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 325}}',43.3911,148262590,358470,NULL,'2020-01-20 22:42:48',1579560168,NULL),(1861506764,9110522,1,1954573,1,1,1,'A',1,0.972803,221,807304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 228, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 239}}',43.4821,157268492,218080,NULL,'2020-12-27 22:08:36',1609106916,NULL),(1861064867,9110522,1,2096605,1,1,1,'S',1,0.973684,228,872661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',44.9787,156664534,212942,NULL,'2020-12-08 15:15:57',1607440557,NULL),(1855531702,9110522,1,1752716,1,1,1,'S',1,0.972222,252,873345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 238, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 252}}',44.9889,148262911,284226,NULL,'2020-01-20 23:15:55',1579562155,NULL),(1855723910,9110522,1,1917172,1,1,1,'S',1,0.957711,201,862053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',45.9525,148339774,172562,NULL,'2020-01-25 20:27:04',1579984024,NULL),(1860827582,9110522,1,2452731,1,1,1,'S',1,0.953431,408,828191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',46.1158,156233801,362844,NULL,'2020-11-24 14:30:25',1606228225,NULL),(1861432047,9110522,1,2438447,1,1,1,'A',1,0.944969,318,804038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 283}, \"maximum_statistics\": {\"great\": 318}}',46.6189,157268285,321870,NULL,'2020-12-27 21:57:29',1609106249,NULL),(1860861448,9110522,1,2577457,1,1,1,'A',1,0.939791,382,796879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 336}, \"maximum_statistics\": {\"great\": 382}}',47.1993,156230328,367482,NULL,'2020-11-24 12:01:22',1606219282,NULL),(1860847667,9110522,1,2481604,1,1,1,'S',1,0.956322,435,795506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',47.4641,156247437,367718,NULL,'2020-11-25 00:16:50',1606263410,NULL),(1860834701,9110522,1,1975386,1,1,1,'S',1,0.96875,304,862710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 304}}',48.064,156230682,278924,NULL,'2020-11-24 12:18:00',1606220280,NULL),(1860788986,9110522,1,2530756,1,1,1,'A',1,0.940729,181,699082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 329}}',49.4504,156247624,238276,NULL,'2020-11-25 00:30:02',1606264202,NULL),(1861095538,9110522,1,2653374,1,1,1,'S',1,0.967593,216,855104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 216}}',49.4531,156666296,224900,NULL,'2020-12-08 16:19:08',1607444348,NULL),(1855576989,9110522,1,2244852,1,1,1,'S',1,0.972325,271,882995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',50.4916,148293403,238574,NULL,'2020-01-23 00:29:18',1579739358,NULL),(1855732165,9110522,1,1007729,1,1,1,'A',1,0.945183,323,768710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 538, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 602}}',54.1515,148339961,469422,NULL,'2020-01-25 20:38:50',1579984730,NULL),(1849765404,9116152,1,505420,1,1,1,'D',1,0.595618,28,115521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 65, \"great\": 113}, \"maximum_statistics\": {\"great\": 251}}',0.665051,139245233,58936,NULL,'2018-08-01 13:10:11',1533129011,NULL),(1848351757,9116152,1,1569065,1,1,1,'D',1,0.588315,22,163874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 84, \"great\": 149}, \"maximum_statistics\": {\"great\": 368}}',0.678914,137016207,166154,NULL,'2018-04-13 10:07:54',1523614074,NULL),(1849884833,9116152,1,1337685,0,1,1,'D',1,0.632353,29,138289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 95}, \"maximum_statistics\": {\"great\": 204}}',1.03009,139245301,61129,NULL,'2018-08-01 13:13:31',1533129211,NULL),(1849829740,9116152,1,1407828,0,1,1,'D',1,0.632743,40,141243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 107, \"great\": 257}, \"maximum_statistics\": {\"great\": 565}}',1.44786,139244749,197648,NULL,'2018-08-01 12:46:56',1533127616,NULL),(1876545649,9116152,1,1005725,1,1,1,'C',1,0.712794,56,236877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 39, \"great\": 202}, \"maximum_statistics\": {\"great\": 383}}',3.51644,179900347,201693,NULL,'2023-07-18 17:31:42',1689701502,NULL),(1876585532,9116152,1,65419,0,1,1,'B',1,0.810811,32,492493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 74}}',3.98811,179899979,124392,NULL,'2023-07-18 17:05:29',1689699929,NULL),(1848257578,9116152,1,522137,1,1,1,'C',1,0.709091,30,267270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 39, \"great\": 200}, \"maximum_statistics\": {\"great\": 385}}',4.83673,137016241,237640,NULL,'2018-04-13 10:11:57',1523614317,NULL),(1873915432,9119415,1,2835594,0,1,1,'B',1,0.823276,47,399048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 177}, \"maximum_statistics\": {\"great\": 232}}',11.2716,175952547,90816,NULL,'2022-11-29 17:26:11',1669742771,NULL),(1874809897,9119415,1,2949880,0,1,1,'B',1,0.839394,64,422311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 58, \"great\": 394}, \"maximum_statistics\": {\"great\": 495}}',16.0435,177192262,221282,NULL,'2023-02-05 03:23:22',1675567402,NULL),(1864599595,9119415,1,2821976,1,1,1,'A',1,0.92,98,616822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',16.5526,161975864,133702,NULL,'2021-05-15 21:29:24',1621114164,NULL),(1873916468,9119415,1,2839156,0,1,1,'A',1,0.919014,118,683205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 142}}',18.2666,175952522,102088,NULL,'2022-11-29 17:24:33',1669742673,NULL),(1870894445,9119415,1,3462264,1,1,1,'B',1,0.863636,59,455711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',19.4035,171409638,112546,NULL,'2022-04-24 02:51:37',1650768697,NULL),(1870770566,9119415,1,2307010,1,1,1,'B',1,0.875,72,543368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 108}}',20.2943,171409682,50150,NULL,'2022-04-24 02:54:21',1650768861,NULL),(1864969602,9119415,1,2821975,1,1,1,'B',1,0.875546,102,477309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 374}, \"maximum_statistics\": {\"great\": 458}}',20.503,162598346,195372,NULL,'2021-06-02 16:21:49',1622650909,NULL),(1864423977,9119415,1,2788751,1,1,1,'A',1,0.951389,45,696609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',21.0236,161823475,30230,NULL,'2021-05-11 17:59:26',1620755966,NULL),(1869880599,9119415,1,2478907,1,1,1,'A',1,0.923567,83,591528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 20, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',21.7968,170005233,144698,NULL,'2022-02-23 06:05:01',1645596301,NULL),(1864400498,9119415,1,1774604,0,1,1,'A',1,0.936963,59,607129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',24.0886,161823238,147261,NULL,'2021-05-11 17:52:33',1620755553,NULL),(1864371040,9119415,1,2874583,1,1,1,'B',1,0.894595,87,551008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',26.6047,161823573,185006,NULL,'2021-05-11 18:02:31',1620756151,NULL),(1864395647,9119415,1,2889965,1,1,1,'B',1,0.883051,71,505217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 494, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 590}}',26.6066,161823737,262548,NULL,'2021-05-11 18:07:54',1620756474,NULL),(1866663374,9119415,1,2873533,1,1,1,'A',1,0.959459,135,779090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',26.6862,164972294,152756,NULL,'2021-08-16 01:30:09',1629077409,NULL),(1864468246,9119415,1,2570840,0,1,1,'A',1,0.927536,47,609593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',28.3255,161823431,68854,NULL,'2021-05-11 17:58:22',1620755902,NULL),(1875217888,9120309,1,2051068,0,1,1,'C',1,0.775,67,300621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.772,177806718,51764,NULL,'2023-03-12 02:06:25',1678586785,NULL),(1875185372,9120309,1,2933931,1,1,1,'B',1,0.845588,49,414784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 136}}',8.86732,177806425,45835,NULL,'2023-03-12 01:35:45',1678584945,NULL),(1843165360,9129669,1,339251,0,1,1,'B',1,0.875904,60,486379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',NULL,129125042,165164,NULL,'2017-02-19 07:28:47',1487489327,NULL),(1850750990,9129669,1,1064374,1,1,1,'D',1,0.293991,22,42586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 144, \"great\": 48}, \"maximum_statistics\": {\"great\": 233}}',0.001931,140739038,53550,NULL,'2018-10-19 11:23:21',1539948201,NULL),(1850747465,9129669,1,1272916,0,1,1,'D',1,0.666667,40,189621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 56, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',2.09259,140738876,92919,NULL,'2018-10-19 11:11:09',1539947469,NULL),(1843660032,9129669,1,333343,0,1,1,'C',1,0.794118,20,423476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 51}}',2.85111,129901244,97751,NULL,'2017-04-03 07:44:06',1491205446,NULL),(1843156865,9129669,1,796258,0,1,1,'C',1,0.705556,31,220535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',3.12311,129049463,73994,NULL,'2017-02-15 10:28:53',1487154533,NULL),(1843640044,9129669,1,405827,1,1,1,'C',1,0.754286,38,302092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 113}, \"maximum_statistics\": {\"great\": 175}}',4.41575,129900794,82569,NULL,'2017-04-03 06:54:55',1491202495,NULL),(1878329463,9129669,1,3555431,1,1,1,'C',1,0.776786,111,464094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 112}}',5.74381,182236526,61438,NULL,'2024-01-02 18:15:08',1704219308,NULL),(1850704756,9129669,1,1730392,1,1,1,'C',1,0.788018,83,345149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 145}, \"maximum_statistics\": {\"great\": 217}}',8.42619,140739279,85024,NULL,'2018-10-19 11:39:25',1539949165,NULL),(1876479682,9129669,1,3815849,1,1,1,'C',1,0.773946,63,159686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 165}, \"maximum_statistics\": {\"great\": 261}}',8.58668,179654122,77800,NULL,'2023-07-02 15:37:54',1688312274,NULL),(1850751502,9129669,1,358753,0,1,1,'B',1,0.856322,40,524463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',8.90925,140738954,123254,NULL,'2018-10-19 11:17:00',1539947820,NULL),(1843712548,9129669,1,673360,1,1,1,'B',1,0.891304,84,609810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 92}}',11.1919,129900732,126546,NULL,'2017-04-03 06:48:47',1491202127,NULL),(1843641687,9129669,1,315826,0,1,1,'B',1,0.868794,97,504308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 344}, \"maximum_statistics\": {\"great\": 423}}',14.4773,129919929,283542,NULL,'2017-04-04 10:44:14',1491302654,NULL),(2329677241,9129669,1,3698281,1,1,1,'A',1,0.90404,90,651583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',15.0367,182753799,57406,NULL,'2024-02-11 19:03:08',1707678188,NULL),(1843722436,9129669,1,1164211,1,1,1,'A',1,0.930851,94,721595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',15.6149,129865320,63703,NULL,'2017-04-01 11:31:41',1491046301,NULL),(1877320824,9129669,1,170565,0,1,1,'A',1,0.923077,116,322455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 117}}',16.9728,180847460,55962,NULL,'2023-09-19 05:03:49',1695099829,NULL),(1850762297,9129669,1,1589877,1,1,1,'B',1,0.890135,125,554014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',23.4213,140738800,153434,NULL,'2018-10-19 11:04:40',1539947080,NULL),(1850736120,9129669,1,119953,0,1,1,'A',1,0.9375,165,695052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',34.6842,140739088,249954,NULL,'2018-10-19 11:26:57',1539948417,NULL),(1848277904,9130173,1,1393861,1,1,1,'D',1,0.350303,24,3500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 893, \"great\": 399}, \"maximum_statistics\": {\"great\": 1650}}',0.012167,136882785,204354,NULL,'2018-04-06 14:26:19',1523024779,NULL),(1855003309,9130173,1,2189873,1,1,1,'D',1,0.449568,14,20247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 145, \"great\": 110}, \"maximum_statistics\": {\"great\": 347}}',0.09107,147285825,51010,NULL,'2019-11-19 19:16:59',1574191019,NULL),(1841920808,9130173,1,890366,0,1,1,'D',1,0.55102,26,31083,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 58, \"great\": 78}, \"maximum_statistics\": {\"great\": 196}}',0.243315,127194544,48962,NULL,'2016-11-01 16:55:16',1478019316,NULL),(1841954772,9130173,1,149385,0,1,1,'C',1,0.727612,33,265071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 87}, \"maximum_statistics\": {\"great\": 134}}',1.96045,127343240,71886,NULL,'2016-11-10 17:08:44',1478797724,NULL),(1842017706,9130173,1,1026587,1,1,1,'C',1,0.737705,15,319785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 61}}',2.24227,127343269,55755,NULL,'2016-11-10 17:10:40',1478797840,NULL),(1876820579,9130173,1,1070280,1,1,1,'C',1,0.787234,21,601546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 47}}',3.33164,180177388,41604,NULL,'2023-08-05 10:32:52',1691231572,NULL),(1862564579,9130173,1,238858,0,1,1,'C',1,0.72584,50,245526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 86, \"great\": 301}, \"maximum_statistics\": {\"great\": 476}}',3.42902,158946809,240349,NULL,'2021-02-19 14:02:15',1613743335,NULL),(1852788353,9130173,1,1522505,1,1,1,'C',1,0.734234,26,265613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 111}}',3.52007,143927195,29819,NULL,'2019-04-25 14:32:25',1556202745,NULL),(1866138210,9130173,1,1438725,0,1,1,'C',1,0.794118,55,388495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 136}}',6.07589,164294679,89330,NULL,'2021-07-25 14:30:30',1627223430,NULL),(1862463040,9130173,1,1647501,0,1,1,'C',1,0.773543,39,301344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 154}, \"maximum_statistics\": {\"great\": 223}}',6.23421,158951741,64310,NULL,'2021-02-19 16:40:28',1613752828,NULL),(1841927783,9130173,1,1018878,0,1,1,'B',1,0.886364,44,657442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',6.36629,127071489,150180,NULL,'2016-10-25 13:00:04',1477400404,NULL),(1855001239,9130173,1,2189871,1,1,1,'C',1,0.78629,83,157772,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 169}, \"maximum_statistics\": {\"great\": 248}}',6.62081,147285056,77852,NULL,'2019-11-19 18:17:06',1574187426,NULL),(1851508714,9130173,1,1647502,0,1,1,'B',1,0.84965,34,427393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 143}}',8.74146,141870375,45552,NULL,'2018-12-25 17:25:24',1545758724,NULL),(1843250462,9130173,1,395355,1,1,1,'B',1,0.884259,39,514826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',8.83275,129312055,66741,NULL,'2017-03-01 13:52:45',1488376365,NULL),(1862524354,9130173,1,1556734,1,1,1,'C',1,0.781385,78,310437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 149}, \"maximum_statistics\": {\"great\": 231}}',9.07145,158946660,98692,NULL,'2021-02-19 13:57:36',1613743056,NULL),(2775774600,9130173,1,4328812,1,1,1,'B',1,0.819767,49,517001,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 60, \"ignore_hit\": 3, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 3, \"large_bonus\": 4}}',10.5975,NULL,0,'2024-05-04 12:26:36','2024-05-04 12:27:12',1714825632,7513),(1856555368,9130173,1,1772523,0,1,1,'A',1,0.903084,54,536151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 191}, \"maximum_statistics\": {\"great\": 227}}',15.917,149867151,98665,NULL,'2020-04-06 18:16:29',1586196989,NULL),(1866076160,9130173,1,471355,1,1,1,'A',1,0.907801,129,616432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 141}}',20.1479,164294628,105193,NULL,'2021-07-25 14:28:45',1627223325,NULL),(1856964625,9130173,1,2161429,0,1,1,'S',1,0.965517,87,753241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',21.4523,150446693,74931,NULL,'2020-04-25 12:41:37',1587818497,NULL),(1867128476,9130173,1,2161428,0,1,1,'A',1,0.908805,84,595550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 159}}',24.1768,165879574,105912,NULL,'2021-09-16 19:12:38',1631819558,NULL),(1867510960,9130173,1,2189871,1,1,1,'B',1,0.897177,150,568083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 248}}',26.8515,166408840,153530,NULL,'2021-10-06 11:11:20',1633518680,NULL),(1870866830,9130173,1,1486189,1,1,1,'S',1,0.966102,413,813709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 385}, \"maximum_statistics\": {\"great\": 413}}',42.7866,171280799,381981,NULL,'2022-04-18 13:25:55',1650288355,NULL),(1869780280,9132979,1,461359,1,1,1,'B',1,0.875924,146,499344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 85, \"great\": 797, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947}}',NULL,169910790,449523,NULL,'2022-02-19 14:37:54',1645281474,NULL),(1860470400,9132979,1,714658,1,1,1,'A',1,0.92931,284,766148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',NULL,155755664,312236,NULL,'2020-11-07 13:08:25',1604754505,NULL),(1869952165,9132979,1,1065646,1,1,1,'A',1,0.948611,190,770534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',NULL,169951165,342346,NULL,'2022-02-21 00:36:58',1645403818,NULL),(1869962008,9132979,1,1100976,1,1,1,'A',1,0.926471,170,648589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 676, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 748}}',NULL,169951602,542932,NULL,'2022-02-21 00:59:44',1645405184,NULL),(1869962030,9132979,1,1100981,1,1,1,'B',1,0.873711,155,526330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 67, \"great\": 792, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 970}}',NULL,169965128,607932,NULL,'2022-02-21 15:34:30',1645457670,NULL),(1841783844,9132979,1,557818,0,1,1,'D',1,0.25723,29,6313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 853, \"great\": 215}, \"maximum_statistics\": {\"great\": 1314}}',0.002307,126922838,122030,NULL,'2016-10-16 16:09:31',1476634171,NULL),(1841782594,9132979,1,557817,0,1,1,'D',1,0.43516,35,24737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 336, \"great\": 239}, \"maximum_statistics\": {\"great\": 748}}',0.090258,126922777,124170,NULL,'2016-10-16 16:05:01',1476633901,NULL),(1843496607,9132979,1,485615,0,1,1,'D',1,0.595238,13,132590,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 27}, \"maximum_statistics\": {\"great\": 63}}',0.578469,129813632,12712,NULL,'2017-03-29 13:29:03',1490794143,NULL),(1844689746,9132979,1,902305,0,1,1,'C',1,0.76556,41,288086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 42, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',5.28648,131508076,75592,NULL,'2017-06-29 11:32:04',1498735924,NULL),(1842501205,9132979,1,123869,0,1,1,'B',1,0.857143,17,514800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 63}}',6.01488,128106281,124717,NULL,'2016-12-24 22:54:46',1482620086,NULL),(1852201088,9132979,1,1292935,0,1,1,'C',1,0.70297,122,272726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',7.3685,143124542,137720,NULL,'2019-03-09 14:42:01',1552142521,NULL),(1843211412,9132979,1,468991,0,1,1,'C',1,0.758865,54,283091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 179}, \"maximum_statistics\": {\"great\": 282}}',8.42665,129137494,94194,NULL,'2017-02-19 20:18:36',1487535516,NULL),(1875546668,9132979,1,632265,0,1,1,'C',1,0.733831,32,256648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 122}, \"maximum_statistics\": {\"great\": 201}}',9.50929,178436096,56780,NULL,'2023-04-16 21:22:24',1681680144,NULL),(1860451222,9132979,1,668956,0,1,1,'C',1,0.765273,81,321864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 202, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',10.286,155681705,140904,NULL,'2020-11-04 18:50:58',1604515858,NULL),(1869889556,9132979,1,2716269,1,1,1,'C',1,0.750853,129,329764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 48, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',11.2962,169966718,154080,NULL,'2022-02-21 16:54:00',1645462440,NULL),(1852435217,9132979,1,781909,0,1,1,'B',1,0.804502,64,362887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 51, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',14.6808,143193322,165446,NULL,'2019-03-13 21:34:30',1552512870,NULL),(1844762914,9132979,1,1310280,0,1,1,'B',1,0.868421,74,492784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 139, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 171}}',14.9406,131508494,85782,NULL,'2017-06-29 11:58:48',1498737528,NULL),(1852315025,9132979,1,1438044,1,1,1,'C',1,0.748466,66,285126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',15.0045,143124119,112612,NULL,'2019-03-09 14:19:45',1552141185,NULL),(1844664689,9132979,1,1213665,1,1,1,'B',1,0.847909,45,418649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 263}}',15.016,131508028,94794,NULL,'2017-06-29 11:29:43',1498735783,NULL),(1852274003,9132979,1,541375,0,1,1,'B',1,0.833871,49,407920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 240, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 310}}',16.2582,143124585,127438,NULL,'2019-03-09 14:44:34',1552142674,NULL),(1844667033,9132979,1,981753,0,1,1,'A',1,0.919231,62,577413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 115, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 130}}',16.5507,131496800,61744,NULL,'2017-06-28 17:43:34',1498671814,NULL),(1852247848,9132979,1,497454,0,1,1,'B',1,0.821429,53,392504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',16.7141,143124076,120560,NULL,'2019-03-09 14:17:43',1552141063,NULL),(1842396560,9132979,1,485615,0,1,1,'S',1,0.960317,63,777560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',18.1747,127873838,30437,NULL,'2016-12-11 17:34:07',1481477647,NULL),(1852160480,9132979,1,1205930,0,1,1,'B',1,0.832143,57,433671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',18.2023,142976431,78264,NULL,'2019-02-28 20:18:08',1551385088,NULL),(1841769932,9132979,1,557816,0,1,1,'B',1,0.853741,155,232039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 347}, \"maximum_statistics\": {\"great\": 441}}',19.1176,126940374,179351,NULL,'2016-10-17 18:56:05',1476730565,NULL),(1846212181,9132979,1,527037,0,1,1,'B',1,0.873106,93,496589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 214, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 264}}',20.442,133830908,131379,NULL,'2017-11-03 00:37:11',1509669431,NULL),(1869898776,9132979,1,873743,0,1,1,'B',1,0.859091,88,483947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',20.6834,169951937,168176,NULL,'2022-02-21 01:21:34',1645406494,NULL),(1849107596,9132979,1,485614,0,1,1,'B',1,0.876147,102,627014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',20.9945,138192103,73114,NULL,'2018-06-09 19:18:19',1528571899,NULL),(1852236781,9132979,1,1351688,1,1,1,'B',1,0.847032,127,463619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 51, \"great\": 355}, \"maximum_statistics\": {\"great\": 438}}',22.8728,143141669,223502,NULL,'2019-03-10 11:51:54',1552218714,NULL),(1866225105,9132979,1,2549601,1,1,1,'B',1,0.842779,78,441871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 62, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 547}}',23.1936,164558390,261170,NULL,'2021-08-02 22:09:09',1627942149,NULL),(1852248476,9132979,1,1034839,0,1,1,'B',1,0.843108,93,441360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',23.2174,143124306,153648,NULL,'2019-03-09 14:28:43',1552141723,NULL),(1852134446,9132979,1,1028146,0,1,1,'B',1,0.867816,106,486843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 287}, \"maximum_statistics\": {\"great\": 348}}',23.2818,142976526,148498,NULL,'2019-02-28 20:26:26',1551385586,NULL),(1852300538,9132979,1,1837013,0,1,1,'B',1,0.827916,90,404612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 60, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',23.3655,143145594,213690,NULL,'2019-03-10 16:00:29',1552233629,NULL),(1844665333,9132979,1,1213791,1,1,1,'A',1,0.945513,92,704813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156}}',23.688,131496638,94788,NULL,'2017-06-28 17:29:48',1498670988,NULL),(1860403053,9132979,1,818467,0,1,1,'B',1,0.865646,51,469512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',24.6886,155784734,122078,NULL,'2020-11-08 11:48:11',1604836091,NULL),(1843208694,9132979,1,468990,0,1,1,'A',1,0.922297,127,629731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 148}}',24.9144,129137466,90015,NULL,'2017-02-19 20:16:24',1487535384,NULL),(1852268410,9132979,1,221949,0,1,1,'B',1,0.858173,116,466258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 46, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',25.193,143124217,185294,NULL,'2019-03-09 14:24:27',1552141467,NULL),(1844649053,9132979,1,1205383,1,1,1,'A',1,0.947531,116,735649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 148, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 162}}',26.0119,131496696,168652,NULL,'2017-06-28 17:35:31',1498671331,NULL),(1860512477,9132979,1,485616,0,1,1,'B',1,0.8,181,472277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',26.3192,155784467,157312,NULL,'2020-11-08 11:33:48',1604835228,NULL),(1852313079,9132979,1,1606604,1,1,1,'B',1,0.851175,96,463725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 301, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 383}}',28.6789,143141596,209242,NULL,'2019-03-10 11:47:48',1552218468,NULL),(1869975943,9132979,1,2882897,1,1,1,'B',1,0.822414,96,415699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 68, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',28.9265,169995365,278670,NULL,'2022-02-22 19:58:00',1645559880,NULL),(1869959841,9132979,1,2857959,1,1,1,'B',1,0.842342,62,457570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',29.0724,169966819,224072,NULL,'2022-02-21 16:58:19',1645462699,NULL),(1852219382,9132979,1,1628027,0,1,1,'B',1,0.867601,112,507788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',29.8583,143005186,179284,NULL,'2019-03-02 12:39:04',1551530344,NULL),(1869965259,9132979,1,3081836,1,1,1,'B',1,0.831414,94,422325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 63, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',29.9976,169989658,263212,NULL,'2022-02-22 15:21:57',1645543317,NULL),(1867979346,9132979,1,2676866,0,1,1,'B',1,0.863322,77,471914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',30.2124,167086859,263708,NULL,'2021-10-30 17:12:01',1635613921,NULL),(1852322168,9132979,1,1851360,1,1,1,'B',1,0.866242,97,494995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',31.8781,143141822,155786,NULL,'2019-03-10 12:01:34',1552219294,NULL),(1852119479,9132979,1,193669,0,1,1,'A',1,0.919471,108,599774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',32.5646,142976333,221441,NULL,'2019-02-28 20:08:07',1551384487,NULL),(1852280649,9132979,1,1065615,1,1,1,'B',1,0.846026,122,478139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',33.1156,143124250,160598,NULL,'2019-03-09 14:26:29',1552141589,NULL),(1861148178,9132979,1,1828312,1,1,1,'B',1,0.85006,188,478835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 61, \"great\": 640, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 827}}',33.6922,156765309,477564,NULL,'2020-12-11 21:07:40',1607720860,NULL),(1852186226,9132979,1,468989,0,1,1,'S',1,0.952607,211,830295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',36.0133,142976590,247900,NULL,'2019-02-28 20:31:52',1551385912,NULL),(1860512452,9132979,1,1763478,0,1,1,'B',1,0.891129,65,565840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',36.0255,155681589,67590,NULL,'2020-11-04 18:46:02',1604515562,NULL),(1852231808,9132979,1,1643284,0,1,1,'A',1,0.905527,158,562644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 55, \"great\": 686, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 778}}',39.2817,143130218,411718,NULL,'2019-03-09 20:15:51',1552162551,NULL),(1860425849,9132979,1,284012,0,1,1,'B',1,0.896076,110,531571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 49, \"great\": 594, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 688}}',41.0152,155681984,316319,NULL,'2020-11-04 19:04:23',1604516663,NULL),(1870495616,9132979,1,1434593,1,1,1,'B',1,0.873563,168,511791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 103, \"great\": 948, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1131}}',41.5286,170727127,614726,NULL,'2022-03-25 20:25:27',1648239927,NULL),(1868009416,9132979,1,219784,0,1,1,'B',1,0.881679,155,514288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 74, \"great\": 774}, \"maximum_statistics\": {\"great\": 917}}',41.6519,167087169,446100,NULL,'2021-10-30 17:23:12',1635614592,NULL),(1860420846,9132979,1,1148004,0,1,1,'B',1,0.86785,150,514705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 406, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 507}}',43.3419,155707070,306126,NULL,'2020-11-05 18:16:38',1604600198,NULL),(1858959541,9132979,1,1319596,0,1,1,'B',1,0.868627,134,496888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 409}, \"maximum_statistics\": {\"great\": 510}}',44.1626,153341164,247286,NULL,'2020-08-06 16:54:34',1596732874,NULL),(1875581174,9132979,1,1606605,1,1,1,'B',1,0.858149,109,476077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 391, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 497}}',44.4419,178436062,263098,NULL,'2023-04-16 21:19:02',1681679942,NULL),(1860438480,9132979,1,1189462,1,1,1,'B',1,0.827072,116,436421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 64, \"great\": 656, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 905}}',45.3582,155754438,474886,NULL,'2020-11-07 12:20:50',1604751650,NULL),(1860426878,9132979,1,1163398,1,1,1,'A',1,0.910926,115,591118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 371}, \"maximum_statistics\": {\"great\": 421}}',48.9555,155681864,217282,NULL,'2020-11-04 18:58:33',1604516313,NULL),(1869820103,9132979,1,217520,0,1,1,'B',1,0.898561,152,553247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 50, \"great\": 604}, \"maximum_statistics\": {\"great\": 695}}',49.104,169905848,346505,NULL,'2022-02-19 10:36:25',1645266985,NULL),(1875569219,9132979,1,2590545,1,1,1,'B',1,0.838757,162,492039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',50.4398,178435983,216256,NULL,'2023-04-16 21:11:03',1681679463,NULL),(1869950665,9132979,1,243499,0,1,1,'A',1,0.914758,123,603746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393}}',52.2089,169951963,255854,NULL,'2022-02-21 01:23:54',1645406634,NULL),(1869904281,9132979,1,902307,1,1,1,'A',1,0.913747,118,600900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 371}}',52.4532,169951110,216912,NULL,'2022-02-21 00:33:55',1645403635,NULL),(1861208213,9132979,1,2348435,1,1,1,'B',1,0.87998,226,527211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 74, \"great\": 837, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1004}}',53.1406,156910550,551126,NULL,'2020-12-16 13:26:39',1608125199,NULL),(1860437233,9132979,1,1642680,0,1,1,'B',1,0.873321,202,540338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 73, \"great\": 851, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1042}}',53.1695,155735098,717202,NULL,'2020-11-06 19:02:13',1604689333,NULL),(1869751941,9132979,1,361158,0,1,1,'B',1,0.899642,93,552050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 558}}',53.6578,169906077,302222,NULL,'2022-02-19 10:49:27',1645267767,NULL),(1851189038,9132979,1,1205381,1,1,1,'A',1,0.958484,193,762444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 258, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 277}}',54.1635,141432533,308810,NULL,'2018-11-29 21:52:13',1543528333,NULL),(1860490697,9132979,1,1913438,0,1,1,'B',1,0.875723,176,537963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 54, \"great\": 704, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 865}}',54.244,155707188,534922,NULL,'2020-11-05 18:21:51',1604600511,NULL),(1860495193,9132979,1,770473,0,1,1,'B',1,0.892351,122,573870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 287, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 353}}',54.4525,155704336,226922,NULL,'2020-11-05 16:18:39',1604593119,NULL),(1860433508,9132979,1,1179451,0,1,1,'B',1,0.898836,213,588540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 588, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 687}}',56.1476,155708655,429856,NULL,'2020-11-05 19:31:02',1604604662,NULL),(1860510436,9132979,1,1758427,1,1,1,'A',1,0.906634,175,603762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 347, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 407}}',56.3611,155752772,277768,NULL,'2020-11-07 11:04:47',1604747087,NULL),(1869988552,9132979,1,2920203,1,1,1,'A',1,0.908946,91,587029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',57.2409,169966930,162596,NULL,'2022-02-21 17:04:03',1645463043,NULL),(1869944687,9132979,1,1034840,0,1,1,'B',1,0.885177,157,551898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',57.2911,169951681,276990,NULL,'2022-02-21 01:04:00',1645405440,NULL),(1860449643,9132979,1,332289,0,1,1,'A',1,0.915254,104,602917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 513, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 590}}',59.9471,155681491,329816,NULL,'2020-11-04 18:42:22',1604515342,NULL),(1866205027,9132979,1,478404,0,1,1,'A',1,0.917492,165,632849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',60.4032,164558316,400348,NULL,'2021-08-02 22:06:31',1627941991,NULL),(1870410302,9132979,1,2504932,1,1,1,'A',1,0.903644,207,597555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 64, \"great\": 1061, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1235}}',61.5447,170726921,789656,NULL,'2022-03-25 20:14:47',1648239287,NULL),(1860499106,9132979,1,209484,0,1,1,'A',1,0.923698,103,605040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',62.7347,155710440,283560,NULL,'2020-11-05 20:50:04',1604609404,NULL),(1869749572,9132979,1,351994,0,1,1,'A',1,0.926883,197,663362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 615, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 677}}',63.0177,169912250,503184,NULL,'2022-02-19 15:41:22',1645285282,NULL),(1869875723,9132979,1,1213666,1,1,1,'A',1,0.925676,204,668615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 395, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 444}}',65.2573,169951821,356752,NULL,'2022-02-21 01:13:18',1645405998,NULL),(1869942113,9132979,1,1853329,1,1,1,'B',1,0.890274,144,557761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',66.8309,170087230,227640,NULL,'2022-02-26 14:16:55',1645885015,NULL),(1869987424,9132979,1,2917885,1,1,1,'A',1,0.917505,137,611561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',66.9816,169965963,292014,NULL,'2022-02-21 16:17:52',1645460272,NULL),(1861121142,9132979,1,1279292,0,1,1,'B',1,0.898712,278,605190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 709, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 854}}',70.3207,156764982,603592,NULL,'2020-12-11 20:55:07',1607720107,NULL),(1860460848,9132979,1,166358,0,1,1,'A',1,0.922256,259,718063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',70.6615,155710755,290220,NULL,'2020-11-05 21:04:52',1604610292,NULL),(1860490628,9132979,1,195785,0,1,1,'A',1,0.932033,197,648995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 756, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 846}}',71.2678,155704276,554583,NULL,'2020-11-05 16:16:26',1604592986,NULL),(1869938605,9132979,1,3039617,1,1,1,'B',1,0.898728,270,617572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 56, \"great\": 871, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1022}}',71.4789,169989310,738276,NULL,'2022-02-22 15:05:18',1645542318,NULL),(1869852759,9132979,1,1734711,0,1,1,'A',1,0.938144,207,696292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',73.6735,169905701,335098,NULL,'2022-02-19 10:28:11',1645266491,NULL),(1869799832,9132979,1,1608664,0,1,1,'A',1,0.947103,184,750358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',73.9225,169835295,363346,NULL,'2022-02-16 14:20:19',1645021219,NULL),(1869941284,9132979,1,2812367,1,1,1,'A',1,0.928571,150,647627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',76.9545,169989421,226182,NULL,'2022-02-22 15:10:58',1645542658,NULL),(1869935097,9132979,1,2565995,1,1,1,'A',1,0.944037,135,699823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 495, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 545}}',83.3162,169938382,422008,NULL,'2022-02-20 14:22:30',1645366950,NULL),(1869972323,9132979,1,1147077,1,1,1,'A',1,0.941872,311,707507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 933, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1015}}',86.1713,169952036,812258,NULL,'2022-02-21 01:28:46',1645406926,NULL),(1870723593,9132979,1,2601887,1,1,1,'A',1,0.941581,121,683105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 582}}',86.2655,171217108,424376,NULL,'2022-04-15 22:07:40',1650060460,NULL),(1869909508,9132979,1,2991848,1,1,1,'A',1,0.967456,155,797392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',87.1734,169941619,274684,NULL,'2022-02-20 16:56:26',1645376186,NULL),(1869932219,9132979,1,1411651,0,1,1,'A',1,0.973171,123,785528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 197, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 205}}',88.3232,169951498,166814,NULL,'2022-02-21 00:54:24',1645404864,NULL),(1870466667,9132979,1,3447073,1,1,1,'A',1,0.946869,252,737641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',88.4984,170728671,459482,NULL,'2022-03-25 21:43:49',1648244629,NULL),(1869975789,9132979,1,2882896,1,1,1,'A',1,0.952273,248,753093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',88.5734,169966016,383108,NULL,'2022-02-21 16:20:18',1645460418,NULL),(1869997359,9132979,1,3429187,1,1,1,'A',1,0.930135,183,673102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 525, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 594}}',89.5009,169952084,410572,NULL,'2022-02-21 01:31:59',1645407119,NULL),(1869944698,9132979,1,1860173,1,1,1,'A',1,0.942688,159,709446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',90.5036,169951789,418122,NULL,'2022-02-21 01:10:55',1645405855,NULL),(1860488907,9132979,1,1021968,0,1,1,'A',1,0.953003,241,770344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 710, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 766}}',91.8945,155755589,683688,NULL,'2020-11-07 13:05:51',1604754351,NULL),(1870177825,9132979,1,2330893,1,1,1,'A',1,0.943958,279,757106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',91.994,170422857,533942,NULL,'2022-03-12 21:19:48',1647119988,NULL),(1869946651,9132979,1,2824908,1,1,1,'A',1,0.951122,235,719590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 1277, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1381, \"legacy_combo_increase\": 4}}',93.0341,169941397,1166524,NULL,'2022-02-20 16:45:29',1645375529,NULL),(1869936875,9132979,1,3217019,1,1,1,'A',1,0.93327,471,704801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 927, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1049}}',93.5993,169939899,858782,NULL,'2022-02-20 15:35:17',1645371317,NULL),(1869891480,9132979,1,2961644,1,1,1,'A',1,0.948585,200,692600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 988, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1060}}',93.8393,169965498,724324,NULL,'2022-02-21 15:54:44',1645458884,NULL),(1869908108,9132979,1,1824155,1,1,1,'A',1,0.966165,179,789587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 380}, \"maximum_statistics\": {\"great\": 399}}',93.8446,169951211,337496,NULL,'2022-02-21 00:39:23',1645403963,NULL),(1869877935,9132979,1,1538454,0,1,1,'A',1,0.939614,216,713581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 756, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 828}}',95.315,169951025,665796,NULL,'2022-02-21 00:29:02',1645403342,NULL),(1869931292,9132979,1,557817,0,1,1,'A',1,0.971257,296,799956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 714, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 748}}',95.6661,169951288,652678,NULL,'2022-02-21 00:44:05',1645404245,NULL),(1869880510,9132979,1,2690458,0,1,1,'A',1,0.923041,346,672399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 952}, \"maximum_statistics\": {\"great\": 1072}}',96.626,169965693,876466,NULL,'2022-02-21 16:05:08',1645459508,NULL),(1869882213,9132979,1,1230171,0,1,1,'A',1,0.959302,224,780797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 404}, \"maximum_statistics\": {\"great\": 430}}',97.5118,169951070,353768,NULL,'2022-02-21 00:31:46',1645403506,NULL),(1869984896,9132979,1,1192273,1,1,1,'A',1,0.960204,234,791600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',99.6627,169951725,455916,NULL,'2022-02-21 01:06:41',1645405601,NULL),(1870504531,9132979,1,3116856,1,1,1,'A',1,0.948933,310,737669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 607, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 656}}',100.714,170728714,568826,NULL,'2022-03-25 21:46:42',1648244802,NULL),(1869914357,9132979,1,3004642,1,1,1,'A',1,0.950288,241,746460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 640, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 694}}',103.865,169966666,586550,NULL,'2022-02-21 16:51:32',1645462292,NULL),(1869977843,9132979,1,3414085,1,1,1,'A',1,0.938996,158,687798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 1178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1295}}',106.593,169940825,904366,NULL,'2022-02-20 16:19:15',1645373955,NULL),(1869975885,9132979,1,3268021,1,1,1,'A',1,0.947639,377,729512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 897, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 974}}',106.78,169961587,806574,NULL,'2022-02-21 12:28:21',1645446501,NULL),(1869917141,9132979,1,3010870,1,1,1,'A',1,0.964012,229,784543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 619}, \"maximum_statistics\": {\"great\": 653}}',109.552,169940506,525882,NULL,'2022-02-20 16:04:50',1645373090,NULL),(1870508331,9132979,1,3413660,1,1,1,'A',1,0.967183,307,794228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 1044, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1097}}',109.874,170727655,950356,NULL,'2022-03-25 20:51:03',1648241463,NULL),(1869932681,9132979,1,1840721,1,1,1,'A',1,0.974969,168,799198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 769, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 799}}',112.454,169951468,635684,NULL,'2022-02-21 00:52:57',1645404777,NULL),(1869997458,9132979,1,3431444,1,1,1,'A',1,0.956456,276,793442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',114.041,169995998,608692,NULL,'2022-02-22 20:28:32',1645561712,NULL),(1869980316,9132979,1,3272087,1,1,1,'A',1,0.968326,262,792130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 422}, \"maximum_statistics\": {\"great\": 442}}',114.666,169961461,365202,NULL,'2022-02-21 12:21:30',1645446090,NULL),(1870412889,9132979,1,165987,0,1,1,'A',1,0.965842,432,793161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 807, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 849}}',116.111,170726822,778154,NULL,'2022-03-25 20:09:30',1648238970,NULL),(1870508573,9132979,1,3414101,1,1,1,'A',1,0.934636,293,713568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 656, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 742}}',121.173,170728791,587200,NULL,'2022-03-25 21:51:32',1648245092,NULL),(1869979153,9132979,1,2893513,1,1,1,'A',1,0.947876,235,736271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 945}, \"maximum_statistics\": {\"great\": 1036}}',122.52,169941491,826156,NULL,'2022-02-20 16:50:12',1645375812,NULL),(1870447630,9132979,1,3030937,1,1,1,'A',1,0.974496,273,807273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 808, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 843}}',129.619,170727567,744006,NULL,'2022-03-25 20:46:27',1648241187,NULL),(1869946164,9132979,1,1717852,1,1,1,'A',1,0.978084,817,885837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 939, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 981}}',131.142,169951390,1102380,NULL,'2022-02-21 00:48:44',1645404524,NULL),(1843326053,9139476,1,1093726,0,1,1,'D',1,0.533708,16,162309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 27}, \"maximum_statistics\": {\"great\": 89}}',0.243942,129413865,114284,NULL,'2017-03-07 04:54:26',1488862466,NULL),(1843402044,9139476,1,956369,1,1,1,'D',1,0.613971,18,250172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 59}, \"maximum_statistics\": {\"great\": 136}}',0.572191,129445679,98437,NULL,'2017-03-09 03:00:55',1489028455,NULL),(1872142175,9139476,1,303458,1,1,1,'D',1,0.699438,42,199822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 42, \"great\": 184}, \"maximum_statistics\": {\"great\": 356}}',3.342,173251483,135142,NULL,'2022-07-12 05:20:06',1657603206,NULL),(1863614799,9139476,1,310792,0,1,1,'D',1,0.674931,100,225407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 40, \"great\": 167, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 363}}',3.9285,160690269,131332,NULL,'2021-04-10 14:23:07',1618064587,NULL),(1843228648,9139476,1,134,1,1,1,'C',1,0.751689,89,362298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 177}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 8}}',4.56855,129429962,252270,NULL,'2017-03-08 04:15:43',1488946543,NULL),(1843322127,9139476,1,816348,1,1,1,'C',1,0.776632,119,321365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 181}, \"maximum_statistics\": {\"great\": 291}}',5.58041,129400086,123184,NULL,'2017-03-06 08:20:49',1488788449,NULL),(1845476097,9139476,1,1355807,1,1,1,'C',1,0.768585,147,391310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 19, \"great\": 243}, \"maximum_statistics\": {\"great\": 417}}',7.18401,132749218,228842,NULL,'2017-09-02 04:35:49',1504326949,NULL),(1845456736,9139476,1,1344776,0,1,1,'C',1,0.79202,90,348859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 45, \"great\": 389}, \"maximum_statistics\": {\"great\": 589}}',9.12168,132749104,225441,NULL,'2017-09-02 04:26:05',1504326365,NULL),(1843360701,9139476,1,683033,0,1,1,'B',1,0.893939,99,623124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 78}, \"maximum_statistics\": {\"great\": 99}}',12.1668,129504344,68810,NULL,'2017-03-12 07:36:50',1489304210,NULL),(1866453174,9139476,1,2786945,1,1,1,'C',1,0.792941,172,428936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 276}, \"maximum_statistics\": {\"great\": 425}}',12.5727,164900891,268234,NULL,'2021-08-13 16:50:24',1628873424,NULL),(1843406048,9139476,1,1108756,0,1,1,'B',1,0.840681,82,447971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 372}, \"maximum_statistics\": {\"great\": 499}}',12.7028,129446698,223968,NULL,'2017-03-09 04:57:28',1489035448,NULL),(1872213801,9139476,1,1830198,0,1,1,'B',1,0.804688,80,394643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 448}}',13.6454,173475777,264903,NULL,'2022-07-22 17:32:17',1658511137,NULL),(1863779584,9139476,1,1093244,0,1,1,'B',1,0.83125,205,452099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',14.5636,160735603,240020,NULL,'2021-04-11 17:54:15',1618163655,NULL),(1843374550,9139476,1,397536,0,1,1,'B',1,0.834343,132,384908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 365}, \"maximum_statistics\": {\"great\": 495}}',14.5694,129504204,217662,NULL,'2017-03-12 07:26:07',1489303567,NULL),(1863780267,9139476,1,1093726,0,1,1,'A',1,0.94382,89,712256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',15.4732,160754049,197558,NULL,'2021-04-12 07:55:53',1618214153,NULL),(1843385781,9139476,1,24842,1,1,1,'A',1,0.90625,98,570539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',15.9671,129503713,68634,NULL,'2017-03-12 06:51:24',1489301484,NULL),(1866420834,9139476,1,2228424,1,1,1,'B',1,0.821168,125,411083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 30, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 548}}',16.4001,164869931,260712,NULL,'2021-08-12 16:58:23',1628787503,NULL),(1858453393,9139476,1,215934,1,1,1,'B',1,0.823956,156,458854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',16.6584,152627970,364662,NULL,'2020-07-11 16:30:33',1594485033,NULL),(1845585092,9139476,1,1151025,0,1,1,'A',1,0.918142,185,652550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 226}}',17.192,132771003,205058,NULL,'2017-09-03 04:32:49',1504413169,NULL),(1863729759,9139476,1,295319,1,1,1,'C',1,0.791476,155,380488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 45, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 657}}',17.3605,160735826,344768,NULL,'2021-04-11 18:00:46',1618164046,NULL),(1845411294,9139476,1,792126,1,1,1,'A',1,0.927602,122,747751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 221}}',20.5871,132752777,364481,NULL,'2017-09-02 08:53:25',1504342405,NULL),(1863815434,9139476,1,1977379,1,1,1,'A',1,0.910828,157,671684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',24.0618,160763474,117960,NULL,'2021-04-12 14:33:45',1618238025,NULL),(1863777750,9139476,1,428875,1,1,1,'B',1,0.897436,177,636682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',26.1778,160735685,177424,NULL,'2021-04-11 17:56:26',1618163786,NULL),(1843364636,9139476,1,310792,1,1,1,'A',1,0.936639,363,735874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 317}, \"maximum_statistics\": {\"great\": 363}}',26.4492,129445709,291808,NULL,'2017-03-09 03:04:56',1489028696,NULL),(1866492713,9139476,1,3062394,1,1,1,'B',1,0.895985,141,567704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 548}}',29.0745,164960337,320821,NULL,'2021-08-15 16:15:08',1629044108,NULL),(1863761724,9139476,1,2590942,1,1,1,'B',1,0.874317,186,556535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',30.9387,160766758,299768,NULL,'2021-04-12 16:20:16',1618244416,NULL),(1843465647,9139476,1,295320,1,1,1,'A',1,0.927308,172,679124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 442}, \"maximum_statistics\": {\"great\": 509}}',32.6295,129504315,361584,NULL,'2017-03-12 07:34:23',1489304063,NULL),(1863681570,9139476,1,215935,1,1,1,'S',1,0.969653,346,863367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346}}',32.9995,160697379,397236,NULL,'2021-04-10 17:55:48',1618077348,NULL),(1863761730,9139476,1,2590942,1,1,1,'B',1,0.894353,212,598477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',33.2236,160766867,358500,NULL,'2021-04-12 16:23:32',1618244612,NULL),(1866529702,9139476,1,310792,1,1,1,'S',1,0.971074,363,889566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 342}, \"maximum_statistics\": {\"great\": 363}}',35.3193,164900604,326250,NULL,'2021-08-13 16:39:57',1628872797,NULL),(1863780893,9139476,1,1094112,0,1,1,'S',1,0.971264,174,805157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',36.7084,160733612,217088,NULL,'2021-04-11 16:49:54',1618159794,NULL),(1866529711,9139476,1,310792,1,1,1,'S',1,0.983471,363,923099,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',38.3975,164900717,329500,NULL,'2021-08-13 16:44:20',1628873060,NULL),(1866421439,9139476,1,2748735,1,1,1,'A',1,0.922535,447,677095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 497}}',38.5673,164900494,484689,NULL,'2021-08-13 16:35:29',1628872529,NULL),(1863781074,9139476,1,1094112,1,1,1,'S',1,0.979885,174,886337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',41.9956,160830585,229052,NULL,'2021-04-14 13:43:44',1618407824,NULL),(1863668762,9145029,1,463383,0,1,1,'B',1,0.865729,55,468384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 36, \"great\": 322, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 391}}',NULL,160650881,157553,NULL,'2021-04-09 14:19:16',1617977956,NULL),(1863599621,9145029,1,950641,0,1,1,'A',1,0.921053,84,623382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',NULL,160650241,84209,NULL,'2021-04-09 14:00:40',1617976840,NULL),(1857959669,9145029,1,2449157,1,1,1,'D',1,0.181771,7,2084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 727, \"great\": 116}, \"maximum_statistics\": {\"great\": 960}}',0.000404,151815524,59250,NULL,'2020-06-10 20:27:15',1591820835,NULL),(1857959593,9145029,1,2445249,1,1,1,'D',1,0.409836,14,17251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 159, \"great\": 93}, \"maximum_statistics\": {\"great\": 366}}',0.055224,151815448,50614,NULL,'2020-06-10 20:23:56',1591820636,NULL),(1862269512,9145029,1,1018836,1,1,1,'D',1,0.494186,17,93311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 103, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 258}}',0.146832,158407201,90772,NULL,'2021-02-03 19:17:28',1612379848,NULL),(1863618204,9145029,1,987116,0,1,1,'A',1,0.902542,37,560022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 102, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 118}}',13.8781,160650375,69848,NULL,'2021-04-09 14:04:33',1617977073,NULL),(1863670666,9145029,1,1932869,1,1,1,'A',1,0.925926,37,587611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135}}',16.2873,160646607,51713,NULL,'2021-04-09 12:11:27',1617970287,NULL),(1863648079,9145029,1,1949372,0,1,1,'A',1,0.921875,71,660574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',16.567,160654937,44399,NULL,'2021-04-09 16:12:20',1617984740,NULL),(1863635418,9145029,1,1362731,1,1,1,'A',1,0.929752,79,614609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 219, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 242}}',16.6315,160650139,119481,NULL,'2021-04-09 13:57:28',1617976648,NULL),(1863700779,9145029,1,538311,0,1,1,'X',1,1,37,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',17.1372,160653549,13548,NULL,'2021-04-09 15:33:33',1617982413,NULL),(1863666612,9145029,1,813389,0,1,1,'A',1,0.919118,63,600076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 117, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 136}}',17.7051,160649985,88036,NULL,'2021-04-09 13:52:31',1617976351,NULL),(1863677288,9145029,1,478376,0,1,1,'A',1,0.951049,79,672399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 143}}',18.4494,160653948,71644,NULL,'2021-04-09 15:44:52',1617983092,NULL),(1863720235,9145029,1,1452978,1,1,1,'S',1,0.954082,98,822463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',18.5946,160653736,67863,NULL,'2021-04-09 15:38:08',1617982688,NULL),(1863700509,9145029,1,538310,0,1,1,'A',1,0.929825,41,669640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',19.3473,160655063,20060,NULL,'2021-04-09 16:15:57',1617984957,NULL),(1863606533,9145029,1,1735712,0,1,1,'B',1,0.888889,27,596462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 36, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 45}}',21.1871,160654436,26060,NULL,'2021-04-09 15:58:27',1617983907,NULL),(1863702104,9145029,1,1424990,1,1,1,'S',1,0.983871,62,913877,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',21.6917,160651636,28444,NULL,'2021-04-09 14:39:36',1617979176,NULL),(1863652609,9145029,1,777797,0,1,1,'A',1,0.903153,83,585304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 186, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',22.8063,160651204,154740,NULL,'2021-04-09 14:28:20',1617978500,NULL),(1863612670,9145029,1,2409646,0,1,1,'A',1,0.95625,64,721231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 75, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 80}}',22.9348,160654716,77500,NULL,'2021-04-09 16:06:13',1617984373,NULL),(1863720724,9145029,1,1459879,1,1,1,'X',1,1,76,876300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',22.9829,160653816,51432,NULL,'2021-04-09 15:40:30',1617982830,NULL),(1863661889,9145029,1,46803,0,1,1,'A',1,0.972222,125,856878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.4935,160654846,124894,NULL,'2021-04-09 16:09:49',1617984589,NULL),(1863623411,9145029,1,1563157,1,1,1,'S',1,0.987179,78,921710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',23.8062,160654611,43596,NULL,'2021-04-09 16:02:58',1617984178,NULL),(1863657764,9145029,1,444620,0,1,1,'A',1,0.976744,72,834405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',23.9082,160649115,46037,NULL,'2021-04-09 13:28:27',1617974907,NULL),(1863653926,9145029,1,1090098,0,1,1,'A',1,0.936508,131,653375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 229, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 252}}',24.0987,160650507,149136,NULL,'2021-04-09 14:08:35',1617977315,NULL),(1863621753,9145029,1,1768319,1,1,1,'S',1,0.980952,105,847268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 105}}',24.3329,160654004,84080,NULL,'2021-04-09 15:46:56',1617983216,NULL),(1863656746,9145029,1,788125,1,1,1,'S',1,0.976636,107,825180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',24.8004,160654110,74656,NULL,'2021-04-09 15:50:00',1617983400,NULL),(1863705924,9145029,1,1230366,0,1,1,'A',1,0.972549,204,840024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',30.779,160649331,186933,NULL,'2021-04-09 13:33:53',1617975233,NULL),(1872088275,9145029,1,2712390,1,1,1,'B',1,0.895487,71,533864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',41.0416,173307498,185522,NULL,'2022-07-14 18:55:25',1657824925,NULL),(1845219446,9149122,1,395283,0,1,1,'D',1,0.678832,38,216874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 137}}',1.19265,132312622,35727,NULL,'2017-08-10 12:31:47',1502368307,NULL),(1870172186,9153772,1,857603,0,1,1,'C',1,0.704545,22,237960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 9}, \"maximum_statistics\": {\"great\": 22}}',3.2496,170459425,20190,NULL,'2022-03-14 09:28:11',1647250091,NULL),(1870172797,9153772,1,860486,0,1,1,'B',1,0.833333,30,395900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',6.86143,170459492,18903,NULL,'2022-03-14 09:33:17',1647250397,NULL),(1870177190,9153772,1,875075,0,1,1,'B',1,0.826087,23,422011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 15}, \"maximum_statistics\": {\"great\": 23}}',7.7767,170459471,19730,NULL,'2022-03-14 09:31:57',1647250317,NULL),(1870172132,9153772,1,857602,0,1,1,'B',1,0.886364,22,543793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',9.64695,170459439,19357,NULL,'2022-03-14 09:29:06',1647250146,NULL),(1870251870,9153772,1,1458877,0,1,1,'X',1,1,16,1006685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',9.90807,170480961,46200,NULL,'2022-03-15 10:06:59',1647338819,NULL),(1870129644,9153772,1,1099223,0,1,1,'A',1,0.934783,23,703645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 23}}',9.9285,170460610,49475,NULL,'2022-03-14 11:06:43',1647256003,NULL),(1870131174,9153772,1,129750,1,1,1,'S',1,0.96875,16,725158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 16}}',9.97023,170480742,184327,NULL,'2022-03-15 09:50:57',1647337857,NULL),(1870353770,9153772,1,2337458,1,1,1,'S',1,0.96875,16,734835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',10.2037,170546963,70750,NULL,'2022-03-18 09:11:33',1647594693,NULL),(1870140265,9153772,1,348549,0,1,1,'X',1,1,30,816461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 30}}',13.3974,170460489,117770,NULL,'2022-03-14 10:56:51',1647255411,NULL),(1870176425,9153772,1,2328289,1,1,1,'S',1,0.965909,44,673611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',14.2895,170459532,22825,NULL,'2022-03-14 09:36:09',1647250569,NULL),(1870136675,9153772,1,2684167,1,1,1,'S',1,0.9625,40,744581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',14.5531,170461295,74946,NULL,'2022-03-14 11:49:09',1647258549,NULL),(1870147991,9153772,1,2271055,1,1,1,'S',1,0.973684,38,897072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',14.8543,170462451,34999,NULL,'2022-03-14 13:03:32',1647263012,NULL),(1870165445,9153772,1,2519886,0,1,1,'A',1,0.938596,57,698263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',15.4869,170459592,62240,NULL,'2022-03-14 09:41:28',1647250888,NULL),(1870295433,9153772,1,2449783,1,1,1,'S',1,0.967391,46,792114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',16.0617,170501290,71562,NULL,'2022-03-16 08:46:31',1647420391,NULL),(1870172691,9153772,1,2535401,1,1,1,'B',1,0.839744,156,557052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',16.5206,170459666,138666,NULL,'2022-03-14 09:47:50',1647251270,NULL),(1870212082,9153772,1,2390022,1,1,1,'S',1,0.95,120,910611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 120}}',16.5492,170461367,130475,NULL,'2022-03-14 11:53:57',1647258837,NULL),(1870170893,9153772,1,2530841,1,1,1,'A',1,0.913333,150,671334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 124}, \"maximum_statistics\": {\"great\": 150}}',17.3235,170460122,175650,NULL,'2022-03-14 10:23:54',1647253434,NULL),(1870141678,9153772,1,22225,0,1,1,'S',1,0.973684,57,925429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',18.1233,170480922,121855,NULL,'2022-03-15 10:04:18',1647338658,NULL),(1870330489,9153772,1,2289015,1,1,1,'S',1,0.990385,52,850831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',18.5964,170502230,162296,NULL,'2022-03-16 10:01:50',1647424910,NULL),(1870235090,9153772,1,276224,1,1,1,'A',1,0.946237,93,793624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',18.6297,170480857,136835,NULL,'2022-03-15 09:59:23',1647338363,NULL),(1870142238,9153772,1,2258955,1,1,1,'A',1,0.91784,213,799671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',18.6628,170460330,197553,NULL,'2022-03-14 10:43:20',1647254600,NULL),(1870131340,9153772,1,2231839,0,1,1,'S',1,0.991803,61,861448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',19.1615,170462379,54748,NULL,'2022-03-14 12:58:58',1647262738,NULL),(1870302552,9153772,1,2458886,1,1,1,'A',1,0.927966,118,666016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 118}}',19.4632,170501242,182238,NULL,'2022-03-16 08:43:42',1647420222,NULL),(1870367059,9153772,1,2096052,1,1,1,'S',1,0.957447,47,788596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',20.0379,170525522,67840,NULL,'2022-03-17 10:13:31',1647512011,NULL),(1870357986,9153772,1,2564045,1,1,1,'X',1,1,56,937535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',20.1727,170525346,78780,NULL,'2022-03-17 09:59:43',1647511183,NULL),(1870252045,9153772,1,2646717,1,1,1,'B',1,0.864943,174,613700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',20.2041,170460007,175036,NULL,'2022-03-14 10:14:33',1647252873,NULL),(1870135321,9153772,1,2682762,1,1,1,'A',1,0.916,125,679909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',20.3087,170461202,139776,NULL,'2022-03-14 11:43:04',1647258184,NULL),(1870166234,9153772,1,1149619,1,1,1,'S',1,0.95,70,669552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',20.7945,170480789,40350,NULL,'2022-03-15 09:54:31',1647338071,NULL),(1870301072,9153772,1,2683235,1,1,1,'A',1,0.909091,132,667288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 108}, \"maximum_statistics\": {\"great\": 132}}',20.8991,170501541,134985,NULL,'2022-03-16 09:07:26',1647421646,NULL),(1870358610,9153772,1,1442771,0,1,1,'S',1,0.989583,96,868798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',21.2504,170501319,119385,NULL,'2022-03-16 08:48:35',1647420515,NULL),(1870161875,9153772,1,2060307,0,1,1,'X',1,1,59,926835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',21.6707,170481487,71740,NULL,'2022-03-15 10:50:42',1647341442,NULL),(1870176479,9153772,1,2328291,1,1,1,'A',1,0.903226,62,529060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',21.7797,170459565,30936,NULL,'2022-03-14 09:38:59',1647250739,NULL),(1870258848,9153772,1,2603772,1,1,1,'S',1,0.982955,88,810893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',22.4352,170501894,154239,NULL,'2022-03-16 09:36:15',1647423375,NULL),(1870181010,9153772,1,1781539,1,1,1,'S',1,0.995146,103,838035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',22.9809,170462326,159079,NULL,'2022-03-14 12:55:23',1647262523,NULL),(1870340860,9153772,1,2313185,1,1,1,'A',1,0.923077,208,744723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 176}, \"maximum_statistics\": {\"great\": 208}}',23.1015,170547378,159920,NULL,'2022-03-18 09:41:33',1647596493,NULL),(1870149388,9153772,1,3151195,1,1,1,'A',1,0.921986,141,797989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',23.1823,170480516,97098,NULL,'2022-03-15 09:34:31',1647336871,NULL),(1870226939,9153772,1,1031483,0,1,1,'A',1,0.948598,107,788957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 107}}',23.3459,170481015,133225,NULL,'2022-03-15 10:11:29',1647339089,NULL),(1870189804,9153772,1,2097661,1,1,1,'A',1,0.937931,145,801420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',23.5399,170481631,168204,NULL,'2022-03-15 11:02:21',1647342141,NULL),(1870331647,9153772,1,3416697,1,1,1,'S',1,0.993902,82,958168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',23.7705,170525017,48999,NULL,'2022-03-17 09:35:51',1647509751,NULL),(1870330413,9153772,1,2288971,1,1,1,'S',1,0.977564,156,843414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 156}}',23.7774,170547080,138865,NULL,'2022-03-18 09:19:44',1647595184,NULL),(1870317613,9153772,1,2493205,1,1,1,'A',1,0.945652,138,658386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 138}}',23.8062,170502182,139028,NULL,'2022-03-16 09:58:40',1647424720,NULL),(1870383413,9153772,1,3483595,1,1,1,'S',1,0.982906,117,862432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',24.0423,170524994,82460,NULL,'2022-03-17 09:33:55',1647509635,NULL),(1870361868,9153772,1,2348645,1,1,1,'A',1,0.902367,169,653943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 136}, \"maximum_statistics\": {\"great\": 169}}',24.2057,170501435,141870,NULL,'2022-03-16 08:58:51',1647421131,NULL),(1874640079,9153772,1,1046150,0,1,1,'B',1,0.874468,101,573398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',24.3002,177031689,131519,NULL,'2023-01-27 08:19:01',1674807541,NULL),(1870271781,9153772,1,2636271,1,1,1,'S',1,0.961538,104,751228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 104}}',24.4655,170502285,96768,NULL,'2022-03-16 10:07:25',1647425245,NULL),(1870376589,9153772,1,2595380,1,1,1,'S',1,0.975,100,782910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',24.5237,170502016,108650,NULL,'2022-03-16 09:45:11',1647423911,NULL),(1870276788,9153772,1,796252,1,1,1,'S',1,0.993827,81,913536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',25.3443,170547293,133045,NULL,'2022-03-18 09:35:32',1647596132,NULL),(1870250870,9153772,1,2636308,1,1,1,'S',1,0.953704,162,880707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 162}}',25.4168,170460048,129464,NULL,'2022-03-14 10:17:37',1647253057,NULL),(1870326472,9153772,1,3414326,1,1,1,'S',1,0.995798,119,930039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 119}}',26.0592,170525262,95022,NULL,'2022-03-17 09:53:31',1647510811,NULL),(1870244633,9153772,1,122237,0,1,1,'S',1,0.990566,53,867478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',26.0896,170481539,58760,NULL,'2022-03-15 10:55:12',1647341712,NULL),(1870164571,9153772,1,1530241,1,1,1,'S',1,0.981132,53,736571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',26.1721,170480821,44875,NULL,'2022-03-15 09:56:53',1647338213,NULL),(1874668596,9153772,1,1575179,1,1,1,'S',1,0.973684,95,916281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',26.4601,176965159,70396,NULL,'2023-01-23 08:11:11',1674461471,NULL),(1870164420,9153772,1,2310345,1,1,1,'S',1,0.996063,127,850391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',26.5216,170462552,129602,NULL,'2022-03-14 13:10:07',1647263407,NULL),(1870383140,9153772,1,3476566,1,1,1,'S',1,0.96875,128,810358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',26.5349,170502881,114969,NULL,'2022-03-16 10:51:54',1647427914,NULL),(1870148864,9153772,1,2495111,1,1,1,'S',1,0.99,100,844023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',26.6821,170461436,145375,NULL,'2022-03-14 11:58:12',1647259092,NULL),(1874851278,9153772,1,1769627,1,1,1,'B',1,0.884232,142,540221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',26.7396,177318087,306434,NULL,'2023-02-12 07:21:49',1676186509,NULL),(1870215366,9153772,1,1302609,1,1,1,'X',1,1,86,883489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',26.935,170481167,131830,NULL,'2022-03-15 10:24:46',1647339886,NULL),(1870312476,9153772,1,2255531,1,1,1,'S',1,0.972222,72,766444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',27.1387,170502303,50900,NULL,'2022-03-16 10:08:47',1647425327,NULL),(1870278231,9153772,1,2413347,1,1,1,'S',1,0.986111,108,881120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',27.5611,170547505,71422,NULL,'2022-03-18 09:50:50',1647597050,NULL),(1870341558,9153772,1,1395149,1,1,1,'S',1,0.975676,185,813255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 185}}',28.3828,170546936,224758,NULL,'2022-03-18 09:09:28',1647594568,NULL),(1870162550,9153772,1,2516135,1,1,1,'S',1,0.966443,149,808479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',28.5312,170461641,181196,NULL,'2022-03-14 12:10:37',1647259837,NULL),(1870251656,9153772,1,1451983,1,1,1,'S',1,0.964286,98,849866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',28.9006,170480769,73060,NULL,'2022-03-15 09:53:16',1647337996,NULL),(1870270476,9153772,1,2633293,1,1,1,'A',1,0.947712,153,815046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 153}}',29.4924,170502390,114665,NULL,'2022-03-16 10:16:36',1647425796,NULL),(1870184536,9153772,1,1789398,1,1,1,'A',1,0.929825,114,773111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',29.7724,170481425,77284,NULL,'2022-03-15 10:45:57',1647341157,NULL),(1870383935,9153772,1,3491449,1,1,1,'S',1,0.995902,122,948761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',29.9207,170629275,93394,NULL,'2022-03-21 13:01:59',1647867719,NULL),(1870245591,9153772,1,2017093,1,1,1,'S',1,0.960474,253,808916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',29.9405,170460229,225230,NULL,'2022-03-14 10:34:33',1647254073,NULL),(1870218914,9153772,1,1317553,1,1,1,'S',1,0.985465,172,834828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 172}}',30.1962,170462205,194250,NULL,'2022-03-14 12:47:36',1647262056,NULL),(1870310345,9153772,1,480569,1,1,1,'S',1,0.992958,213,875887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 213}}',30.2012,170525156,344679,NULL,'2022-03-17 09:46:35',1647510395,NULL),(1870144836,9153772,1,2263836,1,1,1,'S',1,0.995652,115,992799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',30.2336,170460361,78370,NULL,'2022-03-14 10:45:41',1647254741,NULL),(1870326403,9153772,1,2732626,1,1,1,'S',1,0.988095,168,840769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',30.4089,170501494,129975,NULL,'2022-03-16 09:03:29',1647421409,NULL),(1870328206,9153772,1,2284936,1,1,1,'S',1,0.986486,148,793712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',30.5262,170547148,115970,NULL,'2022-03-18 09:24:24',1647595464,NULL),(1870324906,9153772,1,2280079,1,1,1,'X',1,1,171,880921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',30.6852,170547041,142293,NULL,'2022-03-18 09:17:13',1647595033,NULL),(1870851964,9153772,1,2450283,1,1,1,'SH',1,0.965035,143,868973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',31.0486,171412429,121522,NULL,'2022-04-24 05:43:28',1650779008,NULL),(1870251282,9153772,1,2639317,1,1,1,'S',1,0.98301,206,934006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',31.06,170480681,203825,NULL,'2022-03-15 09:47:01',1647337621,NULL),(1870280883,9153772,1,2419372,1,1,1,'S',1,0.962121,132,807176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',31.915,170547572,90268,NULL,'2022-03-18 09:55:17',1647597317,NULL),(1870361727,9153772,1,3431707,1,1,1,'S',1,0.996324,136,835915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 136}}',32.1847,170525052,109144,NULL,'2022-03-17 09:37:54',1647509874,NULL),(1870235478,9153772,1,1059410,0,1,1,'S',1,0.976852,108,854905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',32.42,170460563,81602,NULL,'2022-03-14 11:03:47',1647255827,NULL),(1870282652,9153772,1,1500992,1,1,1,'S',1,0.97619,147,800095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',32.4837,170501154,148102,NULL,'2022-03-16 08:37:13',1647419833,NULL),(1870176513,9153772,1,1181898,1,1,1,'S',1,0.983974,156,899651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156}}',32.6832,170481249,221300,NULL,'2022-03-15 10:32:27',1647340347,NULL),(1870358753,9153772,1,3221872,1,1,1,'S',1,0.990196,153,826701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 153}}',32.8683,170502598,133488,NULL,'2022-03-16 10:32:19',1647426739,NULL),(1870340015,9153772,1,1825182,1,1,1,'S',1,0.982036,167,902763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 167}}',33.1789,170525501,172264,NULL,'2022-03-17 10:12:12',1647511932,NULL),(1870350643,9153772,1,2064554,1,1,1,'S',1,0.986702,188,853332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 188}}',33.2134,170525446,196820,NULL,'2022-03-17 10:07:57',1647511677,NULL),(1870236278,9153772,1,2188629,1,1,1,'S',1,0.978947,190,790920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 190}}',34.311,170460434,161154,NULL,'2022-03-14 10:52:23',1647255143,NULL),(1870384330,9153772,1,3494328,1,1,1,'S',1,0.992308,130,935156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 130}}',34.6964,170629384,105908,NULL,'2022-03-21 13:07:43',1647868063,NULL),(1870353808,9153772,1,2777018,1,1,1,'S',1,0.994845,194,834010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 194}}',35.0862,170629556,168300,NULL,'2022-03-21 13:17:15',1647868635,NULL),(1870318898,9153772,1,3412709,1,1,1,'S',1,0.994872,195,842048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 195}}',35.3146,170525294,138192,NULL,'2022-03-17 09:56:04',1647510964,NULL),(1870194090,9153772,1,1810266,1,1,1,'S',1,0.976449,276,928437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',36.0653,170480565,376630,NULL,'2022-03-15 09:38:14',1647337094,NULL),(1874661713,9153772,1,2027843,1,1,1,'X',1,1,171,913193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',36.3168,176965117,144616,NULL,'2023-01-23 08:06:18',1674461178,NULL),(1870334167,9153772,1,2298169,1,1,1,'S',1,0.958791,182,801698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 167}, \"maximum_statistics\": {\"great\": 182}}',36.3371,170547216,194674,NULL,'2022-03-18 09:29:47',1647595787,NULL),(1870266374,9153772,1,2624903,1,1,1,'S',1,0.986486,111,886887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',36.4444,170630728,67026,NULL,'2022-03-21 14:21:39',1647872499,NULL),(1870267561,9153772,1,3271223,1,1,1,'S',1,0.950739,203,799288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',36.6766,170502836,186410,NULL,'2022-03-16 10:48:36',1647427716,NULL),(1870352117,9153772,1,2552502,1,1,1,'A',1,0.940945,254,817540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 224}, \"maximum_statistics\": {\"great\": 254}}',36.679,170501614,205858,NULL,'2022-03-16 09:13:43',1647422023,NULL),(1870377525,9153772,1,3385999,1,1,1,'S',1,0.997283,184,881307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 184}}',37.2265,170630345,150271,NULL,'2022-03-21 14:02:29',1647871349,NULL),(1874628090,9153772,1,2005569,1,1,1,'S',1,0.997596,208,977266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',37.3609,176965399,227763,NULL,'2023-01-23 08:37:05',1674463025,NULL),(1870258957,9153772,1,1361,0,1,1,'S',1,0.959459,148,767920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',37.6529,170547658,116632,NULL,'2022-03-18 10:01:23',1647597683,NULL),(1870328638,9153772,1,3416696,1,1,1,'S',1,0.978261,138,932021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',37.6586,170502508,121136,NULL,'2022-03-16 10:25:13',1647426313,NULL),(1870370101,9153772,1,2102291,1,1,1,'S',1,0.983871,93,832957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',38.3926,170525387,71886,NULL,'2022-03-17 10:03:07',1647511387,NULL),(1874802673,9153772,1,747085,1,1,1,'S',1,0.981043,211,886775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',38.8951,177318161,222230,NULL,'2023-02-12 07:27:12',1676186832,NULL),(1870360351,9153772,1,2347276,1,1,1,'S',1,0.965116,215,810756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 200}, \"maximum_statistics\": {\"great\": 215}}',39.7992,170630643,220571,NULL,'2022-03-21 14:17:32',1647872252,NULL),(1870165002,9153772,1,832139,1,1,1,'S',1,0.994924,197,946664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',39.8084,170481078,191690,NULL,'2022-03-15 10:17:24',1647339444,NULL),(1870357934,9153772,1,2344791,1,1,1,'S',1,0.985207,169,864619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',40.3302,170547122,210189,NULL,'2022-03-18 09:22:19',1647595339,NULL),(3026216318,9153772,1,3076085,1,1,1,'A',1,0.930693,202,842910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',40.8244,184359043,211803,NULL,'2024-06-20 03:06:42',1718852802,NULL),(2962622570,9153772,1,1205931,0,1,1,'A',1,0.905405,111,680880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',41.7383,184218250,113512,NULL,'2024-06-08 13:13:33',1717852413,NULL),(1870291029,9153772,1,2670667,1,1,1,'S',1,0.981651,218,870527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 218}}',42.2963,170501581,197452,NULL,'2022-03-16 09:10:32',1647421832,NULL),(1870360145,9153772,1,3431705,1,1,1,'S',1,0.956621,219,802222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',42.6911,170629896,202200,NULL,'2022-03-21 13:37:37',1647869857,NULL),(3179336819,9153772,1,2366206,1,1,1,'S',1,0.995851,241,947481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',42.7282,184696095,260660,NULL,'2024-07-18 13:59:59',1721311199,NULL),(1874679688,9153772,1,1593307,1,1,1,'S',1,0.977876,113,989724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',42.786,176965421,90112,NULL,'2023-01-23 08:39:53',1674463193,NULL),(1870258078,9153772,1,2602913,1,1,1,'X',1,1,147,855392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',43.0586,170630920,193014,NULL,'2022-03-21 14:30:48',1647873048,NULL),(1874675697,9153772,1,2978840,1,1,1,'S',1,0.995935,246,949164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 246}}',43.376,176965146,210442,NULL,'2023-01-23 08:09:33',1674461373,NULL),(1870374209,9153772,1,2368768,1,1,1,'S',1,0.995349,215,834554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 215}}',43.723,170547194,232680,NULL,'2022-03-18 09:27:40',1647595660,NULL),(1874686716,9153772,1,2347933,1,1,1,'A',1,0.972678,180,859113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',44.0995,177031558,228558,NULL,'2023-01-27 08:05:09',1674806709,NULL),(1874807715,9153772,1,1878215,1,1,1,'A',1,0.959459,257,812161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',44.2348,177318226,318234,NULL,'2023-02-12 07:31:56',1676187116,NULL),(3026232174,9153772,1,3076083,1,1,1,'S',1,0.996805,313,284471,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',44.7339,184359075,187284,NULL,'2024-06-20 03:12:12',1718853132,NULL),(1870372239,9153772,1,3442105,1,1,1,'S',1,0.995798,238,903922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 238}}',46.7504,170629512,245160,NULL,'2022-03-21 13:14:24',1647868464,NULL),(1874858917,9153772,1,1363509,1,1,1,'A',1,0.936364,158,693012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',47.0377,177318280,278198,NULL,'2023-02-12 07:36:25',1676187385,NULL),(1874625195,9153772,1,984707,1,1,1,'S',1,0.973934,211,867225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',48.0618,177031597,255540,NULL,'2023-01-27 08:09:16',1674806956,NULL),(1874818966,9153772,1,1658257,1,1,1,'S',1,0.992386,197,917610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',48.8088,177300425,215180,NULL,'2023-02-11 10:12:08',1676110328,NULL),(1874646601,9153772,1,1496608,1,1,1,'A',1,0.958217,229,793162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',49.0061,176965047,327034,NULL,'2023-01-23 07:57:25',1674460645,NULL),(1874632551,9153772,1,1479086,1,1,1,'A',1,0.961942,288,802907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',49.0142,177031636,356410,NULL,'2023-01-27 08:12:45',1674807165,NULL),(1874740164,9153772,1,2822107,1,1,1,'A',1,0.963028,161,774476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',49.1037,177318255,219332,NULL,'2023-02-12 07:34:07',1676187247,NULL),(3028796820,9153772,1,197383,0,1,1,'B',1,0.887931,253,604535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 706, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 870}}',49.6046,184364766,675156,NULL,'2024-06-20 15:16:37',1718896597,NULL),(1870270097,9153772,1,2402680,1,1,1,'S',1,0.989583,240,894092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 240}}',49.6087,170631004,210788,NULL,'2022-03-21 14:34:25',1647873265,NULL),(1870280334,9153772,1,1196610,1,1,1,'S',1,0.984155,284,859908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 284}}',50.0979,170525223,340162,NULL,'2022-03-17 09:50:59',1647510659,NULL),(1874850131,9153772,1,2194497,1,1,1,'S',1,0.995025,201,945755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',50.3221,177300472,212610,NULL,'2023-02-11 10:16:02',1676110562,NULL),(1874710870,9153772,1,1357108,1,1,1,'A',1,0.970655,191,810910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',51.5927,176965502,393716,NULL,'2023-01-23 08:49:35',1674463775,NULL),(1874667607,9153772,1,1180723,1,1,1,'S',1,0.979638,221,892234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',51.7514,177031579,238920,NULL,'2023-01-27 08:07:13',1674806833,NULL),(1874652960,9153772,1,3527500,1,1,1,'A',1,0.930769,195,839823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',52.3812,176965536,175945,NULL,'2023-01-23 08:54:42',1674464082,NULL),(1870383707,9153772,1,3491448,1,1,1,'S',1,0.975225,222,890002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',52.7809,170629335,202066,NULL,'2022-03-21 13:05:18',1647867918,NULL),(1874844826,9153772,1,1749978,1,1,1,'S',1,0.965447,246,851279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',52.985,177318001,289950,NULL,'2023-02-12 07:15:44',1676186144,NULL),(1874721549,9153772,1,1397363,1,1,1,'A',1,0.969359,167,812133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',53.6717,176965097,342576,NULL,'2023-01-23 08:03:29',1674461009,NULL),(3179358425,9153772,1,2854813,1,1,1,'S',1,0.975104,241,892634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',54.2151,184696154,250410,NULL,'2024-07-18 14:04:40',1721311480,NULL),(2962728772,9153772,1,2027842,1,1,1,'S',1,0.981752,274,907808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',54.2426,184218507,279350,NULL,'2024-06-08 13:34:38',1717853678,NULL),(1874611635,9153772,1,1433527,1,1,1,'A',1,0.935484,217,849571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 189}, \"maximum_statistics\": {\"great\": 217}}',54.4463,177031664,231936,NULL,'2023-01-27 08:15:59',1674807359,NULL),(3179349021,9153772,1,1404598,1,1,1,'S',1,0.979866,298,902440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',54.7257,184696130,329388,NULL,'2024-07-18 14:02:37',1721311357,NULL),(1874655074,9153772,1,2920461,1,1,1,'A',1,0.979087,288,859312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 526}}',55.2779,176965463,530892,NULL,'2023-01-23 08:45:21',1674463521,NULL),(1874824713,9153772,1,345480,1,1,1,'S',1,0.983389,301,865067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',56.7289,177318137,274976,NULL,'2023-02-12 07:24:48',1676186688,NULL),(2962675166,9153772,1,1567656,1,1,1,'S',1,0.991228,171,923635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',57.4019,184218386,189200,NULL,'2024-06-08 13:24:05',1717853045,NULL),(3028829822,9153772,1,794746,1,1,1,'A',1,0.947917,193,776130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 347}, \"maximum_statistics\": {\"great\": 384}}',57.4291,184364839,371468,NULL,'2024-06-20 15:23:04',1718896984,NULL),(3179379587,9153772,1,230216,1,1,1,'A',1,0.935673,342,853553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',58.4849,184696229,346720,NULL,'2024-07-18 14:09:17',1721311757,NULL),(1874808710,9153772,1,1255313,0,1,1,'A',1,0.986041,307,873451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',59.9161,177300512,375918,NULL,'2023-02-11 10:19:20',1676110760,NULL),(3028913946,9153772,1,3562748,1,1,1,'A',1,0.924205,172,620665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 714, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 818}}',60.6364,184365042,484454,NULL,'2024-06-20 15:39:27',1718897967,NULL),(1874857137,9153772,1,1329529,1,1,1,'S',1,0.986885,305,978986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',62.8935,177318034,325996,NULL,'2023-02-12 07:18:17',1676186297,NULL),(1870336331,9153772,1,3416698,1,1,1,'S',1,0.98,200,939675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192}, \"maximum_statistics\": {\"great\": 200}}',63.5124,170630096,201942,NULL,'2022-03-21 13:48:41',1647870521,NULL),(3028884347,9153772,1,1727779,1,1,1,'S',1,0.989329,328,929920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',66.6824,184364968,371400,NULL,'2024-06-20 15:33:41',1718897621,NULL),(1842058835,9159824,1,1018898,1,1,1,'D',1,0.402116,11,110002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 87, \"great\": 50}, \"maximum_statistics\": {\"great\": 189}}',0.029535,127302268,178706,NULL,'2016-11-07 19:56:07',1478548567,NULL),(1847587891,9159824,1,315,0,1,1,'D',1,0.609649,18,124894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 46}, \"maximum_statistics\": {\"great\": 114}}',1.85778,135932572,21570,NULL,'2018-02-16 13:08:14',1518786494,NULL),(1841971543,9159824,1,19639,1,1,1,'C',1,0.763889,40,360990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 14}}',4.51726,127372192,185640,NULL,'2016-11-12 08:14:26',1478938466,NULL),(1842469243,9159824,1,9889,0,1,1,'S',1,0.979592,49,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',7.83808,128241848,27848,NULL,'2017-01-01 17:16:07',1483290967,NULL),(1849753170,9159824,1,1228199,0,1,1,'B',1,0.882353,34,549589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',8.50688,139141904,19318,NULL,'2018-07-27 14:33:05',1532701985,NULL),(1849667543,9159824,1,26730,0,1,1,'C',1,0.789976,90,376404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 291}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',10.866,139203293,217244,NULL,'2018-07-30 11:18:22',1532949502,NULL),(1841960967,9159824,1,9803,1,1,1,'A',1,0.909938,79,602748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 2}}',15.2887,127339614,144558,NULL,'2016-11-10 13:02:48',1478782968,NULL),(1850052009,9159824,1,556948,0,1,1,'B',1,0.833333,105,429554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 213}}',16.0554,139735394,92058,NULL,'2018-08-24 20:30:08',1535142608,NULL),(1850208628,9159824,1,1492016,0,1,1,'B',1,0.876147,84,582409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',20.9189,139944550,54210,NULL,'2018-09-04 09:41:17',1536054077,NULL),(1877432431,9159824,1,169846,0,1,1,'B',1,0.806387,136,389106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',21.0247,181020211,228636,NULL,'2023-10-01 14:21:41',1696170101,NULL),(1850054753,9159824,1,556959,0,1,1,'A',1,0.914815,112,664809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 135}}',25.0122,139735433,78481,NULL,'2018-08-24 20:32:01',1535142721,NULL),(1847816306,9159824,1,54969,1,1,1,'A',1,0.948087,183,594274,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 164}, \"maximum_statistics\": {\"great\": 183}}',29.6889,136181724,155706,NULL,'2018-03-01 17:12:42',1519924362,NULL),(1850830373,9159824,1,1052951,0,1,1,'A',1,0.915179,147,618093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 296}, \"maximum_statistics\": {\"great\": 336}}',30.8978,140997235,197878,NULL,'2018-11-03 08:28:47',1541233727,NULL),(1873129915,9159824,1,1660438,0,1,1,'A',1,0.910628,116,314114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',31.9153,174667201,94436,NULL,'2022-09-22 09:22:30',1663838550,NULL),(1850227131,9159824,1,119953,0,1,1,'A',1,0.945153,239,767761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 356}, \"maximum_statistics\": {\"great\": 392}}',36.8765,139885358,312271,NULL,'2018-09-01 10:17:07',1535797027,NULL),(1863130896,9174956,1,356010,0,1,1,'C',1,0.729064,33,242918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',3.52497,159876800,90102,NULL,'2021-03-19 20:12:27',1616184747,NULL),(1843439662,9174956,1,46803,0,1,1,'C',1,0.765873,29,335181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.05968,129465081,56214,NULL,'2017-03-10 10:47:27',1489142847,NULL),(1843414219,9174956,1,1112371,0,1,1,'C',1,0.773973,49,317602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',6.18561,129512441,76580,NULL,'2017-03-12 15:09:34',1489331374,NULL),(1871818936,9174956,1,1385401,0,1,1,'B',1,0.810044,43,337258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 165}, \"maximum_statistics\": {\"great\": 229}}',7.4334,172952415,98960,NULL,'2022-06-28 19:45:40',1656445540,NULL),(1843161862,9174956,1,516754,0,1,1,'A',1,0.910638,235,706720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 193}, \"maximum_statistics\": {\"great\": 235}}',12.1289,129224370,182930,NULL,'2017-02-24 18:43:14',1487961794,NULL),(1863378923,9174956,1,162162,0,1,1,'A',1,0.942308,52,655069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',12.7119,160212940,54253,NULL,'2021-03-28 17:21:18',1616952078,NULL),(1844064976,9177477,1,823742,0,1,1,'D',1,0.541667,26,105224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 28}, \"maximum_statistics\": {\"great\": 96}}',0.236595,130540812,64187,NULL,'2017-05-08 03:36:46',1494214606,NULL),(1847487523,9177477,1,487707,0,1,1,'B',1,0.810345,19,382518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',4.18716,135736035,26940,NULL,'2018-02-06 07:41:53',1517902913,NULL),(1847780720,9177477,1,1012593,1,1,1,'B',1,0.889831,75,645400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 118}}',11.9051,136104753,245943,NULL,'2018-02-25 09:23:35',1519550615,NULL),(1843717280,9177477,1,468990,0,1,1,'B',1,0.858108,87,445248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 148}}',13.6216,129841203,62423,NULL,'2017-03-31 05:26:09',1490937969,NULL),(1872821198,9181896,1,1227084,0,1,1,'C',1,0.781667,147,340577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 191}, \"maximum_statistics\": {\"great\": 300}}',5.94597,174460187,137440,NULL,'2022-09-10 16:45:28',1662828328,NULL),(1847585961,9204169,1,69582,0,1,1,'B',1,0.804105,74,363592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 536}}',24.9838,135985661,229580,NULL,'2018-02-18 22:28:11',1518992891,NULL),(1874344135,9204169,1,2487930,1,1,1,'A',1,0.947273,100,672055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 255}, \"maximum_statistics\": {\"great\": 275}}',35.5175,176405867,147344,NULL,'2022-12-24 06:11:21',1671862281,NULL),(1874121371,9204169,1,3891564,1,1,1,'A',1,0.947368,55,700078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',35.9395,176230088,61278,NULL,'2022-12-15 01:21:22',1671067282,NULL),(1874141579,9204169,1,3897326,1,1,1,'S',1,0.973451,113,843303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',51.5924,176208873,105444,NULL,'2022-12-13 20:12:37',1670962357,NULL),(1874118646,9204169,1,3826189,1,1,1,'A',1,0.961009,116,759630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 218}}',52.9114,176340522,145534,NULL,'2022-12-20 22:07:42',1671574062,NULL),(1847597570,9204169,1,1358285,0,1,1,'A',1,0.91196,147,671602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',53.8299,135986024,240276,NULL,'2018-02-18 22:56:46',1518994606,NULL),(1874148096,9204169,1,3897328,0,1,1,'A',1,0.928144,84,644449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 167}}',67.1995,176230065,103594,NULL,'2022-12-15 01:19:03',1671067143,NULL),(1841896708,9219090,1,43525,0,1,1,'D',1,0.0277778,5,6357,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 327, \"great\": 4}, \"maximum_statistics\": {\"great\": 342}}',0,127217379,13110,NULL,'2016-11-03 04:22:13',1478146933,NULL),(1841837640,9223734,1,351190,0,1,1,'D',1,0.561139,83,116006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 177, \"great\": 250}, \"maximum_statistics\": {\"great\": 597}}',0.470629,127233183,167521,NULL,'2016-11-04 04:14:07',1478232847,NULL),(1841929518,9223734,1,958555,0,1,1,'C',1,0.708134,33,220584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 123}, \"maximum_statistics\": {\"great\": 209}}',3.03174,127238687,54232,NULL,'2016-11-04 13:07:01',1478264821,NULL),(1876818338,9223734,1,557816,0,1,1,'C',1,0.755102,71,303792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 56, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',6.95719,180247291,183574,NULL,'2023-08-10 00:46:38',1691628398,NULL),(1873297745,9226354,1,1978163,1,1,1,'C',1,0.712291,39,238101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 104}, \"maximum_statistics\": {\"great\": 179}}',2.04879,174874531,56382,NULL,'2022-10-02 14:48:02',1664722082,NULL),(1843533080,9275880,1,339251,0,1,1,'B',1,0.854217,114,464164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 42, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',NULL,129710808,182686,NULL,'2017-03-23 21:15:58',1490303758,NULL),(3250588947,9275880,1,4676349,1,1,1,'B',1,0.806273,61,466025,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 195, \"ignore_miss\": 6, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 14}, \"total_score_without_mods\": 466025}',10.0301,NULL,0,'2024-07-31 02:30:32','2024-07-31 02:32:04',1722393124,7646),(2678303552,9275880,1,4233767,1,1,1,'B',1,0.848765,54,439183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',12.6039,183555029,60652,NULL,'2024-04-15 19:23:09',1713208989,NULL),(2614859194,9275880,1,188000,0,1,1,'B',1,0.829949,84,416083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 292, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 394}}',14.2994,183407434,158571,NULL,'2024-04-03 21:05:55',1712178355,NULL),(2866031903,9275880,1,4343376,1,1,1,'B',1,0.808316,86,385463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',17.9989,183993818,236180,NULL,'2024-05-21 08:40:40',1716280840,NULL),(2684936067,9275880,1,3802646,1,1,1,'A',1,0.900433,69,561926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 194, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 231}}',19.7268,183569904,142036,NULL,'2024-04-17 05:46:28',1713332788,NULL),(3222067894,9275880,1,4505530,1,1,1,'B',1,0.891026,134,652589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',20.8523,184787678,116048,NULL,'2024-07-26 05:48:17',1721972897,NULL),(3129255301,9275880,1,4600048,1,1,1,'A',1,0.92637,169,684224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',29.696,184583993,213330,NULL,'2024-07-09 02:28:02',1720492082,NULL),(2694840974,9275880,1,4159753,1,1,1,'S',1,0.985366,205,871354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',37.9444,183594038,237408,NULL,'2024-04-19 05:37:35',1713505055,NULL),(1864162904,9276083,1,2012562,0,1,1,'C',1,0.747863,53,296061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 74}, \"maximum_statistics\": {\"great\": 117}}',4.23285,161477419,39260,NULL,'2021-05-01 23:25:53',1619911553,NULL),(1864052457,9276083,1,1936434,0,1,1,'C',1,0.769231,157,326338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 220}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.12159,161188477,171960,NULL,'2021-04-24 01:35:47',1619228147,NULL),(1863967921,9276083,1,2012563,0,1,1,'B',1,0.854839,49,498037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',9.09385,161111568,25812,NULL,'2021-04-21 22:30:55',1619044255,NULL),(1872150523,9276083,1,1946258,0,1,1,'B',1,0.893041,89,525590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 321, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 388}}',18.9998,173239276,209743,NULL,'2022-07-11 15:28:43',1657553323,NULL),(1864210438,9276083,1,1937980,0,1,1,'A',1,0.94385,176,747582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',33.6273,161312495,298453,NULL,'2021-04-27 12:50:06',1619527806,NULL),(1877257565,9276083,1,1932035,0,1,1,'B',1,0.897181,157,602779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 503}, \"maximum_statistics\": {\"great\": 603}}',37.809,180796441,447562,NULL,'2023-09-15 22:16:44',1694816204,NULL),(1858244240,9276338,1,2347508,0,1,1,'B',1,0.805556,90,534615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',7.5318,152318072,48229,NULL,'2020-06-29 18:44:38',1593456278,NULL),(1845111895,9276338,1,46803,0,1,1,'B',1,0.829365,87,459914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.71679,132160619,72508,NULL,'2017-08-02 17:15:44',1501694144,NULL),(1866918429,9276338,1,3015748,1,1,1,'B',1,0.803846,52,363970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',8.82062,165492119,102550,NULL,'2021-09-02 11:07:20',1630580840,NULL),(1867162174,9276338,1,2797006,1,1,1,'B',1,0.866516,125,523079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',19.4642,165789366,131632,NULL,'2021-09-13 11:02:39',1631530959,NULL),(1858794942,9276338,1,2406633,0,1,1,'B',1,0.86631,116,538743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',21.209,153076889,109142,NULL,'2020-07-28 12:45:53',1595940353,NULL),(1858616339,9276338,1,1508602,0,1,1,'B',1,0.874396,92,551225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',24.3236,152899378,132466,NULL,'2020-07-21 20:25:10',1595363110,NULL),(1858707753,9276338,1,1483941,0,1,1,'S',1,0.960317,126,839339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',29.0485,152898862,81696,NULL,'2020-07-21 20:04:07',1595361847,NULL),(1866878114,9276338,1,2535333,0,1,1,'B',1,0.890323,120,543729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 376}, \"maximum_statistics\": {\"great\": 465}}',29.697,165492250,226008,NULL,'2021-09-02 11:15:31',1630581331,NULL),(1860943847,9288649,1,339467,1,1,1,'A',1,0.968999,505,840544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 1068, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1129}}',NULL,156573549,1154244,NULL,'2020-12-05 18:38:15',1607193495,NULL),(1862529109,9288649,1,444502,1,1,1,'B',1,0.893449,176,548108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 70, \"great\": 1067, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1267}}',NULL,158955381,683138,NULL,'2021-02-19 18:42:35',1613760155,NULL),(1861530013,9288649,1,450018,1,1,1,'A',1,0.982869,428,828597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 913, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 934}}',NULL,157329457,791607,NULL,'2020-12-29 21:42:49',1609278169,NULL),(1869378017,9288649,1,450018,1,1,1,'A',1,0.989829,819,917240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 917, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 934}}',NULL,169259013,892465,NULL,'2022-01-24 06:33:30',1643006010,NULL),(1861762176,9288649,1,463382,1,1,1,'S',1,0.994815,675,942034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 668, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 675}}',NULL,157663911,687104,NULL,'2021-01-10 03:46:37',1610250397,NULL),(1856061069,9288649,1,463383,0,1,1,'A',1,0.988491,192,861196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 384, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 391}}',NULL,149075190,335706,NULL,'2020-03-07 15:02:22',1583593342,NULL),(1860529188,9288649,1,486192,0,1,1,'A',1,0.90824,272,625322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',NULL,155823903,349688,NULL,'2020-11-09 20:23:23',1604953403,NULL),(1861006589,9288649,1,486192,1,1,1,'A',1,0.944757,264,769228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',NULL,156458728,409794,NULL,'2020-12-02 03:21:05',1606879265,NULL),(1860587917,9288649,1,674259,1,1,1,'B',1,0.880507,159,522124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 69, \"great\": 760, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 908}}',NULL,155848802,500120,NULL,'2020-11-10 19:27:43',1605036463,NULL),(1860589011,9288649,1,675755,0,1,1,'A',1,0.920593,144,600386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 511, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 573}}',NULL,155846535,301091,NULL,'2020-11-10 17:51:37',1605030697,NULL),(1842661084,9288649,1,717096,1,1,1,'A',1,0.97962,263,843234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 368}}',NULL,128333549,330550,NULL,'2017-01-07 01:25:39',1483752339,NULL),(1860849484,9288649,1,742013,1,1,1,'B',1,0.862944,86,516486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 455, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 591}}',NULL,156402534,281663,NULL,'2020-11-30 02:50:54',1606704654,NULL),(1861499397,9288649,1,742567,1,1,1,'A',1,0.950867,98,767100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 158, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 173}}',NULL,157263485,102979,NULL,'2020-12-27 18:24:24',1609093464,NULL),(1861507446,9288649,1,762617,1,1,1,'B',1,0.852459,149,482175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 45, \"great\": 389, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 488}}',NULL,157329527,262674,NULL,'2020-12-29 21:45:13',1609278313,NULL),(1842151058,9288649,1,795975,1,1,1,'A',1,0.94877,220,748518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 244}}',NULL,127525198,417318,NULL,'2016-11-20 20:19:01',1479673141,NULL),(1842151405,9288649,1,796012,1,1,1,'B',1,0.811688,96,432942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 154}}',NULL,127626205,68260,NULL,'2016-11-27 00:41:40',1480207300,NULL),(1861268216,9288649,1,801096,1,1,1,'B',1,0.876812,92,522522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 229, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 276}}',NULL,156945520,145860,NULL,'2020-12-17 15:55:53',1608220553,NULL),(1861268893,9288649,1,801375,0,1,1,'B',1,0.842857,53,483031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 160, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 210}}',NULL,156829620,93716,NULL,'2020-12-13 19:01:00',1607886060,NULL),(1859247941,9288649,1,801375,1,1,1,'A',1,0.904762,128,616210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 177, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 210}}',NULL,153880927,144730,NULL,'2020-08-27 00:58:05',1598489885,NULL),(1860996760,9288649,1,801375,1,1,1,'A',1,0.928571,97,722477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 190, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 210}}',NULL,156458751,162306,NULL,'2020-12-02 03:22:15',1606879335,NULL),(1843327961,9288649,1,897517,1,1,1,'A',1,0.928571,103,709602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',NULL,129352892,226506,NULL,'2017-03-04 00:07:55',1488586075,NULL),(1859317950,9288649,1,1459347,1,1,1,'B',1,0.865741,69,499699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 108}}',NULL,153994014,55570,NULL,'2020-08-31 05:01:33',1598850093,NULL),(1852605526,9288649,1,1586453,1,1,1,'D',1,0.471535,21,60799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 144, \"great\": 121}, \"maximum_statistics\": {\"great\": 404}}',NULL,143667037,59000,NULL,'2019-04-10 14:45:06',1554907506,NULL),(1853851581,9288649,1,1586453,1,1,1,'C',1,0.711634,253,332396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 50, \"great\": 221}, \"maximum_statistics\": {\"great\": 404}}',NULL,145381411,226810,NULL,'2019-07-17 02:34:35',1563330875,NULL),(1853747185,9288649,1,1718816,1,1,1,'D',1,0.115563,17,3262,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 3586, \"great\": 276}, \"maximum_statistics\": {\"great\": 4305}}',NULL,145488750,205710,NULL,'2019-07-23 16:01:13',1563897673,NULL),(1861572730,9288649,1,1778466,1,1,1,'B',1,0.840506,196,518130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 281, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 395}}',NULL,157565805,270398,NULL,'2021-01-06 20:52:37',1609966357,NULL),(1861687294,9288649,1,1778466,1,1,1,'A',1,0.944304,395,856419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 351, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 395}}',NULL,157776189,467583,NULL,'2021-01-14 04:15:13',1610597713,NULL),(1860154150,9288649,1,2454551,1,1,1,'D',1,0.232812,27,9823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 673, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 960}}',0.00215,155358186,97809,NULL,'2020-10-23 01:22:46',1603416166,NULL),(1842201679,9288649,1,1114721,1,1,1,'D',1,0.344084,82,12038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 569, \"miss\": 1129, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2155}}',0.042689,127625949,274480,NULL,'2016-11-27 00:18:30',1480205910,NULL),(1855113023,9288649,1,302583,0,1,1,'D',1,0.489474,19,143561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 40, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',0.081682,147513549,73482,NULL,'2019-12-04 21:44:53',1575495893,NULL),(1842867776,9288649,1,1114721,1,1,1,'D',1,0.474478,132,17907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 533, \"miss\": 866, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2155}}',0.343556,128731343,378514,NULL,'2017-01-29 01:54:31',1485654871,NULL),(1869204349,9288649,1,3011919,1,1,1,'D',1,0.586486,19,137741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 90, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',0.722917,168842078,134470,NULL,'2022-01-07 14:28:07',1641565687,NULL),(1869224564,9288649,1,1840435,1,1,1,'D',1,0.641618,36,155408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 69, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346}}',1.6758,168841947,92619,NULL,'2022-01-07 14:22:09',1641565329,NULL),(1869187143,9288649,1,1438427,0,1,1,'D',1,0.669492,65,175294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',2.4733,168842117,77934,NULL,'2022-01-07 14:29:49',1641565789,NULL),(1852402409,9288649,1,1491487,0,1,1,'D',1,0.681287,43,208531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',2.5658,143196020,41718,NULL,'2019-03-14 02:48:24',1552531704,NULL),(1858884111,9288649,1,1139717,1,1,1,'C',1,0.707692,80,263695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 49, \"great\": 130}, \"maximum_statistics\": {\"great\": 195}}',3.55362,153268002,77818,NULL,'2020-08-04 02:11:51',1596507111,NULL),(1869127156,9288649,1,2880390,1,1,1,'C',1,0.727273,38,228793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 264}}',3.60422,168842014,102496,NULL,'2022-01-07 14:25:23',1641565523,NULL),(1869165121,9288649,1,2317377,0,1,1,'C',1,0.757463,46,315178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 134}}',3.71963,168785711,55631,NULL,'2022-01-05 06:17:12',1641363432,NULL),(1861736964,9288649,1,2006814,0,1,1,'B',1,0.875,18,528918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 20}}',4.37808,157634066,37530,NULL,'2021-01-09 04:41:55',1610167315,NULL),(1856188305,9288649,1,1821050,1,1,1,'C',1,0.728741,50,238718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 112, \"great\": 381, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 588}}',4.86823,149251055,189472,NULL,'2020-03-16 01:29:04',1584322144,NULL),(1869129734,9288649,1,3247387,1,1,1,'C',1,0.775194,63,336702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 166, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',5.52586,168786721,105783,NULL,'2022-01-05 07:36:21',1641368181,NULL),(1860936068,9288649,1,132624,0,1,1,'C',1,0.713726,26,249543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 51, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',5.56696,156553432,76926,NULL,'2020-12-05 05:10:37',1607145037,NULL),(1869185649,9288649,1,3293745,1,1,1,'C',1,0.777228,55,322310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 202}}',5.82402,168786529,78068,NULL,'2022-01-05 07:17:45',1641367065,NULL),(1842669040,9288649,1,1074250,0,1,1,'C',1,0.758117,73,310574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 51, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',5.86377,128333649,131207,NULL,'2017-01-07 01:33:40',1483752820,NULL),(1842084766,9288649,1,3516,0,1,1,'B',1,0.893939,33,629695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',5.89989,127525064,55866,NULL,'2016-11-20 20:09:14',1479672554,NULL),(1869127225,9288649,1,1774604,0,1,1,'C',1,0.790831,47,332754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',6.21389,168786660,114427,NULL,'2022-01-05 07:29:51',1641367791,NULL),(1853755740,9288649,1,1181061,1,1,1,'C',1,0.741259,26,247737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',6.88741,145381393,44000,NULL,'2019-07-17 02:32:44',1563330764,NULL),(1844454813,9288649,1,281522,1,1,1,'C',1,0.769231,51,321296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 87}, \"maximum_statistics\": {\"great\": 130}}',7.19742,131106326,46940,NULL,'2017-06-08 00:42:15',1496882535,NULL),(1842649134,9288649,1,791319,1,1,1,'C',1,0.761818,102,329485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 170}, \"maximum_statistics\": {\"great\": 275}}',7.27935,128333573,165819,NULL,'2017-01-07 01:28:04',1483752484,NULL),(1852459083,9288649,1,1844650,1,1,1,'C',1,0.7875,59,327751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',7.47193,143536820,40118,NULL,'2019-04-02 20:41:32',1554237692,NULL),(1852565923,9288649,1,665129,0,1,1,'C',1,0.794776,51,341213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',8.44024,143536982,61606,NULL,'2019-04-02 20:59:25',1554238765,NULL),(1843516678,9288649,1,848233,0,1,1,'B',1,0.884058,59,605829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',8.55436,129805438,221612,NULL,'2017-03-28 23:41:56',1490744516,NULL),(1869170352,9288649,1,2539871,1,1,1,'B',1,0.819209,28,394181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',8.66292,168842377,65140,NULL,'2022-01-07 14:41:47',1641566507,NULL),(1845290985,9288649,1,687826,1,1,1,'C',1,0.776316,58,289382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 48, \"great\": 216}, \"maximum_statistics\": {\"great\": 304}}',9.56921,132455401,126422,NULL,'2017-08-18 00:04:42',1503014682,NULL),(1855178636,9288649,1,2002909,1,1,1,'C',1,0.755149,45,302762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 57, \"great\": 280, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',9.66717,147666712,215020,NULL,'2019-12-14 20:43:27',1576356207,NULL),(1842137351,9288649,1,35781,1,1,1,'S',1,0.970588,34,811839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 34}}',9.76546,127626105,177608,NULL,'2016-11-27 00:32:50',1480206770,NULL),(1842937844,9288649,1,281155,1,1,1,'X',1,1,33,816672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',9.79094,128731205,270328,NULL,'2017-01-29 01:39:43',1485653983,NULL),(1869168972,9288649,1,2536491,0,1,1,'B',1,0.894231,26,510836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',9.85911,168842334,19418,NULL,'2022-01-07 14:39:15',1641566355,NULL),(1860143186,9288649,1,787789,0,1,1,'SH',1,0.970588,17,967750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 16, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 17}}',10.8191,155358019,187422,NULL,'2020-10-23 01:13:00',1603415580,NULL),(1853789918,9288649,1,1057927,1,1,1,'C',1,0.777937,46,307674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 56, \"great\": 250, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 349}}',10.8464,145488881,134598,NULL,'2019-07-23 16:10:04',1563898204,NULL),(1843185439,9288649,1,658368,1,1,1,'B',1,0.860577,60,537924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',11.2807,129170980,275165,NULL,'2017-02-21 19:10:11',1487704211,NULL),(1869183244,9288649,1,3186103,0,1,1,'B',1,0.842679,92,438174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',11.4599,168842700,149150,NULL,'2022-01-07 14:56:02',1641567362,NULL),(1853583766,9288649,1,281523,1,1,1,'C',1,0.763514,49,293517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 148}}',11.5796,145017906,47640,NULL,'2019-06-24 14:16:46',1561385806,NULL),(1842100213,9288649,1,779482,1,1,1,'B',1,0.83125,54,370140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 160}}',11.751,127626308,70720,NULL,'2016-11-27 00:50:38',1480207838,NULL),(1860625547,9288649,1,74498,0,1,1,'C',1,0.770686,146,343760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 65, \"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',11.8189,155962925,189068,NULL,'2020-11-14 20:43:22',1605386602,NULL),(1852618723,9288649,1,1218649,1,1,1,'C',1,0.770588,77,315206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',11.8191,143628626,72032,NULL,'2019-04-08 02:19:09',1554689949,NULL),(1845313424,9288649,1,804882,0,1,1,'C',1,0.778716,85,338078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 197}, \"maximum_statistics\": {\"great\": 296}}',12.0546,132471407,110692,NULL,'2017-08-18 20:17:30',1503087450,NULL),(1842189820,9288649,1,1031483,0,1,1,'B',1,0.892523,69,636984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',12.1585,127525140,136878,NULL,'2016-11-20 20:14:32',1479672872,NULL),(1844664485,9288649,1,1074675,1,1,1,'B',1,0.803675,73,352336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 68, \"great\": 382}, \"maximum_statistics\": {\"great\": 517}}',12.1663,131518260,182998,NULL,'2017-06-29 22:52:00',1498776720,NULL),(1852691762,9288649,1,1826966,1,1,1,'C',1,0.781421,80,366508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',12.3615,143589863,101338,NULL,'2019-04-06 03:29:36',1554521376,NULL),(1869120255,9288649,1,2875950,1,1,1,'B',1,0.840067,83,463285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',12.5202,168804659,178337,NULL,'2022-01-06 00:24:32',1641428672,NULL),(1844653528,9288649,1,801333,1,1,1,'S',1,0.96,25,811673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 25}}',12.5753,131518536,133226,NULL,'2017-06-29 23:20:31',1498778431,NULL),(1842668600,9288649,1,1074247,0,1,1,'B',1,0.888889,39,561571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 171}}',12.9285,128333486,123942,NULL,'2017-01-07 01:21:09',1483752069,NULL),(1843446944,9288649,1,545783,0,1,1,'B',1,0.865385,75,609277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',12.9447,129499665,229642,NULL,'2017-03-12 01:41:44',1489282904,NULL),(1843047720,9288649,1,737818,0,1,1,'A',1,0.9,39,658758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 80}}',13.1781,128866202,131884,NULL,'2017-02-05 06:08:23',1486274903,NULL),(1842144514,9288649,1,736217,0,1,1,'B',1,0.845351,130,432563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 56, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',13.3002,127572316,236489,NULL,'2016-11-23 21:06:40',1479935200,NULL),(1853756321,9288649,1,1373950,1,1,1,'C',1,0.773529,42,311699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',13.3938,145381433,68374,NULL,'2019-07-17 02:36:27',1563330987,NULL),(1842162886,9288649,1,1018878,1,1,1,'S',1,0.988636,44,963431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',13.714,127625472,200346,NULL,'2016-11-26 23:39:39',1480203579,NULL),(1855252897,9288649,1,1608833,1,1,1,'B',1,0.814925,117,424376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 43, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',14.116,147667171,175762,NULL,'2019-12-14 21:16:39',1576358199,NULL),(1861284987,9288649,1,1567654,0,1,1,'B',1,0.801667,41,384270,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 221, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 300}}',14.1536,156829670,99402,NULL,'2020-12-13 19:02:47',1607886167,NULL),(1860690190,9288649,1,294761,0,1,1,'C',1,0.793317,61,339056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 63, \"great\": 300, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 404}}',14.2953,156166877,145742,NULL,'2020-11-22 04:15:03',1606018503,NULL),(1842179485,9288649,1,263383,1,1,1,'S',1,0.990566,53,791432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',14.4191,127525111,178201,NULL,'2016-11-20 20:12:30',1479672750,NULL),(1845348223,9288649,1,1035192,1,1,1,'B',1,0.848361,40,425527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 43, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',15.011,132471233,135631,NULL,'2017-08-18 20:05:34',1503086734,NULL),(1844697385,9288649,1,905547,1,1,1,'A',1,0.96875,35,947125,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',15.1081,131518578,179409,NULL,'2017-06-29 23:26:04',1498778764,NULL),(1843190991,9288649,1,455321,0,1,1,'B',1,0.829446,68,413025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',15.2223,129171769,172031,NULL,'2017-02-21 20:08:07',1487707687,NULL),(1851707246,9288649,1,1492013,0,1,1,'S',1,0.960526,38,811269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,142246103,14342,NULL,'2019-01-16 00:39:04',1547599144,NULL),(1861262750,9288649,1,788126,0,1,1,'B',1,0.804615,66,410205,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',15.2361,156990950,125124,NULL,'2020-12-18 23:28:30',1608334110,NULL),(1860656063,9288649,1,487679,0,1,1,'C',1,0.787234,102,356589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 50, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',15.3047,156025190,158472,NULL,'2020-11-17 05:34:41',1605591281,NULL),(1844654159,9288649,1,869676,1,1,1,'B',1,0.803571,122,397675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 238}, \"maximum_statistics\": {\"great\": 336}}',15.3948,131431995,173460,NULL,'2017-06-25 06:55:36',1498373736,NULL),(1842860654,9288649,1,1056330,1,1,1,'B',1,0.869048,57,556741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 294}}',15.8465,128819388,369257,NULL,'2017-02-02 22:21:01',1486074061,NULL),(1843433018,9288649,1,890367,0,1,1,'B',1,0.813609,71,382411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 235}, \"maximum_statistics\": {\"great\": 338}}',15.8901,129445408,137916,NULL,'2017-03-09 02:21:30',1489026090,NULL),(1869192397,9288649,1,2579559,0,1,1,'A',1,0.904145,106,589570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',15.9522,168842490,110792,NULL,'2022-01-07 14:46:48',1641566808,NULL),(1860949961,9288649,1,2161430,0,1,1,'C',1,0.77,32,344965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 169, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',16.3524,156486873,98536,NULL,'2020-12-03 03:51:33',1606967493,NULL),(1843382086,9288649,1,846258,0,1,1,'B',1,0.847772,53,407480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 314}, \"maximum_statistics\": {\"great\": 404}}',16.8112,129499354,151259,NULL,'2017-03-12 01:20:43',1489281643,NULL),(1844434758,9288649,1,1180882,0,1,1,'B',1,0.881579,76,547349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 58}, \"maximum_statistics\": {\"great\": 76}}',16.9241,131106439,43764,NULL,'2017-06-08 00:52:56',1496883176,NULL),(1853766741,9288649,1,848233,1,1,1,'A',1,0.971014,47,860529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 66, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 69}}',17.0351,145381742,251255,NULL,'2019-07-17 03:07:27',1563332847,NULL),(1854100138,9288649,1,1900433,1,1,1,'C',1,0.794601,83,364560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 48, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',17.3436,145788954,178110,NULL,'2019-08-11 05:07:37',1565500057,NULL),(1842099882,9288649,1,779481,1,1,1,'S',1,0.984375,64,890979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 64}}',17.4066,127625668,82445,NULL,'2016-11-26 23:55:04',1480204504,NULL),(1842134714,9288649,1,545783,0,1,1,'A',1,0.971154,61,816813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 104}}',17.5222,127626019,295677,NULL,'2016-11-27 00:25:03',1480206303,NULL),(1853847844,9288649,1,1706328,1,1,1,'C',1,0.796823,58,343862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 69, \"great\": 424, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 598}}',17.5357,145488202,231018,NULL,'2019-07-23 15:19:50',1563895190,NULL),(1845306255,9288649,1,1181187,1,1,1,'SH',1,0.954545,33,905097,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',18.0619,132439028,42850,NULL,'2017-08-17 03:15:38',1502939738,NULL),(1856267682,9288649,1,671096,0,1,1,'B',1,0.88587,56,495899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 153, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 184}}',18.1605,149250681,70146,NULL,'2020-03-16 01:04:08',1584320648,NULL),(1869200480,9288649,1,91438,0,1,1,'B',1,0.864224,189,559357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',18.1843,168841817,178896,NULL,'2022-01-07 14:16:41',1641565001,NULL),(1852391542,9288649,1,1871637,1,1,1,'SH',1,0.960317,63,861498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',18.2489,143367709,49746,NULL,'2019-03-24 03:45:25',1553399125,NULL),(1851705595,9288649,1,1492009,0,1,1,'A',1,0.946154,34,657922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',18.2592,142246109,22530,NULL,'2019-01-16 00:39:57',1547599197,NULL),(1844742483,9288649,1,944426,1,1,1,'B',1,0.859813,141,489249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',18.8912,131518331,168000,NULL,'2017-06-29 22:58:20',1498777100,NULL),(1848655901,9288649,1,967559,1,1,1,'B',1,0.847896,52,414952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 235, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 309}}',19.0444,137583913,166330,NULL,'2018-05-11 00:06:13',1525997173,NULL),(1853767706,9288649,1,1205930,0,1,1,'B',1,0.85,61,463678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 111, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 140}}',19.2006,145381303,79472,NULL,'2019-07-17 02:22:13',1563330133,NULL),(1852300569,9288649,1,1267643,1,1,1,'A',1,0.97619,25,801517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 41, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',19.227,143053074,37680,NULL,'2019-03-05 03:29:36',1551756576,NULL),(1853778425,9288649,1,1845428,1,1,1,'SH',1,0.968085,47,853633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',19.2974,145380956,22646,NULL,'2019-07-17 01:42:04',1563327724,NULL),(1856178741,9288649,1,240259,0,1,1,'B',1,0.855856,65,448550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 35, \"great\": 272, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 333}}',19.395,149243349,141578,NULL,'2020-03-15 17:53:01',1584294781,NULL),(1869704256,9288649,1,2351988,1,1,1,'C',1,0.731111,39,299944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',19.5497,169704003,70554,NULL,'2022-02-11 03:20:44',1644549644,NULL),(1852391554,9288649,1,1871637,1,1,1,'SH',1,0.992063,63,941738,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',19.7762,143367730,49662,NULL,'2019-03-24 03:46:52',1553399212,NULL),(1853755696,9288649,1,1180926,1,1,1,'B',1,0.836806,74,421039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',20.043,145381400,65640,NULL,'2019-07-17 02:33:30',1563330810,NULL),(1853365113,9288649,1,882805,0,1,1,'B',1,0.863128,76,500642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 358}}',20.6997,144924053,242492,NULL,'2019-06-19 04:10:31',1560917431,NULL),(1842908441,9288649,1,639575,1,1,1,'B',1,0.876225,120,549202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 341}, \"maximum_statistics\": {\"great\": 408}}',21.0281,128819286,289519,NULL,'2017-02-02 22:10:18',1486073418,NULL),(1852230496,9288649,1,1871637,1,1,1,'S',1,0.992063,63,894529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',21.1084,143109467,49760,NULL,'2019-03-08 19:25:59',1552073159,NULL),(1858879381,9288649,1,843308,1,1,1,'S',1,0.983333,90,781801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',21.1115,153268124,61390,NULL,'2020-08-04 02:18:40',1596507520,NULL),(1869726298,9288649,1,2835596,1,1,1,'C',1,0.733146,51,304788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 44, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',21.2075,169553275,118998,NULL,'2022-02-05 03:28:41',1644031721,NULL),(1855228585,9288649,1,1727328,1,1,1,'B',1,0.853723,78,485514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 145}, \"maximum_statistics\": {\"great\": 188}}',21.2156,147579940,84710,NULL,'2019-12-08 23:39:27',1575848367,NULL),(1852596588,9288649,1,674553,1,1,1,'B',1,0.80829,64,371233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',21.3197,143667399,81770,NULL,'2019-04-10 15:04:05',1554908645,NULL),(1860200946,9288649,1,2503313,1,1,1,'B',1,0.803922,65,367201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 40, \"great\": 350, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 510}}',21.3323,155352767,270972,NULL,'2020-10-22 19:53:13',1603396393,NULL),(1852270417,9288649,1,1762731,0,1,1,'A',1,0.913793,33,520457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 75, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 87}}',21.3618,143053096,40570,NULL,'2019-03-05 03:31:43',1551756703,NULL),(1860798986,9288649,1,1628027,0,1,1,'B',1,0.802181,118,439362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 231, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 321}}',21.9477,156402589,179576,NULL,'2020-11-30 02:54:18',1606704858,NULL),(1853758006,9288649,1,1492016,0,1,1,'B',1,0.885321,88,617538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',22.1611,145394684,57890,NULL,'2019-07-17 21:44:52',1563399892,NULL),(1861692687,9288649,1,1465041,1,1,1,'A',1,0.971963,102,849317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',22.4252,157634169,77918,NULL,'2021-01-09 04:46:42',1610167602,NULL),(1856168323,9288649,1,80,0,1,1,'B',1,0.82021,86,389778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',22.6773,149251172,195306,NULL,'2020-03-16 01:37:07',1584322627,NULL),(1861139928,9288649,1,1739786,1,1,1,'A',1,0.928571,104,753171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 168}}',22.7628,156682848,101558,NULL,'2020-12-09 05:01:10',1607490070,NULL),(1843412972,9288649,1,872836,1,1,1,'B',1,0.867412,91,488681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',23.2255,129504382,148976,NULL,'2017-03-12 07:39:24',1489304364,NULL),(1852481620,9288649,1,348551,0,1,1,'B',1,0.87883,112,501721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 296, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 359}}',23.3452,143536671,250745,NULL,'2019-04-02 20:28:21',1554236901,NULL),(1860898264,9288649,1,2608989,1,1,1,'B',1,0.814199,85,429206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 238, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 331}}',23.4356,156402405,152030,NULL,'2020-11-30 02:43:57',1606704237,NULL),(1853389587,9288649,1,540796,1,1,1,'C',1,0.797826,86,369975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 318, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 460}}',23.4871,144924143,206810,NULL,'2019-06-19 04:20:11',1560918011,NULL),(1861503902,9288649,1,1000662,0,1,1,'B',1,0.806941,178,404510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 62, \"great\": 345, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 461}}',23.5052,157235554,226434,NULL,'2020-12-26 20:08:16',1609013296,NULL),(1852625425,9288649,1,873121,1,1,1,'B',1,0.841573,104,446870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 347, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 445}}',23.708,143590032,248988,NULL,'2019-04-06 03:43:24',1554522204,NULL),(1861466666,9288649,1,1468656,1,1,1,'C',1,0.782418,75,383904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 53, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',23.7522,157215851,172719,NULL,'2020-12-26 04:46:34',1608957994,NULL),(1845920559,9288649,1,374472,1,1,1,'S',1,0.996933,163,1057256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 163}}',23.8628,133372581,485078,NULL,'2017-10-07 16:23:49',1507393429,NULL),(1860658417,9288649,1,487707,0,1,1,'X',1,1,87,948964,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',24.0121,156192312,51904,NULL,'2020-11-23 00:51:05',1606092665,NULL),(1842085335,9288649,1,3519,0,1,1,'S',1,0.953125,96,735506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',24.096,127572352,72490,NULL,'2016-11-23 21:09:24',1479935364,NULL),(1852236237,9288649,1,664472,0,1,1,'B',1,0.857664,59,475759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',24.2773,143052334,63622,NULL,'2019-03-05 02:03:30',1551751410,NULL),(1869986880,9288649,1,2665991,1,1,1,'B',1,0.802491,107,397576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 65, \"great\": 405, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 562}}',24.5441,169997081,255339,NULL,'2022-02-22 21:21:46',1645564906,NULL),(1845372083,9288649,1,531307,1,1,1,'A',1,0.917763,87,601686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 128, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 152}}',24.7737,132438995,150730,NULL,'2017-08-17 03:12:21',1502939541,NULL),(1852599584,9288649,1,1680653,1,1,1,'B',1,0.840129,99,426389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 344, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 466}}',24.7968,143666679,202400,NULL,'2019-04-10 14:25:40',1554906340,NULL),(1856173073,9288649,1,1992345,0,1,1,'B',1,0.839219,112,428095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 58, \"great\": 423, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 538}}',24.9757,149243966,242440,NULL,'2020-03-15 18:25:12',1584296712,NULL),(1852203989,9288649,1,799528,1,1,1,'A',1,0.957516,127,772560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 141, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 153}}',25.2505,143052269,148475,NULL,'2019-03-05 01:57:11',1551751031,NULL),(1853826864,9288649,1,1291655,1,1,1,'B',1,0.830526,145,439555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 364}, \"maximum_statistics\": {\"great\": 475}}',25.2681,145488145,242160,NULL,'2019-07-23 15:16:41',1563895001,NULL),(1844752042,9288649,1,1132687,1,1,1,'S',1,0.975,160,944009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',25.2796,131518656,247795,NULL,'2017-06-29 23:36:10',1498779370,NULL),(1842171758,9288649,1,329101,1,1,1,'S',1,0.968354,158,749298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',25.3232,127625862,183204,NULL,'2016-11-27 00:10:55',1480205455,NULL),(1842144255,9288649,1,399233,1,1,1,'A',1,0.942857,166,713472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',25.3398,127626075,199739,NULL,'2016-11-27 00:29:51',1480206591,NULL),(1842175565,9288649,1,1023795,0,1,1,'A',1,0.909091,148,639258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',25.3834,127625746,253362,NULL,'2016-11-27 00:01:34',1480204894,NULL),(1861150579,9288649,1,2509131,0,1,1,'A',1,0.974138,72,856121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 111, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',25.5121,156701975,70803,NULL,'2020-12-09 19:57:52',1607543872,NULL),(1845929291,9288649,1,280624,0,1,1,'S',1,0.991228,57,934076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',25.6095,133372694,29934,NULL,'2017-10-07 16:28:14',1507393694,NULL),(1845344213,9288649,1,1206074,1,1,1,'A',1,0.915049,56,562832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 179, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 206}}',25.7179,132471432,101408,NULL,'2017-08-18 20:19:04',1503087544,NULL),(1845586154,9288649,1,1346126,1,1,1,'A',1,0.970833,62,820950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',25.985,132938206,192574,NULL,'2017-09-12 20:58:48',1505249928,NULL),(1852554759,9288649,1,1828834,1,1,1,'B',1,0.848901,49,445999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',26.4584,143536961,71540,NULL,'2019-04-02 20:57:24',1554238644,NULL),(1854082724,9288649,1,240093,0,1,1,'A',1,0.933962,49,721310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',26.5268,145798345,183283,NULL,'2019-08-11 17:30:14',1565544614,NULL),(1852227470,9288649,1,1735075,1,1,1,'S',1,0.970149,67,877104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',27.2201,143053159,61204,NULL,'2019-03-05 03:37:39',1551757059,NULL),(1843092750,9288649,1,1120013,1,1,1,'B',1,0.894663,129,568520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',27.2255,128866270,239213,NULL,'2017-02-05 06:13:38',1486275218,NULL),(1853747009,9288649,1,671098,1,1,1,'SH',1,0.978261,115,951769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 115}}',27.2989,145380977,94126,NULL,'2019-07-17 01:44:15',1563327855,NULL),(1844685915,9288649,1,621903,1,1,1,'SH',1,0.989583,144,1011155,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',27.3823,131518563,266982,NULL,'2017-06-29 23:23:45',1498778625,NULL),(1842642013,9288649,1,1055373,1,1,1,'A',1,0.958333,64,760298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',27.4328,128333497,71024,NULL,'2017-01-07 01:22:12',1483752132,NULL),(1842971599,9288649,1,223973,0,1,1,'A',1,0.976303,81,769675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',27.4974,128866236,153291,NULL,'2017-02-05 06:10:53',1486275053,NULL),(1843204004,9288649,1,546409,0,1,1,'A',1,0.913753,97,626471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',27.7259,129121680,354090,NULL,'2017-02-19 03:19:46',1487474386,NULL),(1853777784,9288649,1,107912,0,1,1,'B',1,0.841492,164,480314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 429}}',27.9042,145488473,266356,NULL,'2019-07-23 15:41:24',1563896484,NULL),(1861371767,9288649,1,2223391,1,1,1,'SH',1,0.96875,112,929053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',28.1044,157121727,80765,NULL,'2020-12-22 23:14:18',1608678858,NULL),(1845287514,9288649,1,683837,1,1,1,'A',1,0.937209,67,674463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',28.1597,132549434,183492,NULL,'2017-08-22 20:35:33',1503434133,NULL),(1843430009,9288649,1,813834,1,1,1,'S',1,0.984277,159,904537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',28.3632,129495683,144313,NULL,'2017-03-11 20:59:01',1489265941,NULL),(1861435205,9288649,1,2016123,0,1,1,'B',1,0.801695,79,436553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 208, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 295}}',28.4656,157215999,178916,NULL,'2020-12-26 04:55:56',1608958556,NULL),(1842613601,9288649,1,70167,0,1,1,'A',1,0.961538,87,762744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',28.4999,128315754,146135,NULL,'2017-01-06 02:25:14',1483669514,NULL),(1853782461,9288649,1,872597,1,1,1,'B',1,0.825,121,418826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 351, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 480}}',28.5701,145488447,260412,NULL,'2019-07-23 15:38:53',1563896333,NULL),(1853817710,9288649,1,927521,1,1,1,'B',1,0.847107,61,435711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 377, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484}}',28.7991,145488556,192462,NULL,'2019-07-23 15:46:26',1563896786,NULL),(1852391586,9288649,1,1871637,1,1,1,'A',1,0.936508,63,971359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',28.8457,143367903,49311,NULL,'2019-03-24 04:00:14',1553400014,NULL),(1862066857,9288649,1,2142665,1,1,1,'B',1,0.805957,96,386034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 60, \"great\": 399, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 554}}',28.9047,158246408,259382,NULL,'2021-01-29 21:28:07',1611955687,NULL),(1853778084,9288649,1,1845427,1,1,1,'S',1,0.986486,74,922559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',29.0534,145394696,40700,NULL,'2019-07-17 21:46:27',1563399987,NULL),(1861452690,9288649,1,292817,0,1,1,'C',1,0.764559,62,350436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 54, \"great\": 372, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 601}}',29.0557,157215895,214620,NULL,'2020-12-26 04:49:21',1608958161,NULL),(1860716868,9288649,1,46803,1,1,1,'X',1,1,126,944491,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.1091,156186596,133440,NULL,'2020-11-22 19:32:11',1606073531,NULL),(1860663333,9288649,1,1763479,0,1,1,'B',1,0.867742,72,503259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 155}}',29.1459,156024420,75510,NULL,'2020-11-17 04:42:48',1605588168,NULL),(1853736239,9288649,1,658368,1,1,1,'S',1,0.963942,208,875027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',29.2018,145381700,414725,NULL,'2019-07-17 03:03:53',1563332633,NULL),(1860713188,9288649,1,664473,0,1,1,'B',1,0.8425,117,489665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',29.2614,156024817,120568,NULL,'2020-11-17 05:08:49',1605589729,NULL),(1853828236,9288649,1,945107,1,1,1,'S',1,0.961538,52,784811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',29.2664,145459459,63274,NULL,'2019-07-21 19:44:38',1563738278,NULL),(1844749412,9288649,1,1128262,1,1,1,'A',1,0.90625,87,549956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 245}, \"maximum_statistics\": {\"great\": 288}}',29.3049,131443677,140799,NULL,'2017-06-25 19:04:29',1498417469,NULL),(1861608113,9288649,1,2211189,1,1,1,'B',1,0.804572,107,383215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 73, \"great\": 486, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',29.4134,157508478,324268,NULL,'2021-01-04 22:13:55',1609798435,NULL),(1861414286,9288649,1,2136817,1,1,1,'SH',1,0.958647,133,928127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 133}}',29.4341,157063044,121495,NULL,'2020-12-21 03:50:46',1608522646,NULL),(1852691517,9288649,1,1464026,1,1,1,'B',1,0.862651,111,512106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 330, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 415}}',29.4539,143667221,259874,NULL,'2019-04-10 14:53:17',1554907997,NULL),(1860963018,9288649,1,1692784,0,1,1,'B',1,0.844231,171,465589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 409, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 520}}',29.7225,156574482,285000,NULL,'2020-12-05 19:11:38',1607195498,NULL),(1853526126,9288649,1,1846237,1,1,1,'B',1,0.830861,94,422469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',29.9232,145017942,158720,NULL,'2019-06-24 14:19:22',1561385962,NULL),(1844436758,9288649,1,33664,0,1,1,'A',1,0.9,77,550453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 175}}',30.1029,131106340,76970,NULL,'2017-06-08 00:44:06',1496882646,NULL),(1860991453,9288649,1,2016124,0,1,1,'B',1,0.846369,107,505255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 40, \"great\": 288, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 358}}',30.1223,156458142,259700,NULL,'2020-12-02 02:46:55',1606877215,NULL),(1860814549,9288649,1,1468657,1,1,1,'B',1,0.817411,113,404813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 69, \"great\": 481, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 649}}',30.1399,156273331,301818,NULL,'2020-11-25 21:28:23',1606339703,NULL),(1860719660,9288649,1,2604225,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',30.1635,156185544,65607,NULL,'2020-11-22 18:49:23',1606070963,NULL),(1845155651,9288649,1,351190,0,1,1,'A',1,0.911223,105,590193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',30.4974,132367827,336642,NULL,'2017-08-13 08:43:25',1502613805,NULL),(1854013861,9288649,1,306013,1,1,1,'B',1,0.833645,112,423866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',30.6495,145789032,233528,NULL,'2019-08-11 05:17:10',1565500630,NULL),(1861604532,9288649,1,1285331,0,1,1,'B',1,0.833333,61,421357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 52, \"great\": 354, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',30.8741,157575399,200356,NULL,'2021-01-07 05:00:37',1609995637,NULL),(1861771459,9288649,1,818077,0,1,1,'S',1,0.974359,156,843829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',30.9665,157634118,116786,NULL,'2021-01-09 04:44:14',1610167454,NULL),(1844454290,9288649,1,281157,1,1,1,'B',1,0.829173,127,418092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 32, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',31.0624,131123874,391022,NULL,'2017-06-09 00:23:20',1496967800,NULL),(1848676686,9288649,1,1483765,1,1,1,'A',1,0.900838,87,582520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',31.1636,137583878,235246,NULL,'2018-05-11 00:02:37',1525996957,NULL),(1842649022,9288649,1,791318,0,1,1,'A',1,0.930357,98,638214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 251}, \"maximum_statistics\": {\"great\": 280}}',31.1901,128333615,188063,NULL,'2017-01-07 01:30:34',1483752634,NULL),(1845337201,9288649,1,281524,0,1,1,'A',1,0.95,66,737362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',31.4353,132471268,45270,NULL,'2017-08-18 20:08:28',1503086908,NULL),(1845357426,9288649,1,1044378,0,1,1,'A',1,0.95,124,698896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',31.4529,132549940,171604,NULL,'2017-08-22 21:13:07',1503436387,NULL),(1843446827,9288649,1,903292,0,1,1,'A',1,0.9,94,539338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 455, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 530}}',31.587,129445386,275126,NULL,'2017-03-09 02:18:41',1489025921,NULL),(1860659611,9288649,1,2487379,1,1,1,'X',1,1,121,906752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 121}}',31.736,156185678,114112,NULL,'2020-11-22 18:54:54',1606071294,NULL),(1844758762,9288649,1,1045999,1,1,1,'A',1,0.987069,172,855720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 227, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 232}}',31.897,131518627,316475,NULL,'2017-06-29 23:32:34',1498779154,NULL),(1869610484,9288649,1,2595664,1,1,1,'C',1,0.738854,141,348557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 55, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',31.9083,169504638,213630,NULL,'2022-02-03 05:08:33',1643864913,NULL),(1853740920,9288649,1,3517,0,1,1,'B',1,0.894958,118,705032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 119}}',31.9594,145381447,137574,NULL,'2019-07-17 02:37:35',1563331055,NULL),(1842930230,9288649,1,890366,0,1,1,'A',1,0.956633,125,740544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',32.1841,128820206,162550,NULL,'2017-02-02 23:36:51',1486078611,NULL),(1860950197,9288649,1,2161431,1,1,1,'B',1,0.843042,123,508462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 240, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 309}}',32.2252,156552566,203846,NULL,'2020-12-05 04:31:23',1607142683,NULL),(1852301782,9288649,1,418041,1,1,1,'A',1,0.916667,76,616661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 150}}',32.3446,143053203,74986,NULL,'2019-03-05 03:41:30',1551757290,NULL),(1852541989,9288649,1,1149303,1,1,1,'B',1,0.858824,108,499256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',32.74,143536996,97120,NULL,'2019-04-02 21:00:29',1554238829,NULL),(1861524671,9288649,1,1517267,1,1,1,'A',1,0.914894,175,739038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',32.763,157267926,213857,NULL,'2020-12-27 21:40:35',1609105235,NULL),(1861434130,9288649,1,2321669,1,1,1,'B',1,0.880368,185,643013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 326}}',32.7673,157268033,232833,NULL,'2020-12-27 21:45:25',1609105525,NULL),(1855512947,9288649,1,190721,0,1,1,'A',1,0.986957,159,836136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',32.7711,147944816,249067,NULL,'2019-12-31 23:47:04',1577836024,NULL),(1860585548,9288649,1,668956,0,1,1,'B',1,0.881029,117,535901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 257, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 311}}',32.9938,155849852,192328,NULL,'2020-11-10 20:12:24',1605039144,NULL),(1860309110,9288649,1,284012,0,1,1,'B',1,0.87282,92,477078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 56, \"great\": 569, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 688}}',33.1023,155431012,284206,NULL,'2020-10-25 17:13:29',1603646009,NULL),(1852696757,9288649,1,142063,1,1,1,'S',1,0.987047,193,925875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 193}}',33.2945,143698972,175430,NULL,'2019-04-12 15:30:45',1555083045,NULL),(1845268936,9288649,1,453359,0,1,1,'A',1,0.955808,180,695263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 367, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 396}}',33.5031,132367756,235051,NULL,'2017-08-13 08:38:50',1502613530,NULL),(1845191936,9288649,1,374115,0,1,1,'S',1,0.964912,285,827645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 265, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',33.5974,132367908,499852,NULL,'2017-08-13 08:48:03',1502614083,NULL),(1861513001,9288649,1,2136819,1,1,1,'B',1,0.837545,121,446644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 56, \"great\": 430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 554}}',33.6031,157235624,269290,NULL,'2020-12-26 20:11:00',1609013460,NULL),(1859299790,9288649,1,1832116,0,1,1,'B',1,0.859517,64,454425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',33.6445,153880969,129878,NULL,'2020-08-27 01:00:24',1598490024,NULL),(1857022876,9288649,1,1908325,0,1,1,'B',1,0.884106,102,549257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 250, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 302}}',33.7575,150457079,169854,NULL,'2020-04-25 19:30:52',1587843052,NULL),(1853748460,9288649,1,1608663,1,1,1,'SH',1,0.990385,156,986660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 156}}',33.9312,145380995,178662,NULL,'2019-07-17 01:46:34',1563327994,NULL),(1843130565,9288649,1,24733,0,1,1,'A',1,0.902208,124,580907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 260, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',34.0134,129045327,216164,NULL,'2017-02-15 03:07:08',1487128028,NULL),(1842926802,9288649,1,813819,0,1,1,'A',1,0.932177,145,662922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',34.1448,128820184,208192,NULL,'2017-02-02 23:33:38',1486078418,NULL),(1860422357,9288649,1,278057,1,1,1,'S',1,0.993548,155,928527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 155}}',34.1462,155797926,132684,NULL,'2020-11-08 21:12:23',1604869943,NULL),(1844758815,9288649,1,1046000,1,1,1,'A',1,0.936118,169,617662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',34.257,131518379,265915,NULL,'2017-06-29 23:03:11',1498777391,NULL),(1860631019,9288649,1,2608991,1,1,1,'B',1,0.870577,191,511687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 50, \"great\": 448, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 537}}',34.3563,155849081,300726,NULL,'2020-11-10 19:39:40',1605037180,NULL),(1852199224,9288649,1,1291656,1,1,1,'A',1,0.9,182,632306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',34.4,143052254,255145,NULL,'2019-03-05 01:55:11',1551750911,NULL),(1842100377,9288649,1,779483,1,1,1,'S',1,0.959559,136,722255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',34.4886,127626277,107662,NULL,'2016-11-27 00:48:04',1480207684,NULL),(1862062944,9288649,1,2136817,1,1,1,'SH',1,0.996241,133,978669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 133}}',34.527,158209738,121703,NULL,'2021-01-28 18:02:15',1611856935,NULL),(1860827129,9288649,1,2153995,1,1,1,'B',1,0.844468,76,469706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 366, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 1}}',34.5818,156401799,230688,NULL,'2020-11-30 02:08:37',1606702117,NULL),(1861327239,9288649,1,2665991,1,1,1,'B',1,0.822064,97,419181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 45, \"great\": 407, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 562}}',34.6163,157011950,281942,NULL,'2020-12-19 15:37:36',1608392256,NULL),(1856188169,9288649,1,1205931,0,1,1,'A',1,0.914414,94,634917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 95, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 111}}',34.738,149250559,86562,NULL,'2020-03-16 00:56:01',1584320161,NULL),(1860664526,9288649,1,249678,0,1,1,'B',1,0.871547,134,511920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 302, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 362}}',34.9361,156024867,192894,NULL,'2020-11-17 05:12:20',1605589940,NULL),(1861866389,9288649,1,2305007,1,1,1,'B',1,0.884615,274,613564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 69, \"great\": 599, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 689}}',35.1396,157801314,595472,NULL,'2021-01-15 00:39:34',1610671174,NULL),(1845315941,9288649,1,806267,1,1,1,'A',1,0.959337,151,747497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 311, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 332}}',35.2426,132549718,328092,NULL,'2017-08-22 20:56:03',1503435363,NULL),(1842183012,9288649,1,265105,1,1,1,'A',1,0.951923,184,698204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 286, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',35.284,127625814,402511,NULL,'2016-11-27 00:06:28',1480205188,NULL),(1853764737,9288649,1,1385399,1,1,1,'B',1,0.847458,149,474719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 359, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 472}}',35.3037,145488580,266016,NULL,'2019-07-23 15:48:30',1563896910,NULL),(1854059407,9288649,1,1655999,0,1,1,'A',1,0.947581,214,752422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',35.3149,145798050,227252,NULL,'2019-08-11 17:07:38',1565543258,NULL),(1852487437,9288649,1,1055781,1,1,1,'B',1,0.858392,169,497251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 452, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 572}}',35.3275,143544684,375422,NULL,'2019-04-03 11:28:32',1554290912,NULL),(1860788652,9288649,1,1608664,0,1,1,'B',1,0.857683,56,484578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 307, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 397}}',35.3684,156370803,183196,NULL,'2020-11-29 01:47:20',1606614440,NULL),(1853751244,9288649,1,1930483,1,1,1,'SH',1,0.985849,106,938824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',35.5506,145381176,92475,NULL,'2019-07-17 02:05:59',1563329159,NULL),(1859710111,9288649,1,1618998,1,1,1,'B',1,0.839837,92,419358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',35.6446,154564689,245514,NULL,'2020-09-22 23:39:02',1600817942,NULL),(1852539770,9288649,1,145117,0,1,1,'B',1,0.86875,116,485071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 516, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 640}}',35.6749,143544614,322864,NULL,'2019-04-03 11:22:14',1554290534,NULL),(1842871259,9288649,1,1066765,1,1,1,'A',1,0.971223,171,847632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 264, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 278}}',35.8378,128819220,282702,NULL,'2017-02-02 22:04:01',1486073041,NULL),(1853942910,9288649,1,921856,1,1,1,'B',1,0.882872,162,560597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',36.0151,145608719,251390,NULL,'2019-07-31 00:33:09',1564533189,NULL),(1859314220,9288649,1,56361,0,1,1,'B',1,0.890034,111,567420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 246, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 291}}',36.238,153960687,202240,NULL,'2020-08-29 22:12:03',1598739123,NULL),(1845387241,9288649,1,442889,1,1,1,'S',1,0.994819,193,912720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',36.4914,132549759,304404,NULL,'2017-08-22 20:59:38',1503435578,NULL),(1845345723,9288649,1,287996,1,1,1,'A',1,0.984305,162,817859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 218, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 223}}',36.5039,132549562,182758,NULL,'2017-08-22 20:45:05',1503434705,NULL),(1860894633,9288649,1,1888717,0,1,1,'B',1,0.862517,88,497745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 61, \"great\": 591, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',36.6223,156338649,375849,NULL,'2020-11-28 01:41:33',1606527693,NULL),(1848821302,9288649,1,1349195,1,1,1,'A',1,0.942688,133,694713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 230, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',36.7932,137671419,140540,NULL,'2018-05-15 01:14:56',1526346896,NULL),(1861002707,9288649,1,2027114,1,1,1,'B',1,0.822308,76,436273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 54, \"great\": 473, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 650}}',36.7988,156518995,280203,NULL,'2020-12-04 05:39:10',1607060350,NULL),(1861301323,9288649,1,2317377,1,1,1,'A',1,0.985075,73,895819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',36.8163,157121965,99108,NULL,'2020-12-22 23:24:55',1608679495,NULL),(1852648382,9288649,1,1258267,1,1,1,'A',1,0.986033,178,844122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 175, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',37.0457,143699026,140846,NULL,'2019-04-12 15:33:15',1555083195,NULL),(1860677022,9288649,1,1888715,1,1,1,'X',1,1,245,949303,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 245}}',37.0892,156185878,275046,NULL,'2020-11-22 19:02:47',1606071767,NULL),(1861225016,9288649,1,978373,0,1,1,'B',1,0.827114,42,444006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 291, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 402}}',37.3182,156946184,171719,NULL,'2020-12-17 16:20:40',1608222040,NULL),(1861237161,9288649,1,173361,0,1,1,'B',1,0.845628,234,476083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 76, \"great\": 582, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 732}}',37.5567,156929314,402234,NULL,'2020-12-17 02:41:02',1608172862,NULL),(1853410979,9288649,1,1473339,1,1,1,'A',1,0.927326,77,587235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 464, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 516}}',37.6114,144924085,313379,NULL,'2019-06-19 04:14:11',1560917651,NULL),(1869883089,9288649,1,1564860,0,1,1,'B',1,0.81573,111,437942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445}}',37.8913,169973190,224479,NULL,'2022-02-21 22:08:53',1645481333,NULL),(1854021941,9288649,1,1618047,1,1,1,'B',1,0.850507,159,488934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',37.9691,145788983,367746,NULL,'2019-08-11 05:11:23',1565500283,NULL),(1843104612,9288649,1,162793,0,1,1,'A',1,0.937677,184,696646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 353}}',37.9936,129121631,250684,NULL,'2017-02-19 03:15:45',1487474145,NULL),(1858880007,9288649,1,289089,1,1,1,'X',1,1,146,916683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 146}}',38.2533,153268049,188004,NULL,'2020-08-04 02:15:01',1596507301,NULL),(1860762726,9288649,1,2455957,1,1,1,'X',1,1,165,918085,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165}}',38.361,156186772,157840,NULL,'2020-11-22 19:39:32',1606073972,NULL),(1860423657,9288649,1,556959,0,1,1,'S',1,0.981481,135,907619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 135}}',38.3624,155797847,106303,NULL,'2020-11-08 21:08:12',1604869692,NULL),(1860749015,9288649,1,70167,1,1,1,'X',1,1,156,955862,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',38.4206,156184918,216856,NULL,'2020-11-22 18:22:34',1606069354,NULL),(1859859843,9288649,1,1666640,0,1,1,'B',1,0.887597,69,515045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 33, \"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',38.4818,154823084,166296,NULL,'2020-10-01 22:38:59',1601591939,NULL),(1854107011,9288649,1,441470,1,1,1,'A',1,0.946939,105,659281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245}}',38.5048,145798679,143144,NULL,'2019-08-11 17:57:41',1565546261,NULL),(1852317450,9288649,1,1608569,1,1,1,'A',1,0.929032,102,603605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310}}',38.5156,143052562,163952,NULL,'2019-03-05 02:25:25',1551752725,NULL),(1860658667,9288649,1,488475,0,1,1,'B',1,0.896667,95,559275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',38.7065,156024332,153286,NULL,'2020-11-17 04:35:04',1605587704,NULL),(1843092835,9288649,1,1120013,1,1,1,'A',1,0.933989,131,749369,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 356}}',38.7263,128882856,282750,NULL,'2017-02-06 00:39:31',1486341571,NULL),(1862452307,9288649,1,2007204,1,1,1,'B',1,0.836182,79,441055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',38.7604,158852842,152230,NULL,'2021-02-16 18:24:53',1613499893,NULL),(1860922660,9288649,1,1921241,1,1,1,'B',1,0.855586,55,468962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',38.9734,156458399,134477,NULL,'2020-12-02 03:02:29',1606878149,NULL),(1860475298,9288649,1,2608990,1,1,1,'S',1,0.997382,191,952657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 191}}',39.1464,155797769,188094,NULL,'2020-11-08 21:04:33',1604869473,NULL),(1860762995,9288649,1,1331036,1,1,1,'X',1,1,130,936206,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 130}}',39.2292,156192371,153080,NULL,'2020-11-23 00:55:16',1606092916,NULL),(1842914607,9288649,1,346874,0,1,1,'A',1,0.974729,140,770666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 277}}',39.289,128819320,203772,NULL,'2017-02-02 22:13:05',1486073585,NULL),(1861514804,9288649,1,2141213,1,1,1,'B',1,0.881041,104,619985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 210, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 269}}',39.3557,157268453,217034,NULL,'2020-12-27 22:05:50',1609106750,NULL),(1852612546,9288649,1,848235,0,1,1,'A',1,0.96129,152,749309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 291, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 310}}',39.5499,143589980,281503,NULL,'2019-04-06 03:39:59',1554521999,NULL),(1844739956,9288649,1,941950,1,1,1,'A',1,0.905689,79,532297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',39.5775,131443602,168572,NULL,'2017-06-25 19:00:14',1498417214,NULL),(1852539272,9288649,1,787430,1,1,1,'B',1,0.869478,158,547623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 189, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 249}}',39.6014,143536649,202638,NULL,'2019-04-02 20:26:20',1554236780,NULL),(1860569548,9288649,1,1628029,0,1,1,'B',1,0.876333,253,563253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 43, \"great\": 396, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 469}}',39.7002,155907613,326944,NULL,'2020-11-12 23:53:28',1605225208,NULL),(1860725817,9288649,1,2608990,1,1,1,'X',1,1,191,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 191}}',39.8082,156023359,188564,NULL,'2020-11-17 03:31:09',1605583869,NULL),(1853751967,9288649,1,2014468,1,1,1,'B',1,0.896985,135,566603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',39.9177,145488910,220568,NULL,'2019-07-23 16:11:59',1563898319,NULL);
INSERT INTO `scores` VALUES (1852389337,9288649,1,1385415,1,1,1,'B',1,0.899449,274,654165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 302, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 363}}',40.0479,143195294,318468,NULL,'2019-03-14 01:12:02',1552525922,NULL),(1859699142,9288649,1,644445,0,1,1,'B',1,0.886111,137,566642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 297, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 360}}',40.228,154564192,232408,NULL,'2020-09-22 23:09:51',1600816191,NULL),(1860730866,9288649,1,2161431,1,1,1,'B',1,0.875405,78,521330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 309}}',40.2285,156024223,182274,NULL,'2020-11-17 04:26:14',1605587174,NULL),(1862121786,9288649,1,2726660,1,1,1,'B',1,0.826087,106,414607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 367, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 506}}',40.3092,158209079,241954,NULL,'2021-01-28 17:37:05',1611855425,NULL),(1852454250,9288649,1,1680650,1,1,1,'B',1,0.857268,337,537724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 440, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 571}}',40.3174,143544642,386270,NULL,'2019-04-03 11:24:54',1554290694,NULL),(1861484694,9288649,1,1705092,1,1,1,'B',1,0.856383,129,527964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 365, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 470}}',40.6077,157216420,232582,NULL,'2020-12-26 05:20:25',1608960025,NULL),(1861211792,9288649,1,1908326,0,1,1,'B',1,0.844059,146,508425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 306, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',40.6189,156981000,233677,NULL,'2020-12-18 17:06:26',1608311186,NULL),(1856258345,9288649,1,74499,0,1,1,'A',1,0.928839,99,630109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',40.6329,149243839,144627,NULL,'2020-03-15 18:18:07',1584296287,NULL),(1852481608,9288649,1,1047304,1,1,1,'B',1,0.89777,121,562259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 449, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 538}}',40.6906,143544511,408460,NULL,'2019-04-03 11:15:19',1554290119,NULL),(1852698988,9288649,1,1468469,1,1,1,'A',1,0.933121,197,700825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 277, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 314}}',40.7445,143628688,245184,NULL,'2019-04-08 02:26:04',1554690364,NULL),(1845394720,9288649,1,776224,1,1,1,'S',1,0.997758,223,950449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',40.8685,132549982,300034,NULL,'2017-08-22 21:16:40',1503436600,NULL),(1860552607,9288649,1,277976,0,1,1,'B',1,0.869739,93,486996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 411, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 499}}',40.9948,155849775,228480,NULL,'2020-11-10 20:08:45',1605038925,NULL),(1853751563,9288649,1,1930484,1,1,1,'A',1,0.92228,104,670519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 170, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 193}}',41.0264,145394635,119834,NULL,'2019-07-17 21:41:02',1563399662,NULL),(1860557533,9288649,1,1607054,1,1,1,'B',1,0.878734,137,524742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 65, \"great\": 699, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 837}}',41.1175,155906598,437008,NULL,'2020-11-12 22:42:28',1605220948,NULL),(1852529178,9288649,1,1735076,1,1,1,'A',1,0.931035,65,680613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',41.2448,143536637,73339,NULL,'2019-04-02 20:24:55',1554236695,NULL),(1855261246,9288649,1,1850758,1,1,1,'A',1,0.917424,106,578893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',41.3835,147667050,389250,NULL,'2019-12-14 21:07:18',1576357638,NULL),(1853753581,9288649,1,1492009,0,1,1,'S',1,0.953846,65,917819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',41.6078,145381258,33855,NULL,'2019-07-17 02:16:40',1563329800,NULL),(1852317924,9288649,1,1608661,1,1,1,'A',1,0.963035,206,821379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 242, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 257}}',41.6968,143052313,280650,NULL,'2019-03-05 02:02:02',1551751322,NULL),(1860678497,9288649,1,117674,1,1,1,'B',1,0.88125,193,531449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 54, \"great\": 603, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 720}}',41.7722,156024713,430447,NULL,'2020-11-17 05:02:27',1605589347,NULL),(1861174218,9288649,1,2443644,0,1,1,'B',1,0.84357,142,515751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 396, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 521}}',41.8674,156929703,293857,NULL,'2020-12-17 02:59:38',1608173978,NULL),(1852358339,9288649,1,1020564,1,1,1,'A',1,0.929885,195,635557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 389, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 435}}',41.9439,143195169,308228,NULL,'2019-03-14 00:53:58',1552524838,NULL),(1860974106,9288649,1,1331019,0,1,1,'B',1,0.893939,75,573549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 250, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 297}}',42.2643,156457933,175442,NULL,'2020-12-02 02:36:21',1606876581,NULL),(1860324402,9288649,1,2487380,0,1,1,'B',1,0.896694,86,546202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 311, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 363}}',42.2823,155461838,192176,NULL,'2020-10-26 22:55:47',1603752947,NULL),(1852537251,9288649,1,1648341,1,1,1,'S',1,0.977477,222,890786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 222}}',42.3184,143536605,242466,NULL,'2019-04-02 20:22:17',1554236537,NULL),(1852279637,9288649,1,1060926,1,1,1,'A',1,0.977012,133,717098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',42.3305,143052953,136806,NULL,'2019-03-05 03:16:09',1551755769,NULL),(1852596603,9288649,1,1180881,1,1,1,'A',1,0.912409,129,692548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 137}}',42.3354,143667127,106590,NULL,'2019-04-10 14:49:24',1554907764,NULL),(1852378006,9288649,1,354119,0,1,1,'A',1,0.951172,218,790376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',42.4464,143195449,248550,NULL,'2019-03-14 01:35:37',1552527337,NULL),(1860360838,9288649,1,173798,0,1,1,'B',1,0.868625,126,486945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 60, \"great\": 725}, \"maximum_statistics\": {\"great\": 902}}',42.5545,155430431,410792,NULL,'2020-10-25 16:49:02',1603644542,NULL),(1869424462,9288649,1,2862819,1,1,1,'S',1,0.977778,225,949485,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',42.9071,169203119,245269,NULL,'2022-01-22 06:04:24',1642831464,NULL),(1869316568,9288649,1,2536491,1,1,1,'S',1,0.980769,52,977710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 52}}',42.9198,169151053,33609,NULL,'2022-01-20 05:52:56',1642657976,NULL),(1861263186,9288649,1,1517020,1,1,1,'B',1,0.864734,118,555452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 328, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 414}}',42.9753,156829844,220647,NULL,'2020-12-13 19:08:54',1607886534,NULL),(1860734597,9288649,1,1491488,1,1,1,'B',1,0.866906,139,538184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',43.0253,156024637,152920,NULL,'2020-11-17 04:57:20',1605589040,NULL),(1861620457,9288649,1,1983721,1,1,1,'B',1,0.86553,133,500480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 432, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 528}}',43.0307,157507565,281166,NULL,'2021-01-04 21:34:18',1609796058,NULL),(1853375541,9288649,1,345641,1,1,1,'B',1,0.893285,132,534415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',43.031,144923759,243940,NULL,'2019-06-19 03:40:32',1560915632,NULL),(1852235215,9288649,1,1469230,1,1,1,'A',1,0.96,152,737382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 447, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 475}}',43.1105,143051736,354377,NULL,'2019-03-05 00:58:43',1551747523,NULL),(1844492483,9288649,1,797754,1,1,1,'A',1,0.910494,188,584673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',43.1949,131124004,420850,NULL,'2017-06-09 00:36:56',1496968616,NULL),(1860950012,9288649,1,2161430,1,1,1,'B',1,0.86,62,542993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 250}}',43.2156,156579639,142859,NULL,'2020-12-05 22:05:23',1607205923,NULL),(1843411060,9288649,1,962396,1,1,1,'A',1,0.948164,175,717831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 421, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 463}}',43.4615,129504955,473364,NULL,'2017-03-12 08:26:30',1489307190,NULL),(1861255042,9288649,1,2604226,1,1,1,'B',1,0.8875,53,563178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 234, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 280}}',43.6437,156830076,110134,NULL,'2020-12-13 19:18:19',1607887099,NULL),(1852428246,9288649,1,1851429,1,1,1,'S',1,0.952381,105,831780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',43.6849,143195359,67960,NULL,'2019-03-14 01:23:24',1552526604,NULL),(1861536406,9288649,1,1411924,0,1,1,'B',1,0.808008,69,431125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 32, \"great\": 332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 487}}',43.8657,157215950,189736,NULL,'2020-12-26 04:53:17',1608958397,NULL),(1860306978,9288649,1,1756837,0,1,1,'B',1,0.887872,95,528486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 367, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 437}}',43.9787,155566568,240722,NULL,'2020-10-31 04:14:52',1604117692,NULL),(1855169011,9288649,1,2168768,1,1,1,'B',1,0.860082,171,497812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',44.013,147667143,288964,NULL,'2019-12-14 21:14:11',1576358051,NULL),(1853408022,9288649,1,1678955,1,1,1,'B',1,0.893235,118,540790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473}}',44.0759,144923633,267772,NULL,'2019-06-19 03:25:54',1560914754,NULL),(1855199223,9288649,1,1541009,1,1,1,'S',1,0.991667,240,898716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 240}}',44.0986,147679641,296766,NULL,'2019-12-15 15:06:22',1576422382,NULL),(1852546830,9288649,1,799378,1,1,1,'A',1,0.963675,148,774186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 219, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 234}}',44.106,143536682,215207,NULL,'2019-04-02 20:30:07',1554237007,NULL),(1852666622,9288649,1,255309,0,1,1,'A',1,0.948413,133,678480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 21, \"great\": 473, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 504}}',44.3585,143628660,307676,NULL,'2019-04-08 02:22:52',1554690172,NULL),(1860289166,9288649,1,250578,0,1,1,'B',1,0.882927,128,512614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 79, \"great\": 864, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1025}}',44.3678,155465715,470895,NULL,'2020-10-27 03:08:35',1603768115,NULL),(1860699036,9288649,1,890366,1,1,1,'X',1,1,196,942707,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 196}}',44.3702,156187242,239504,NULL,'2020-11-22 20:01:06',1606075266,NULL),(1861494298,9288649,1,2223390,0,1,1,'A',1,0.948276,71,767421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',44.4638,157268245,95768,NULL,'2020-12-27 21:55:07',1609106107,NULL),(1854067961,9288649,1,1543229,0,1,1,'A',1,0.919287,97,645916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 417, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 477}}',44.4711,145788896,417560,NULL,'2019-08-11 05:01:34',1565499694,NULL),(1860656482,9288649,1,1057681,1,1,1,'A',1,0.913502,271,703152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 400}, \"maximum_statistics\": {\"great\": 474}}',44.5202,156097821,386698,NULL,'2020-11-19 20:31:07',1605817867,NULL),(1845288851,9288649,1,869146,1,1,1,'S',1,0.994975,199,933106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',44.6185,132550008,219617,NULL,'2017-08-22 21:19:02',1503436742,NULL),(1861716843,9288649,1,2209099,1,1,1,'B',1,0.853312,140,470461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 60, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 634}}',44.6293,157627981,302002,NULL,'2021-01-08 23:27:04',1610148424,NULL),(1861528875,9288649,1,1888714,0,1,1,'A',1,0.924939,193,781503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 359, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 413}}',44.6822,157268376,430165,NULL,'2020-12-27 22:01:47',1609106507,NULL),(1861452138,9288649,1,2455956,1,1,1,'B',1,0.853821,116,574778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',44.7759,157215805,192063,NULL,'2020-12-26 04:43:10',1608957790,NULL),(1852460102,9288649,1,1377360,1,1,1,'A',1,0.940063,183,685028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 291, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 317}}',44.8198,143544563,226139,NULL,'2019-04-03 11:19:07',1554290347,NULL),(1852637411,9288649,1,1056413,1,1,1,'B',1,0.880218,117,520402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',44.8271,143666629,280472,NULL,'2019-04-10 14:22:51',1554906171,NULL),(1861617632,9288649,1,1329918,0,1,1,'B',1,0.874424,85,496265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 361, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 434}}',44.8446,157507651,228134,NULL,'2021-01-04 21:37:31',1609796251,NULL),(1869549935,9288649,1,1970243,1,1,1,'C',1,0.770872,44,354926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 52, \"great\": 344, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 539}}',44.8669,169493990,188916,NULL,'2022-02-02 17:54:05',1643824445,NULL),(1845290480,9288649,1,1173116,1,1,1,'S',1,0.971014,138,830241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 138}}',44.9336,132455464,118242,NULL,'2017-08-18 00:09:55',1503014995,NULL),(1860617169,9288649,1,421742,0,1,1,'B',1,0.894834,320,627020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',44.9465,155907029,418842,NULL,'2020-11-12 23:12:05',1605222725,NULL),(1853757374,9288649,1,1492014,1,1,1,'S',1,0.970588,85,935006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',45.1679,145381821,52842,NULL,'2019-07-17 03:14:52',1563333292,NULL),(1869625839,9288649,1,1545855,0,1,1,'B',1,0.81338,126,416979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 77, \"great\": 522, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 710}}',45.2561,169597847,332786,NULL,'2022-02-06 17:32:37',1644168757,NULL),(1861446848,9288649,1,1183469,1,1,1,'A',1,0.901961,92,638760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 306}}',45.4954,157264143,169178,NULL,'2020-12-27 18:50:55',1609095055,NULL),(1852274975,9288649,1,1680651,1,1,1,'B',1,0.896654,162,577377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 423, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 508}}',45.523,142998214,296520,NULL,'2019-03-02 03:57:44',1551499064,NULL),(1859663515,9288649,1,277008,0,1,1,'B',1,0.89645,159,617564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 282, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 338}}',45.6569,154564234,266014,NULL,'2020-09-22 23:12:33',1600816353,NULL),(1860696733,9288649,1,1616700,0,1,1,'B',1,0.874023,121,515220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 414, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 512}}',45.7195,156025025,305576,NULL,'2020-11-17 05:23:10',1605590590,NULL),(1860558743,9288649,1,1921241,1,1,1,'A',1,0.900545,62,543377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',46.0124,155907400,158358,NULL,'2020-11-12 23:40:18',1605224418,NULL),(1853745685,9288649,1,305745,1,1,1,'A',1,0.964945,155,758555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 255, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 271}}',46.0906,145488845,187001,NULL,'2019-07-23 16:07:18',1563898038,NULL),(1860753084,9288649,1,1506521,1,1,1,'X',1,1,234,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 234}}',46.1469,156186136,265500,NULL,'2020-11-22 19:12:43',1606072363,NULL),(1844736585,9288649,1,448044,1,1,1,'A',1,0.945588,298,749078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 340}}',46.1907,131518290,359167,NULL,'2017-06-29 22:55:12',1498776912,NULL),(1869843030,9288649,1,1028486,0,1,1,'B',1,0.807003,148,461949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 56, \"great\": 433, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',46.2559,169826765,419099,NULL,'2022-02-16 04:42:40',1644986560,NULL),(1843078654,9288649,1,421078,0,1,1,'A',1,0.961957,200,784335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 347}, \"maximum_statistics\": {\"great\": 368}}',46.2675,129007759,307773,NULL,'2017-02-12 21:56:25',1486936585,NULL),(1855199414,9288649,1,1032282,1,1,1,'S',1,0.986559,186,917716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',46.4066,147679678,234922,NULL,'2019-12-15 15:08:33',1576422513,NULL),(1860902097,9288649,1,2649380,1,1,1,'B',1,0.879668,98,563248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 482}}',46.4074,156402336,280220,NULL,'2020-11-30 02:39:46',1606703986,NULL),(1860720090,9288649,1,2604227,1,1,1,'B',1,0.889807,122,553368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',46.5331,156025338,194972,NULL,'2020-11-17 05:46:07',1605591967,NULL),(1860884434,9288649,1,74499,0,1,1,'B',1,0.874532,128,580038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',46.6467,156403051,152300,NULL,'2020-11-30 03:26:01',1606706761,NULL),(1855149790,9288649,1,1979449,1,1,1,'B',1,0.885952,210,594691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 526}, \"maximum_statistics\": {\"great\": 662}}',46.663,147666647,476936,NULL,'2019-12-14 20:39:53',1576355993,NULL),(1853739237,9288649,1,468989,1,1,1,'S',1,0.995261,211,947780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 211}}',46.8813,145394666,262020,NULL,'2019-07-17 21:43:25',1563399805,NULL),(1860542825,9288649,1,1888717,0,1,1,'B',1,0.896033,93,547711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 627, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',46.9304,155906558,425512,NULL,'2020-11-12 22:39:14',1605220754,NULL),(1853500772,9288649,1,1827525,1,1,1,'S',1,0.958333,156,813910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',46.9708,145018025,177110,NULL,'2019-06-24 14:23:39',1561386219,NULL),(1860700967,9288649,1,2521933,0,1,1,'B',1,0.894608,155,566339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 349, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 408}}',47.1959,156024528,238564,NULL,'2020-11-17 04:50:11',1605588611,NULL),(1852645063,9288649,1,1617643,1,1,1,'S',1,0.985401,137,861239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 137}}',47.2901,143688209,128028,NULL,'2019-04-11 23:33:02',1555025582,NULL),(1860852251,9288649,1,2487378,1,1,1,'B',1,0.869835,73,544877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 189, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 242}}',47.4944,156402473,133809,NULL,'2020-11-30 02:47:49',1606704469,NULL),(1853740677,9288649,1,468990,0,1,1,'A',1,0.922297,148,833486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 125, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 148}}',47.6499,145381770,149265,NULL,'2019-07-17 03:09:51',1563332991,NULL),(1852262531,9288649,1,1043382,0,1,1,'A',1,0.959391,146,726038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',47.6683,143052392,241390,NULL,'2019-03-05 02:08:50',1551751730,NULL),(1860735003,9288649,1,1675104,1,1,1,'B',1,0.859746,149,600135,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 490, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 631}}',47.9777,156019762,411362,NULL,'2020-11-16 23:14:10',1605568450,NULL),(1860989257,9288649,1,62148,1,1,1,'B',1,0.866598,134,492871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 83, \"great\": 792, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 967}}',48.1745,156583847,516762,NULL,'2020-12-06 01:06:32',1607216792,NULL),(1859363261,9288649,1,2521931,1,1,1,'S',1,0.990566,212,917788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',48.2908,153882787,223160,NULL,'2020-08-27 02:44:26',1598496266,NULL),(1852658661,9288649,1,934913,1,1,1,'B',1,0.879913,155,552766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 374, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 458}}',48.583,143590367,295770,NULL,'2019-04-06 04:12:46',1554523966,NULL),(1856241714,9288649,1,351994,0,1,1,'B',1,0.893648,177,555182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 576, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 677}}',48.6395,149243515,391758,NULL,'2020-03-15 18:01:23',1584295283,NULL),(1852439951,9288649,1,958555,0,1,1,'A',1,0.956938,88,750038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 209}}',48.6465,143195947,122597,NULL,'2019-03-14 02:40:32',1552531232,NULL),(1855239339,9288649,1,1950957,1,1,1,'S',1,0.976,250,845865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',48.662,147667233,251080,NULL,'2019-12-14 21:21:53',1576358513,NULL),(1861518488,9288649,1,2604226,1,1,1,'B',1,0.821429,122,496153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 280}}',48.8017,157233410,146149,NULL,'2020-12-26 18:41:50',1609008110,NULL),(1848653712,9288649,1,287995,1,1,1,'A',1,0.952113,193,737467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 328, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 355}}',48.8041,137605103,288678,NULL,'2018-05-12 01:14:37',1526087677,NULL),(1860981872,9288649,1,1028148,0,1,1,'B',1,0.867508,110,509203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 46, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 634}}',48.8104,156488176,272919,NULL,'2020-12-03 05:17:48',1606972668,NULL),(1860943547,9288649,1,2153992,1,1,1,'B',1,0.864706,155,585664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 263, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 340}}',48.8281,156486896,226400,NULL,'2020-12-03 03:53:12',1606967592,NULL),(1852303358,9288649,1,145119,1,1,1,'A',1,0.977027,262,792748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 357, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 370}}',48.9497,143052524,304055,NULL,'2019-03-05 02:22:10',1551752530,NULL),(1845311266,9288649,1,1183261,1,1,1,'A',1,0.95082,142,699447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 305}}',49.0895,132549475,180552,NULL,'2017-08-22 20:38:46',1503434326,NULL),(1861187504,9288649,1,557817,0,1,1,'B',1,0.879679,156,589198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 618, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 748}}',49.2506,156830005,429944,NULL,'2020-12-13 19:15:19',1607886919,NULL),(1860655893,9288649,1,2025911,1,1,1,'X',1,1,421,903695,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 421, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 421}}',49.4943,156186964,435464,NULL,'2020-11-22 19:47:38',1606074458,NULL),(1861549820,9288649,1,2549429,1,1,1,'B',1,0.856658,107,509868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 55, \"great\": 580, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 736}}',49.6191,157535188,404257,NULL,'2021-01-05 20:03:33',1609877013,NULL),(1853383981,9288649,1,107159,1,1,1,'B',1,0.891648,106,554272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',49.6688,144923733,272306,NULL,'2019-06-19 03:38:18',1560915498,NULL),(1853566451,9288649,1,1158418,1,1,1,'A',1,0.956731,150,712230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 292, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 312}}',49.7631,145017976,217493,NULL,'2019-06-24 14:21:03',1561386063,NULL),(1860960738,9288649,1,1840320,1,1,1,'B',1,0.867302,141,551582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 543, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 682}}',49.8367,156488660,408315,NULL,'2020-12-03 05:47:47',1606974467,NULL),(1860717504,9288649,1,932019,1,1,1,'A',1,0.925743,202,807718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 172, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 202}}',49.8867,156097700,216468,NULL,'2020-11-19 20:25:48',1605817548,NULL),(1853817022,9288649,1,1871638,1,1,1,'S',1,0.972222,162,865110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',49.8949,145381913,154800,NULL,'2019-07-17 03:25:46',1563333946,NULL),(1861431749,9288649,1,2317375,1,1,1,'A',1,0.953125,191,876070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 224}}',50.1012,157268288,225070,NULL,'2020-12-27 21:57:37',1609106257,NULL),(1861325434,9288649,1,284763,0,1,1,'B',1,0.865672,99,483485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 538, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 670}}',50.8932,157013362,324338,NULL,'2020-12-19 16:25:14',1608395114,NULL),(1853746945,9288649,1,671096,1,1,1,'B',1,0.899457,184,728395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 184}}',51.1436,145381855,159126,NULL,'2019-07-17 03:19:09',1563333549,NULL),(1861542112,9288649,1,1567656,0,1,1,'A',1,0.961988,73,795927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 162, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 171}}',51.2356,157267761,110254,NULL,'2020-12-27 21:32:57',1609104777,NULL),(1869471265,9288649,1,2259187,1,1,1,'S',1,0.977431,288,943130,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 275, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 288}}',51.405,169198105,341904,NULL,'2022-01-22 01:21:13',1642814473,NULL),(1843092773,9288649,1,1120013,1,1,1,'A',1,0.956461,285,829703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',51.4532,128866692,363138,NULL,'2017-02-05 06:45:30',1486277130,NULL),(1861512822,9288649,1,2136816,1,1,1,'A',1,0.945415,105,789983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',51.8111,157267701,164813,NULL,'2020-12-27 21:29:31',1609104571,NULL),(1860157431,9288649,1,817145,0,1,1,'A',1,0.920561,157,649833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 279, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',52.0784,155336242,222542,NULL,'2020-10-22 05:16:25',1603343785,NULL),(1856153904,9288649,1,1491486,1,1,1,'S',1,0.950893,112,907317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',52.147,148963618,70806,NULL,'2020-03-01 01:20:17',1583025617,NULL),(1861549791,9288649,1,2026462,1,1,1,'A',1,0.99256,266,450490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 333, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 336}}',52.347,157488549,229719,NULL,'2021-01-04 06:01:16',1609740076,NULL),(1869575767,9288649,1,1682932,0,1,1,'B',1,0.80609,262,458913,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 56, \"great\": 438, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 624}}',52.3592,169423687,412154,NULL,'2022-01-30 16:28:12',1643560092,NULL),(1853795474,9288649,1,1071233,1,1,1,'A',1,0.965517,105,777765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 109, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 116}}',52.4723,145459213,84360,NULL,'2019-07-21 19:26:04',1563737164,NULL),(1852328469,9288649,1,1521210,1,1,1,'A',1,0.965517,200,804223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 407, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 435}}',52.541,143195066,559737,NULL,'2019-03-14 00:43:13',1552524193,NULL),(1861523950,9288649,1,2157847,1,1,1,'SH',1,0.984375,96,987384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',52.6791,157263978,83987,NULL,'2020-12-27 18:43:28',1609094608,NULL),(1859297390,9288649,1,2025645,0,1,1,'B',1,0.894795,174,552238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 52, \"great\": 765, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 903}}',53.0593,153928562,508894,NULL,'2020-08-28 18:23:00',1598638980,NULL),(1861410679,9288649,1,2290189,1,1,1,'B',1,0.8761,186,538810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 55, \"great\": 568, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 682}}',53.1381,157012233,410992,NULL,'2020-12-19 15:47:14',1608392834,NULL),(1860877433,9288649,1,813357,0,1,1,'B',1,0.899818,189,633456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',53.1665,156338697,378997,NULL,'2020-11-28 01:44:35',1606527875,NULL),(1845376336,9288649,1,962863,1,1,1,'A',1,0.980916,135,836338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',53.217,132549832,434109,NULL,'2017-08-22 21:05:03',1503435903,NULL),(1853954625,9288649,1,1094092,1,1,1,'A',1,0.938172,248,699003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 558}}',53.4963,145608751,463968,NULL,'2019-07-31 00:37:28',1564533448,NULL),(1860284044,9288649,1,1908408,0,1,1,'A',1,0.918182,87,601802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 291, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 330}}',53.5807,155431133,181830,NULL,'2020-10-25 17:19:40',1603646380,NULL),(1852587624,9288649,1,1669560,1,1,1,'A',1,0.952087,217,718523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 592, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 647}}',53.6622,143589938,492606,NULL,'2019-04-06 03:36:58',1554521818,NULL),(1853511275,9288649,1,1258268,1,1,1,'A',1,0.954545,182,764346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',53.7689,145018153,220700,NULL,'2019-06-24 14:31:03',1561386663,NULL),(1861272849,9288649,1,1772047,0,1,1,'B',1,0.882812,190,618012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 47, \"great\": 635, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 768}}',54.0425,156829346,483430,NULL,'2020-12-13 18:50:41',1607885441,NULL),(1857061714,9288649,1,190722,0,1,1,'A',1,0.909207,137,586358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 686, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 782}}',54.0441,150457479,480174,NULL,'2020-04-25 19:48:35',1587844115,NULL),(1869546606,9288649,1,2925427,1,1,1,'C',1,0.770202,127,384846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 42, \"great\": 363, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 594}}',54.2721,169457727,269298,NULL,'2022-02-01 03:34:18',1643686458,NULL),(1860563168,9288649,1,1166337,1,1,1,'A',1,0.926518,211,704331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 275, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 313}}',54.5216,155849907,277902,NULL,'2020-11-10 20:14:34',1605039274,NULL),(1869385919,9288649,1,2791140,1,1,1,'S',1,0.997863,234,1008147,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 234}}',54.7389,169306686,245051,NULL,'2022-01-26 04:40:36',1643172036,NULL),(1853939577,9288649,1,1265869,1,1,1,'A',1,0.908791,255,612004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 389, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 455}}',54.8952,145608689,368402,NULL,'2019-07-31 00:29:59',1564532999,NULL),(1853996455,9288649,1,2014471,0,1,1,'A',1,0.973016,163,815038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',54.9462,145788907,231826,NULL,'2019-08-11 05:03:15',1565499795,NULL),(1861078351,9288649,1,132624,0,1,1,'B',1,0.894118,120,576120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',55.2299,156774531,156266,NULL,'2020-12-12 03:55:38',1607745338,NULL),(1852276932,9288649,1,1055372,1,1,1,'A',1,0.94012,85,692764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 167}}',55.3267,143053007,99206,NULL,'2019-03-05 03:22:05',1551756125,NULL),(1861043807,9288649,1,1574001,0,1,1,'B',1,0.875413,81,503184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 490, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 606}}',56.1672,156699618,299108,NULL,'2020-12-09 18:23:53',1607538233,NULL),(1861442326,9288649,1,2549599,1,1,1,'A',1,0.940443,142,791986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 324, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 361}}',56.2443,157267864,312948,NULL,'2020-12-27 21:37:27',1609105047,NULL),(1861433429,9288649,1,2440920,1,1,1,'B',1,0.856913,242,593873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 472, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 622}}',56.3295,157215761,463074,NULL,'2020-12-26 04:40:48',1608957648,NULL),(1860539937,9288649,1,2233456,1,1,1,'B',1,0.888415,252,557518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 676, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 820}}',56.3714,155849425,538252,NULL,'2020-11-10 19:54:32',1605038072,NULL),(1852635206,9288649,1,381008,0,1,1,'A',1,0.971284,173,767209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 567, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 592}}',56.4789,143590323,506798,NULL,'2019-04-06 04:08:13',1554523693,NULL),(1869498971,9288649,1,2397482,1,1,1,'C',1,0.77551,65,367864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 40, \"great\": 310, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 490}}',56.501,169494070,177634,NULL,'2022-02-02 17:58:33',1643824713,NULL),(1860608922,9288649,1,978373,0,1,1,'A',1,0.910448,144,606604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 350, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 402}}',56.8735,155907090,279510,NULL,'2020-11-12 23:16:43',1605223003,NULL),(1863069841,9288649,1,897800,0,1,1,'A',1,0.970803,295,822776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 411}}',56.8904,159679824,367718,NULL,'2021-03-13 23:20:25',1615677625,NULL),(1853927336,9288649,1,727621,1,1,1,'A',1,0.910317,235,603032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 747, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 853}}',56.9191,145608795,538960,NULL,'2019-07-31 00:42:19',1564533739,NULL),(1860567986,9288649,1,890368,0,1,1,'A',1,0.908879,130,616679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 366, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',57.127,155906769,304446,NULL,'2020-11-12 22:54:08',1605221648,NULL),(1860760861,9288649,1,1028148,0,1,1,'B',1,0.884858,263,567880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 634}}',57.2082,156024203,384168,NULL,'2020-11-17 04:24:01',1605587041,NULL),(1860218571,9288649,1,1222233,1,1,1,'A',1,0.926799,208,667631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 360, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 403}}',57.263,155335960,310490,NULL,'2020-10-22 04:50:05',1603342205,NULL),(1843156107,9288649,1,848511,0,1,1,'A',1,0.952158,120,661497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 492}, \"maximum_statistics\": {\"great\": 533}}',57.4185,129156331,381226,NULL,'2017-02-20 22:03:35',1487628215,NULL),(1860326089,9288649,1,1432877,0,1,1,'B',1,0.899733,95,566161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 315, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',57.4793,155430604,227108,NULL,'2020-10-25 16:56:58',1603645018,NULL),(1860191303,9288649,1,1607053,1,1,1,'A',1,0.930758,167,646710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 622, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 686}}',57.6024,155351103,412290,NULL,'2020-10-22 18:33:25',1603391605,NULL),(1860590675,9288649,1,361158,0,1,1,'A',1,0.907706,110,581654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 489, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 558}}',57.7383,155907464,333094,NULL,'2020-11-12 23:44:35',1605224675,NULL),(1860884922,9288649,1,1567654,0,1,1,'A',1,0.908333,93,605105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 258, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 300}}',57.8584,156339128,154408,NULL,'2020-11-28 02:05:27',1606529127,NULL),(1859244392,9288649,1,1331019,0,1,1,'A',1,0.934343,103,644329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 267, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 297}}',58.0248,153961190,199762,NULL,'2020-08-29 22:41:46',1598740906,NULL),(1861433437,9288649,1,2440920,1,1,1,'A',1,0.930064,143,711288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 554, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 622}}',58.1249,157268156,414730,NULL,'2020-12-27 21:51:27',1609105887,NULL),(1861696945,9288649,1,1786511,1,1,1,'B',1,0.836625,90,467225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 409, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 557}}',58.4517,157711752,289969,NULL,'2021-01-11 19:24:44',1610393084,NULL),(1855504908,9288649,1,557817,0,1,1,'A',1,0.905749,270,615589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 630, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 748}}',58.5323,147944211,525794,NULL,'2019-12-31 22:44:21',1577832261,NULL),(1860794872,9288649,1,277008,0,1,1,'B',1,0.899408,117,638578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 278, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 338}}',58.7434,156371062,249117,NULL,'2020-11-29 02:01:18',1606615278,NULL),(1869693340,9288649,1,3007988,1,1,1,'B',1,0.896552,82,613143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 322, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 377}}',58.8204,169554215,197003,NULL,'2022-02-05 04:20:44',1644034844,NULL),(1860154003,9288649,1,813357,0,1,1,'A',1,0.923497,197,672018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',58.8677,155336167,423784,NULL,'2020-10-22 05:07:41',1603343261,NULL),(1852645810,9288649,1,1618048,1,1,1,'A',1,0.969086,155,786734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',58.9352,143688192,311339,NULL,'2019-04-11 23:30:45',1555025445,NULL),(1860896129,9288649,1,2616347,1,1,1,'A',1,0.956979,426,856799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 487, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 523}}',58.9688,156272754,610109,NULL,'2020-11-25 21:00:22',1606338022,NULL),(1861185882,9288649,1,2549601,1,1,1,'A',1,0.908592,188,675540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 473, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 547}}',59.0711,156981085,446214,NULL,'2020-12-18 17:09:30',1608311370,NULL),(1860239127,9288649,1,2016123,0,1,1,'A',1,0.950847,179,744067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 274, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 295}}',59.4548,155335999,313452,NULL,'2020-10-22 04:53:10',1603342390,NULL),(1860840739,9288649,1,388463,0,1,1,'A',1,0.901827,108,601870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 54, \"great\": 758, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',59.5271,156370693,539120,NULL,'2020-11-29 01:41:31',1606614091,NULL),(1852458049,9288649,1,1684158,1,1,1,'A',1,0.965649,238,762727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 623, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 655}}',59.5598,143570632,555287,NULL,'2019-04-05 00:29:12',1554424152,NULL),(1860592319,9288649,1,169840,0,1,1,'A',1,0.909367,270,630743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 708, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',59.6354,155846639,700206,NULL,'2020-11-10 17:55:36',1605030936,NULL),(1860824448,9288649,1,341042,0,1,1,'A',1,0.912681,127,623641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 53, \"great\": 795, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 899}}',59.7117,156370620,523457,NULL,'2020-11-29 01:37:20',1606613840,NULL),(1860626926,9288649,1,74500,0,1,1,'A',1,0.910145,231,655689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',59.9244,155906874,260172,NULL,'2020-11-12 23:01:10',1605222070,NULL),(1860196380,9288649,1,154580,0,1,1,'A',1,0.928977,231,680402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 471, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 528}}',60.0452,155351274,381958,NULL,'2020-10-22 18:42:20',1603392140,NULL),(1869611517,9288649,1,3205769,1,1,1,'S',1,0.994792,192,1000344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 192}}',60.1095,169437615,228618,NULL,'2022-01-31 06:20:01',1643610001,NULL),(1861388073,9288649,1,2253550,0,1,1,'B',1,0.867217,178,509780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 58, \"great\": 636, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 787}}',60.2474,157180559,486024,NULL,'2020-12-24 22:15:32',1608848132,NULL),(1861275510,9288649,1,2521933,0,1,1,'B',1,0.894608,152,620833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 343, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 408}}',60.2876,156945944,275450,NULL,'2020-12-17 16:11:52',1608221512,NULL),(1853741064,9288649,1,3518,0,1,1,'A',1,0.909483,136,636446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 232}}',60.9297,145487809,176020,NULL,'2019-07-23 14:57:03',1563893823,NULL),(1856187170,9288649,1,1205931,0,1,1,'S',1,0.959459,111,854681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 111}}',61.0152,149135289,122783,NULL,'2020-03-10 15:51:09',1583855469,NULL),(1861387966,9288649,1,1721401,1,1,1,'B',1,0.890694,192,576386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 568, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 677}}',61.129,157012436,421112,NULL,'2020-12-19 15:54:14',1608393254,NULL),(1860998395,9288649,1,1888716,0,1,1,'A',1,0.910122,172,707762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 485, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 573}}',61.207,156579574,495461,NULL,'2020-12-05 22:03:13',1607205793,NULL),(1852675500,9288649,1,1132689,1,1,1,'A',1,0.975196,335,823459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',61.4071,143688142,345984,NULL,'2019-04-11 23:24:11',1555025051,NULL),(1854005706,9288649,1,1489163,1,1,1,'A',1,0.960154,214,753812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 364, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 389}}',61.4509,145788936,298714,NULL,'2019-08-11 05:05:26',1565499926,NULL),(1852605113,9288649,1,1686079,1,1,1,'A',1,0.950628,166,702423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 518, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 557}}',61.7372,143628743,414337,NULL,'2019-04-08 02:30:39',1554690639,NULL),(1869655511,9288649,1,1362671,0,1,1,'B',1,0.838076,69,446744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 67, \"great\": 566, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 738}}',61.8713,169657329,331082,NULL,'2022-02-09 05:41:35',1644385295,NULL),(1856156556,9288649,1,1491487,1,1,1,'S',1,0.961988,171,856632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',61.9707,149013807,139490,NULL,'2020-03-04 03:09:49',1583291389,NULL),(1860606339,9288649,1,1692783,0,1,1,'A',1,0.947436,143,715122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 359, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 390}}',61.9933,155823815,297876,NULL,'2020-11-09 20:19:09',1604953149,NULL),(1861483132,9288649,1,2590772,1,1,1,'A',1,0.950342,178,796654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 538, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 584}}',62.3146,157268614,425257,NULL,'2020-12-27 22:14:30',1609107270,NULL),(1861268018,9288649,1,209484,0,1,1,'B',1,0.89228,116,601253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 463, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 557}}',62.6201,156929894,279145,NULL,'2020-12-17 03:10:30',1608174630,NULL),(1860308265,9288649,1,281674,0,1,1,'A',1,0.92559,149,632887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 493, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',62.9305,155431191,330398,NULL,'2020-10-25 17:23:10',1603646590,NULL),(1860881760,9288649,1,2253549,0,1,1,'B',1,0.885895,141,564437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 524, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 631}}',63.1848,156370374,381374,NULL,'2020-11-29 01:23:44',1606613024,NULL),(1856235401,9288649,1,1292935,0,1,1,'A',1,0.943894,94,662163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 277, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 303}}',63.4938,149243298,168320,NULL,'2020-03-15 17:50:22',1584294622,NULL),(1860880621,9288649,1,817145,0,1,1,'A',1,0.928349,158,720283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 281, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',63.4976,156370851,246268,NULL,'2020-11-29 01:50:07',1606614607,NULL),(1860974152,9288649,1,46804,0,1,1,'B',1,0.896552,97,636250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 188, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',63.5704,156574280,149101,NULL,'2020-12-05 19:04:52',1607195092,NULL),(1861274682,9288649,1,2521932,1,1,1,'A',1,0.927184,109,704789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 272, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 309}}',64.013,156829485,188324,NULL,'2020-12-13 18:55:49',1607885749,NULL),(1852341892,9288649,1,468991,0,1,1,'A',1,0.953901,264,812324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 257, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 282}}',64.0347,143195896,306338,NULL,'2019-03-14 02:32:45',1552530765,NULL),(1860930551,9288649,1,1222233,1,1,1,'A',1,0.935484,138,717861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 368, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 403}}',64.2339,156488298,305676,NULL,'2020-12-03 05:24:03',1606973043,NULL),(1869211990,9288649,1,2160127,1,1,1,'B',1,0.814967,84,427675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 44, \"great\": 427, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 608}}',64.3936,168957739,260711,NULL,'2022-01-12 05:27:22',1641965242,NULL),(1860179235,9288649,1,281401,1,1,1,'A',1,0.941333,228,720723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 339, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 375}}',64.7436,155335481,291440,NULL,'2020-10-22 04:12:00',1603339920,NULL),(1869650879,9288649,1,2234250,1,1,1,'C',1,0.794835,105,432170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 46, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 697}}',64.8371,169553128,328633,NULL,'2022-02-05 03:21:12',1644031272,NULL),(1859677005,9288649,1,2233455,1,1,1,'A',1,0.964912,164,725345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 597, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 627}}',65.2678,154563325,449492,NULL,'2020-09-22 22:19:19',1600813159,NULL),(1860189846,9288649,1,302339,0,1,1,'A',1,0.946128,161,708374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 270, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 297}}',65.4574,155335902,213562,NULL,'2020-10-22 04:45:52',1603341952,NULL),(1852350526,9288649,1,671099,1,1,1,'A',1,0.96875,233,830095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 273, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 288}}',65.7285,143195929,268456,NULL,'2019-03-14 02:37:56',1552531076,NULL),(1861600343,9288649,1,2604227,1,1,1,'A',1,0.904959,201,651049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',66.1725,157564273,241363,NULL,'2021-01-06 19:52:06',1609962726,NULL),(1855430039,9288649,1,1608664,0,1,1,'A',1,0.93199,236,697496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 350, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 397}}',67.1032,148012751,332224,NULL,'2020-01-05 01:44:36',1578188676,NULL),(1860920121,9288649,1,287997,1,1,1,'A',1,0.933071,160,712103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 461, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 508}}',67.2924,156457796,375066,NULL,'2020-12-02 02:29:07',1606876147,NULL),(1860735013,9288649,1,1675104,1,1,1,'A',1,0.912044,228,653185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 540, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 631}}',67.4261,156019945,496860,NULL,'2020-11-16 23:28:07',1605569287,NULL),(1859838804,9288649,1,680467,1,1,1,'A',1,0.938967,211,699620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 577, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 639}}',67.5113,154822921,526674,NULL,'2020-10-01 22:26:35',1601591195,NULL),(1861406656,9288649,1,2518085,1,1,1,'A',1,0.926995,227,729654,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 512, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 589}}',67.6117,157028837,510448,NULL,'2020-12-20 02:45:27',1608432327,NULL),(1861146552,9288649,1,2687313,1,1,1,'A',1,0.907955,189,603790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 765, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 880}}',67.6368,156699776,510810,NULL,'2020-12-09 18:30:35',1607538635,NULL),(1862525735,9288649,1,434380,0,1,1,'B',1,0.877212,154,518291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 70, \"great\": 752, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 904}}',67.8202,158790837,507600,NULL,'2021-02-14 21:27:02',1613338022,NULL),(1861459285,9288649,1,913243,1,1,1,'B',1,0.877815,283,558172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 62, \"great\": 968, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1199}}',67.9171,157214956,806200,NULL,'2020-12-26 03:51:20',1608954680,NULL),(1861019200,9288649,1,2616347,1,1,1,'A',1,0.903442,148,660163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 436, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 523}}',67.924,156459042,399023,NULL,'2020-12-02 03:38:40',1606880320,NULL),(1859801429,9288649,1,1574000,1,1,1,'A',1,0.931472,203,736985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 341, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',68.3808,154822866,411670,NULL,'2020-10-01 22:22:42',1601590962,NULL),(1859629757,9288649,1,2514777,1,1,1,'A',1,0.925926,189,761241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 161}, \"maximum_statistics\": {\"great\": 189}}',68.5023,154564496,157740,NULL,'2020-09-22 23:27:17',1600817237,NULL),(1852638018,9288649,1,731679,1,1,1,'A',1,0.990132,496,863764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 597, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 608}}',68.9002,143688169,622378,NULL,'2019-04-11 23:27:36',1555025256,NULL),(1852687020,9288649,1,133651,1,1,1,'A',1,0.955172,192,764482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',69.0641,143628794,527438,NULL,'2019-04-08 02:34:57',1554690897,NULL),(1862407465,9288649,1,805876,0,1,1,'B',1,0.866801,171,507777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 55, \"great\": 603, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 747}}',69.1736,158720496,429796,NULL,'2021-02-12 21:55:25',1613166925,NULL),(1868862346,9288649,1,147327,1,1,1,'B',1,0.888264,138,581674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 508, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 622, \"legacy_combo_increase\": 7}}',69.6099,168448242,581216,NULL,'2021-12-23 06:06:08',1640239568,NULL),(1860920126,9288649,1,287997,1,1,1,'A',1,0.918307,255,691511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 441, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 508}}',69.7246,156488617,395568,NULL,'2020-12-03 05:44:17',1606974257,NULL),(1853808520,9288649,1,557816,1,1,1,'S',1,0.989796,441,888977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 432, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 441}}',69.7919,145394606,484296,NULL,'2019-07-17 21:38:03',1563399483,NULL),(1861288254,9288649,1,2637033,1,1,1,'A',1,0.913761,242,640714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 60, \"great\": 962, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1090}}',70.2245,156929199,789320,NULL,'2020-12-17 02:35:46',1608172546,NULL),(1869199181,9288649,1,3002415,1,1,1,'B',1,0.855882,149,519621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 528, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 680}}',70.7892,168782435,393175,NULL,'2022-01-05 02:32:57',1641349977,NULL),(1860885231,9288649,1,1567656,0,1,1,'A',1,0.932749,97,735542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 150, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 171}}',70.9778,156402436,124934,NULL,'2020-11-30 02:45:45',1606704345,NULL),(1860432256,9288649,1,888019,0,1,1,'A',1,0.915174,186,590957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 939, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1061}}',71.0774,155803731,566520,NULL,'2020-11-09 03:03:00',1604890980,NULL),(1853759049,9288649,1,679485,1,1,1,'A',1,0.950113,261,756628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 403, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 441}}',71.2469,145489004,431722,NULL,'2019-07-23 16:19:17',1563898757,NULL),(1860968000,9288649,1,1705092,1,1,1,'A',1,0.924468,105,681050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 410, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 470}}',71.4192,156486963,309316,NULL,'2020-12-03 03:57:35',1606967855,NULL),(1860881679,9288649,1,818076,0,1,1,'A',1,0.933071,207,815946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',72.0243,156403092,219330,NULL,'2020-11-30 03:28:09',1606706889,NULL),(1860950630,9288649,1,961398,0,1,1,'A',1,0.932039,167,676100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 412}}',72.2839,156574627,287122,NULL,'2020-12-05 19:16:52',1607195812,NULL),(1860310024,9288649,1,1814995,1,1,1,'A',1,0.972504,182,766458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 664, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 691}}',72.3696,155491772,557107,NULL,'2020-10-28 05:01:14',1603861274,NULL),(1861596661,9288649,1,1682931,0,1,1,'A',1,0.90186,172,586730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 415, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 484}}',72.5222,157513267,307842,NULL,'2021-01-05 02:30:24',1609813824,NULL),(1869600718,9288649,1,2572478,1,1,1,'S',1,0.987903,124,980432,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',72.6108,169383617,115079,NULL,'2022-01-29 05:17:42',1643433462,NULL),(1869660538,9288649,1,2259233,1,1,1,'B',1,0.84807,100,475888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 61, \"great\": 620, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 803}}',72.7518,169668226,387647,NULL,'2022-02-09 16:52:07',1644425527,NULL),(1860452215,9288649,1,2025910,1,1,1,'A',1,0.979514,598,878551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 635, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 659}}',72.9063,155797504,742160,NULL,'2020-11-08 20:54:09',1604868849,NULL),(1860585854,9288649,1,1223880,0,1,1,'A',1,0.93659,184,689217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 437, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',73.0225,155907067,333800,NULL,'2020-11-12 23:14:39',1605222879,NULL),(1869347664,9288649,1,1443521,1,1,1,'S',1,0.990876,274,988697,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 274}}',73.2103,169127204,308832,NULL,'2022-01-19 04:45:17',1642567517,NULL),(1861798053,9288649,1,2706169,0,1,1,'B',1,0.880952,148,533245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 79, \"great\": 1135, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1386}}',73.396,157720585,824428,NULL,'2021-01-12 03:09:14',1610420954,NULL),(1860251336,9288649,1,218341,0,1,1,'A',1,0.958839,196,732582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 693, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 741}}',73.5521,155336114,534847,NULL,'2020-10-22 05:02:38',1603342958,NULL),(1861537540,9288649,1,2289956,1,1,1,'A',1,0.975976,174,948959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 318, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',73.5742,157268519,336644,NULL,'2020-12-27 22:09:41',1609106981,NULL),(1860704926,9288649,1,148089,0,1,1,'A',1,0.92128,169,634551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 506, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 578}}',73.6948,156024398,390906,NULL,'2020-11-17 04:40:40',1605588040,NULL),(1861277285,9288649,1,1772049,0,1,1,'B',1,0.891813,216,570759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 64, \"great\": 868, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1026}}',73.7996,156945632,618952,NULL,'2020-12-17 15:59:55',1608220795,NULL),(1860953599,9288649,1,153002,0,1,1,'A',1,0.910592,149,581655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 763, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 878}}',73.809,156552453,479768,NULL,'2020-12-05 04:26:27',1607142387,NULL),(1860182821,9288649,1,287997,1,1,1,'A',1,0.952756,170,716267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 476, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 508}}',73.9599,155351205,367772,NULL,'2020-10-22 18:38:47',1603391927,NULL),(1861336573,9288649,1,636067,0,1,1,'B',1,0.892409,330,588289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 82, \"great\": 1209, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1436}}',74.1166,157176041,1010068,NULL,'2020-12-24 19:03:42',1608836622,NULL),(1853865429,9288649,1,637473,1,1,1,'A',1,0.930175,163,646554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 719, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 802}}',75.0058,145608666,533460,NULL,'2019-07-31 00:28:01',1564532881,NULL),(1860390480,9288649,1,216501,1,1,1,'A',1,0.941414,234,674012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 907, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 990}}',75.1808,155535491,630218,NULL,'2020-10-29 22:53:51',1604012031,NULL),(1861587453,9288649,1,2350653,1,1,1,'B',1,0.8815,139,529903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 81, \"great\": 976, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1173}}',75.1937,157575875,694274,NULL,'2021-01-07 05:25:55',1609997155,NULL),(1869549537,9288649,1,2485869,1,1,1,'B',1,0.805677,68,427792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 61, \"great\": 621, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 916}}',75.2673,169504620,397623,NULL,'2022-02-03 05:07:07',1643864827,NULL),(1856936793,9288649,1,209484,0,1,1,'A',1,0.938061,193,685367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 503, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 557}}',75.4407,150457357,381778,NULL,'2020-04-25 19:43:06',1587843786,NULL),(1860882920,9288649,1,818078,0,1,1,'A',1,0.931818,183,759788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',75.5572,156338456,320280,NULL,'2020-11-28 01:32:24',1606527144,NULL),(1869656113,9288649,1,2245964,1,1,1,'B',1,0.825194,163,449982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 75, \"great\": 661, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 901}}',75.8928,169554530,539024,NULL,'2022-02-05 04:39:14',1644035954,NULL),(1861608305,9288649,1,1958932,1,1,1,'B',1,0.898994,204,590166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 77, \"great\": 1029, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1193}}',76.3246,157488020,772752,NULL,'2021-01-04 05:28:57',1609738137,NULL),(1869589408,9288649,1,2548643,1,1,1,'B',1,0.84839,151,502728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 67, \"great\": 738, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 963}}',76.3528,169380852,545394,NULL,'2022-01-29 02:43:35',1643424215,NULL),(1860959167,9288649,1,978373,0,1,1,'A',1,0.904229,238,685597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 334, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 402}}',76.7297,156518283,380673,NULL,'2020-12-04 05:07:14',1607058434,NULL),(1861716500,9288649,1,2209094,1,1,1,'S',1,0.991935,310,936934,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',76.7547,157664326,325220,NULL,'2021-01-10 04:05:52',1610251552,NULL),(1860913899,9288649,1,277976,0,1,1,'A',1,0.905812,113,616600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 427, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 499}}',76.8507,156458547,287284,NULL,'2020-12-02 03:10:47',1606878647,NULL),(1860881540,9288649,1,2253549,0,1,1,'A',1,0.913629,157,629593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 549, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 631}}',76.8563,156274101,491286,NULL,'2020-11-25 22:04:54',1606341894,NULL),(1860334328,9288649,1,46805,0,1,1,'A',1,0.938596,235,727826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',76.8625,155461937,288660,NULL,'2020-10-26 23:01:37',1603753297,NULL),(1859710034,9288649,1,1763478,0,1,1,'S',1,0.959677,124,808977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',77.1061,154563257,104170,NULL,'2020-09-22 22:14:34',1600812874,NULL),(1861195117,9288649,1,2562603,1,1,1,'A',1,0.906621,120,618644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 507, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 589}}',77.4468,156981537,359155,NULL,'2020-12-18 17:24:33',1608312273,NULL),(1861171999,9288649,1,2317378,1,1,1,'A',1,0.919034,174,751402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 352}}',77.5026,156991067,307243,NULL,'2020-12-18 23:34:08',1608334448,NULL),(1861005151,9288649,1,1412625,1,1,1,'A',1,0.932476,167,807995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 270, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 311}}',77.7826,156552502,300617,NULL,'2020-12-05 04:28:35',1607142515,NULL),(1860881258,9288649,1,2253547,1,1,1,'A',1,0.972467,172,783434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 437, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 454}}',78.1295,156223125,420556,NULL,'2020-11-24 04:12:00',1606191120,NULL),(1860967533,9288649,1,2647387,1,1,1,'A',1,0.915,168,688504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',78.2502,156578461,297527,NULL,'2020-12-05 21:25:20',1607203520,NULL),(1869532962,9288649,1,1608656,0,1,1,'B',1,0.8213,79,463526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 38, \"great\": 394, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 554}}',78.6039,169457883,241911,NULL,'2022-02-01 03:46:11',1643687171,NULL),(1860784233,9288649,1,93707,0,1,1,'A',1,0.919528,145,645676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 405, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 466}}',78.6264,156274424,324662,NULL,'2020-11-25 22:20:18',1606342818,NULL),(1869179313,9288649,1,2553886,1,1,1,'B',1,0.871815,351,543963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 128, \"great\": 1558, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1923}}',78.7877,168860592,1237856,NULL,'2022-01-08 06:30:05',1641623405,NULL),(1860984764,9288649,1,2223392,1,1,1,'A',1,0.964286,135,851423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',78.8044,156486927,223558,NULL,'2020-12-03 03:54:56',1606967696,NULL),(1861733028,9288649,1,2236011,0,1,1,'B',1,0.89153,173,574444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 566, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 673}}',79.368,157778089,455438,NULL,'2021-01-14 06:10:53',1610604653,NULL),(1869194310,9288649,1,2366551,1,1,1,'B',1,0.860184,146,495471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 62, \"great\": 688, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 869}}',79.6035,168848729,453848,NULL,'2022-01-07 19:34:13',1641584053,NULL),(1852568611,9288649,1,667757,0,1,1,'A',1,0.932787,246,740474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',79.6761,143544729,255814,NULL,'2019-04-03 11:34:08',1554291248,NULL),(1869617152,9288649,1,2649380,1,1,1,'B',1,0.830913,136,496097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 348, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 482}}',79.7751,169553359,243121,NULL,'2022-02-05 03:33:47',1644032027,NULL),(1869884211,9288649,1,2245964,1,1,1,'B',1,0.829634,218,499710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 79, \"great\": 673, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 901}}',80.3824,169974469,609612,NULL,'2022-02-21 23:22:37',1645485757,NULL),(1860365399,9288649,1,1482749,1,1,1,'A',1,0.955952,198,768149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 391, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 420}}',80.7204,155430654,348076,NULL,'2020-10-25 16:58:59',1603645139,NULL),(1862166617,9288649,1,2549429,1,1,1,'B',1,0.881114,164,573709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 591, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 736}}',81.1685,158247096,457800,NULL,'2021-01-29 21:54:39',1611957279,NULL),(1860820706,9288649,1,671099,1,1,1,'A',1,0.980903,173,905385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 278, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 288}}',81.256,156272569,274839,NULL,'2020-11-25 20:52:25',1606337545,NULL),(1861651714,9288649,1,2020465,0,1,1,'A',1,0.905597,194,590457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 66, \"great\": 1037, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1197}}',81.3924,157532989,767736,NULL,'2021-01-05 18:33:05',1609871585,NULL),(1861598962,9288649,1,2121091,1,1,1,'A',1,0.907072,290,622819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 953, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1103}}',82.0896,157506376,786790,NULL,'2021-01-04 20:39:37',1609792777,NULL),(1852309576,9288649,1,749857,0,1,1,'A',1,0.985893,183,864123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 319}}',82.2689,143052597,287192,NULL,'2019-03-05 02:29:24',1551752964,NULL),(1869640696,9288649,1,1957583,1,1,1,'B',1,0.827206,246,438445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 59, \"great\": 593, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 816}}',82.2783,169631758,423144,NULL,'2022-02-08 03:26:03',1644290763,NULL),(1856068413,9288649,1,468992,0,1,1,'A',1,0.949351,299,752094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 352, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 385}}',82.2961,149075737,387044,NULL,'2020-03-07 15:27:22',1583594842,NULL),(1860263551,9288649,1,421741,1,1,1,'S',1,0.976905,433,897130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 413, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',82.9027,155335447,477460,NULL,'2020-10-22 04:08:27',1603339707,NULL),(1860352557,9288649,1,388463,0,1,1,'A',1,0.942922,171,679729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 807, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',83.2377,155566653,632426,NULL,'2020-10-31 04:20:50',1604118050,NULL),(1869155915,9288649,1,2516745,1,1,1,'B',1,0.86014,135,511827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 41, \"great\": 556, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 715}}',83.3047,168782347,404184,NULL,'2022-01-05 02:28:45',1641349725,NULL),(1870661625,9288649,1,2262482,1,1,1,'B',1,0.840807,231,498399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 70, \"great\": 678, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 892, \"legacy_combo_increase\": 1}}',83.3894,171096178,542313,NULL,'2022-04-10 14:25:21',1649600721,NULL),(1869687317,9288649,1,2546430,1,1,1,'B',1,0.862565,215,533859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 57, \"great\": 611, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 764}}',83.5137,169657227,507726,NULL,'2022-02-09 05:34:09',1644384849,NULL),(1855441478,9288649,1,1846962,0,1,1,'A',1,0.948,121,718021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 227, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 250}}',83.592,147944252,188068,NULL,'2019-12-31 22:47:40',1577832460,NULL),(1861003697,9288649,1,2029214,1,1,1,'A',1,0.920252,176,657567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 841, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 953}}',83.925,156552655,599933,NULL,'2020-12-05 04:35:59',1607142959,NULL),(1862405884,9288649,1,2122784,0,1,1,'B',1,0.896988,109,566448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 709, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 830}}',84.0932,158722068,486778,NULL,'2021-02-12 22:58:09',1613170689,NULL),(1860539982,9288649,1,1574000,1,1,1,'S',1,0.969543,394,867843,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 370, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',84.3753,155937904,487966,NULL,'2020-11-14 01:15:09',1605316509,NULL),(1860648346,9288649,1,2649380,1,1,1,'A',1,0.922199,95,614128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 418, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 482}}',84.645,155907366,276508,NULL,'2020-11-12 23:37:44',1605224264,NULL),(1870152389,9288649,1,2043119,1,1,1,'B',1,0.817605,242,484601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 81, \"great\": 882, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',84.9577,170444893,846683,NULL,'2022-03-13 17:04:36',1647191076,NULL),(1860943142,9288649,1,671100,1,1,1,'A',1,0.931075,173,683224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 382, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 428}}',84.9875,156574386,313990,NULL,'2020-12-05 19:08:40',1607195320,NULL),(1869594309,9288649,1,2560989,1,1,1,'B',1,0.815682,175,482588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 62, \"great\": 682, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 982}}',85.1074,169521873,540022,NULL,'2022-02-03 21:54:07',1643925247,NULL),(1859855035,9288649,1,1773279,0,1,1,'A',1,0.938986,196,681188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 570, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',85.1239,154823165,446872,NULL,'2020-10-01 22:43:49',1601592229,NULL),(1861587720,9288649,1,680468,1,1,1,'A',1,0.900428,247,608088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 798, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 934}}',85.2862,157571660,700750,NULL,'2021-01-07 01:35:10',1609983310,NULL),(1860762906,9288649,1,2016124,0,1,1,'A',1,0.938547,105,646417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 328, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 358}}',85.3367,156039105,251614,NULL,'2020-11-17 18:23:33',1605637413,NULL),(1861282289,9288649,1,1558423,0,1,1,'A',1,0.918683,250,673862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 904, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1033}}',85.8181,156981710,700776,NULL,'2020-12-18 17:30:08',1608312608,NULL),(1869998794,9288649,1,3432796,1,1,1,'S',1,0.985175,371,1067311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',85.8727,170004288,444154,NULL,'2022-02-23 04:57:27',1645592247,NULL),(1859859441,9288649,1,2521932,1,1,1,'S',1,0.982201,309,901579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 309}}',86.0331,154799550,345240,NULL,'2020-10-01 01:11:35',1601514695,NULL),(1869936459,9288649,1,1689752,0,1,1,'B',1,0.860231,106,503506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 41, \"great\": 541, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 694}}',86.2772,169997829,336661,NULL,'2022-02-22 22:03:20',1645567400,NULL),(1861195545,9288649,1,2152143,1,1,1,'A',1,0.919479,123,654643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 570, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 652}}',86.5295,156981166,449674,NULL,'2020-12-18 17:12:11',1608311531,NULL),(1860922784,9288649,1,292817,0,1,1,'A',1,0.950915,224,780573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 548, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 601}}',86.6449,156488537,500911,NULL,'2020-12-03 05:39:18',1606973958,NULL),(1869531821,9288649,1,176383,1,1,1,'S',1,0.992228,193,953757,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',86.6536,169382568,188466,NULL,'2022-01-29 04:20:42',1643430042,NULL),(1869906914,9288649,1,2987210,1,1,1,'B',1,0.853342,286,555006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 733}}',86.6616,169997325,524157,NULL,'2022-02-22 21:33:26',1645565606,NULL),(1869508218,9288649,1,3067853,1,1,1,'B',1,0.826848,153,504352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 44, \"great\": 548, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 771}}',86.7408,169478910,474931,NULL,'2022-02-02 02:11:39',1643767899,NULL),(1861172824,9288649,1,2319895,1,1,1,'S',1,0.991228,627,933516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 616, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 627}}',88.309,156945390,837890,NULL,'2020-12-17 15:50:53',1608220253,NULL),(1862356673,9288649,1,1925777,0,1,1,'A',1,0.901633,217,604397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 69, \"great\": 1102, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1286}}',88.3626,158720974,938334,NULL,'2021-02-12 22:13:59',1613168039,NULL),(1861773300,9288649,1,1888713,0,1,1,'B',1,0.870113,241,567037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 59, \"great\": 911, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1151}}',88.9345,157592291,931864,NULL,'2021-01-07 18:51:51',1610045511,NULL),(1869646973,9288649,1,2470797,1,1,1,'B',1,0.830398,162,442663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 75, \"great\": 788, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1079}}',88.9978,169596292,632058,NULL,'2022-02-06 16:26:09',1644164769,NULL),(1860613054,9288649,1,2443644,1,1,1,'A',1,0.946257,252,729743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 477, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 521}}',89.0893,155847010,435242,NULL,'2020-11-10 18:09:50',1605031790,NULL),(1860606505,9288649,1,1692783,1,1,1,'S',1,0.983333,390,911774,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 377, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 390}}',89.4062,155937847,460720,NULL,'2020-11-14 01:11:38',1605316298,NULL),(1869109096,9288649,1,2651751,1,1,1,'A',1,0.944175,268,775447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 374, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 412}}',89.4233,168782730,373403,NULL,'2022-01-05 02:48:31',1641350911,NULL),(1861741141,9288649,1,1517306,1,1,1,'A',1,0.917453,209,634609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 552, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 636}}',89.6413,157597398,419294,NULL,'2021-01-07 22:27:01',1610058421,NULL),(1860208178,9288649,1,341042,0,1,1,'A',1,0.95495,216,747961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 836, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 899}}',90.2976,155409426,756384,NULL,'2020-10-24 21:57:56',1603576676,NULL),(1860933586,9288649,1,2136818,1,1,1,'A',1,0.966759,154,793171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',90.4116,156456328,301086,NULL,'2020-12-02 01:05:06',1606871106,NULL),(1861621080,9288649,1,1985616,1,1,1,'A',1,0.90251,177,592951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 49, \"great\": 1011, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1195}}',90.75,157513446,730068,NULL,'2021-01-05 02:40:06',1609814406,NULL),(1860719716,9288649,1,2604226,1,1,1,'S',1,0.980357,280,903908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 280}}',90.9345,156023643,291780,NULL,'2020-11-17 03:49:12',1605584952,NULL),(1860730776,9288649,1,2161430,1,1,1,'S',1,0.99,250,899625,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',91.0048,156025163,294070,NULL,'2020-11-17 05:32:44',1605591164,NULL),(1869656974,9288649,1,2952410,1,1,1,'B',1,0.83906,120,506115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 66, \"great\": 816, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1106}}',91.1102,169574610,538694,NULL,'2022-02-05 21:19:36',1644095976,NULL),(1869888505,9288649,1,2259949,0,1,1,'B',1,0.872636,183,552186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 641, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 793}}',91.4818,169973399,518048,NULL,'2022-02-21 22:21:37',1645482097,NULL),(1861600274,9288649,1,2604226,1,1,1,'A',1,0.969643,202,866955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 280}}',91.531,157564052,247100,NULL,'2021-01-06 19:44:13',1609962253,NULL),(1860998654,9288649,1,209484,0,1,1,'A',1,0.948833,197,789245,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 511, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557}}',91.7577,156550908,469051,NULL,'2020-12-05 03:13:48',1607138028,NULL),(1869507556,9288649,1,3065088,1,1,1,'S',1,0.990724,539,987428,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',91.9071,169384353,564696,NULL,'2022-01-29 06:00:38',1643436038,NULL),(1870005069,9288649,1,2016673,1,1,1,'B',1,0.855762,245,246271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 82, \"great\": 1039, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',92.1203,170195947,599924,NULL,'2022-03-03 03:09:23',1646276963,NULL),(1862158634,9288649,1,2443645,0,1,1,'B',1,0.892473,187,555413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 621, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 744}}',92.2256,158210313,483802,NULL,'2021-01-28 18:23:02',1611858182,NULL),(1860579148,9288649,1,2521932,1,1,1,'S',1,0.996764,309,941781,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 309}}',92.3184,155937791,350470,NULL,'2020-11-14 01:08:32',1605316112,NULL),(1869165465,9288649,1,2318091,1,1,1,'B',1,0.895288,352,596451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 648, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 764}}',92.7579,168847350,614174,NULL,'2022-01-07 18:31:03',1641580263,NULL),(1861480003,9288649,1,2589187,1,1,1,'A',1,0.925864,212,702665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 790, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 897}}',92.8158,157234112,645879,NULL,'2020-12-26 19:09:55',1609009795,NULL),(1859291849,9288649,1,1772047,0,1,1,'A',1,0.96224,373,783651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 722, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 768}}',92.9146,153960761,651524,NULL,'2020-08-29 22:16:03',1598739363,NULL),(1860277799,9288649,1,97384,1,1,1,'A',1,0.940445,412,754038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 681, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 764}}',92.9742,155465466,686160,NULL,'2020-10-27 02:52:07',1603767127,NULL),(1861292832,9288649,1,2637033,1,1,1,'A',1,0.904128,432,693273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 31, \"great\": 912, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1090}}',93.3115,157175605,955951,NULL,'2020-12-24 18:45:30',1608835530,NULL),(1860555820,9288649,1,281401,1,1,1,'S',1,0.982667,375,911832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 362, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 375}}',93.61,155937750,414660,NULL,'2020-11-14 01:05:31',1605315931,NULL),(1870057974,9288649,1,3033107,1,1,1,'B',1,0.881057,139,569780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 454}}',93.6428,170123487,255117,NULL,'2022-02-27 20:58:40',1645995520,NULL),(1860917201,9288649,1,281674,1,1,1,'A',1,0.951906,438,839973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 509, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',93.9782,156488237,548324,NULL,'2020-12-03 05:21:21',1606972881,NULL),(1860542407,9288649,1,1888716,1,1,1,'S',1,0.990401,573,930048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 562, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 573}}',94.1073,155850436,758990,NULL,'2020-11-10 20:37:45',1605040665,NULL),(1860693567,9288649,1,302339,1,1,1,'S',1,0.993266,297,941036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 297}}',94.1178,156025529,339730,NULL,'2020-11-17 06:00:07',1605592807,NULL),(1861101510,9288649,1,361158,0,1,1,'A',1,0.929211,129,670620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 495, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 558}}',94.7549,156774776,360671,NULL,'2020-12-12 04:07:07',1607746027,NULL),(1861882239,9288649,1,2326579,1,1,1,'A',1,0.915517,209,628572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 751, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 870}}',95.0394,157837919,572458,NULL,'2021-01-16 07:20:36',1610781636,NULL),(1869494858,9288649,1,805878,0,1,1,'B',1,0.87927,246,568880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 57, \"great\": 701, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 849}}',96.5653,169451302,654956,NULL,'2022-01-31 20:20:10',1643660410,NULL),(1869296363,9288649,1,563862,1,1,1,'S',1,0.994444,360,944453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 356, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 360}}',96.7426,169126325,410210,NULL,'2022-01-19 03:45:49',1642563949,NULL),(1869366851,9288649,1,1505977,1,1,1,'B',1,0.894219,255,571250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 98, \"great\": 1380, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1626}}',97.0026,169260089,999138,NULL,'2022-01-24 07:56:45',1643011005,NULL),(1861551211,9288649,1,2666728,0,1,1,'A',1,0.908801,115,603768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 671, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 784}}',97.3652,157539443,514544,NULL,'2021-01-05 23:18:13',1609888693,NULL),(1869903527,9288649,1,2290490,1,1,1,'B',1,0.889503,148,584252,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 604, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 724}}',97.4354,170036634,430436,NULL,'2022-02-24 14:27:34',1645712854,NULL),(1861273293,9288649,1,218341,0,1,1,'A',1,0.979757,227,859022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 717, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 741}}',97.5662,156947527,636993,NULL,'2020-12-17 17:08:43',1608224923,NULL),(1870291974,9288649,1,2443643,1,1,1,'B',1,0.852319,204,476046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 76, \"great\": 775, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 992}}',98.0266,170493386,600336,NULL,'2022-03-15 22:39:13',1647383953,NULL),(1870252516,9288649,1,2649326,0,1,1,'B',1,0.860955,110,508929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 51, \"great\": 565, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 712}}',98.2118,170446629,361683,NULL,'2022-03-13 18:30:20',1647196220,NULL),(1861487073,9288649,1,1709421,1,1,1,'A',1,0.965432,227,826225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 380, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 405}}',99.1714,157329087,398464,NULL,'2020-12-29 21:27:50',1609277270,NULL),(1869365624,9288649,1,3301262,1,1,1,'S',1,0.983156,564,957490,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 545, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 564}}',99.2771,169258126,691140,NULL,'2022-01-24 05:29:09',1643002149,NULL),(1860881710,9288649,1,74167,1,1,1,'A',1,0.923333,206,654518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 799, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 900}}',99.3084,156305019,632626,NULL,'2020-11-26 23:41:31',1606434091,NULL),(1860598543,9288649,1,173565,1,1,1,'S',1,0.986446,332,913807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 323, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 332}}',99.3544,155962223,374340,NULL,'2020-11-14 20:15:33',1605384933,NULL),(1869346237,9288649,1,2139052,1,1,1,'B',1,0.860394,146,500659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 48, \"great\": 634, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 813}}',99.4876,169056503,470580,NULL,'2022-01-16 03:56:23',1642305383,NULL),(1860879716,9288649,1,1772047,0,1,1,'A',1,0.954427,221,809780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 707, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 768}}',99.6517,156371144,670547,NULL,'2020-11-29 02:05:35',1606615535,NULL),(1861212558,9288649,1,351994,0,1,1,'A',1,0.940916,149,728455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 610, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 677}}',99.7382,156946060,506203,NULL,'2020-12-17 16:16:04',1608221764,NULL),(1870242957,9288649,1,2209144,1,1,1,'B',1,0.853784,214,504511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 81, \"great\": 1044, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1361}}',100.185,170354794,736588,NULL,'2022-03-09 23:37:57',1646869077,NULL),(1860984385,9288649,1,1517020,1,1,1,'A',1,0.957729,223,856834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 380, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 414}}',100.241,156457984,412320,NULL,'2020-12-02 02:39:45',1606876785,NULL),(1870125990,9288649,1,3441212,1,1,1,'B',1,0.883495,180,574734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 676, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 824}}',100.436,170196847,564308,NULL,'2022-03-03 04:19:57',1646281197,NULL),(1869182144,9288649,1,72820,1,1,1,'S',1,0.994036,503,943607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 497, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 503}}',100.474,168783239,582160,NULL,'2022-01-05 03:17:22',1641352642,NULL),(1861007112,9288649,1,1908408,0,1,1,'A',1,0.957576,214,843258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 303, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 330}}',100.734,156488375,324558,NULL,'2020-12-03 05:29:02',1606973342,NULL),(1870180100,9288649,1,2084704,1,1,1,'B',1,0.861006,108,512410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 80, \"great\": 841, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1054}}',101.118,170355073,517090,NULL,'2022-03-10 00:08:15',1646870895,NULL),(1869581820,9288649,1,2542875,0,1,1,'B',1,0.801829,129,460090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 35, \"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 820}}',101.338,169478864,416661,NULL,'2022-02-02 02:08:49',1643767729,NULL),(1869345823,9288649,1,2365298,0,1,1,'B',1,0.871391,156,521897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 57, \"great\": 623, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 762}}',101.369,169105090,445186,NULL,'2022-01-18 04:44:38',1642481078,NULL),(1869581597,9288649,1,2063920,1,1,1,'A',1,0.935368,164,706928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 502, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 557}}',101.781,169478755,458996,NULL,'2022-02-02 02:01:46',1643767306,NULL),(1860608226,9288649,1,722295,1,1,1,'A',1,0.931579,232,684569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',101.83,155824009,575194,NULL,'2020-11-09 20:28:12',1604953692,NULL),(1861172697,9288649,1,2319098,1,1,1,'A',1,0.937296,150,659364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 832, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 917}}',102.271,156945738,606134,NULL,'2020-12-17 16:04:08',1608221048,NULL),(1860967311,9288649,1,2353567,1,1,1,'A',1,0.945736,238,808174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 466, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 516}}',102.304,156488061,532240,NULL,'2020-12-03 05:10:32',1606972232,NULL),(1861026778,9288649,1,1607054,1,1,1,'A',1,0.940263,387,785583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 751, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 837}}',103.285,156574880,747730,NULL,'2020-12-05 19:25:48',1607196348,NULL),(1860213909,9288649,1,169846,0,1,1,'A',1,0.987026,438,894097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 490, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 501}}',103.544,155336210,518288,NULL,'2020-10-22 05:12:46',1603343566,NULL),(1869652335,9288649,1,1348906,0,1,1,'B',1,0.863137,110,481593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 67, \"great\": 794, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1001}}',103.754,169646036,489002,NULL,'2022-02-08 17:55:48',1644342948,NULL),(1869633603,9288649,1,2681241,1,1,1,'S',1,0.996212,264,941260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 264}}',103.775,169631830,310334,NULL,'2022-02-08 03:30:47',1644291047,NULL),(1869974475,9288649,1,2173758,0,1,1,'A',1,0.901857,173,645502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 648, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 754}}',103.787,169995706,552264,NULL,'2022-02-22 20:14:08',1645560848,NULL),(1860814539,9288649,1,1468656,1,1,1,'SH',1,0.993407,455,994817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 449, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 455}}',103.836,156338770,555255,NULL,'2020-11-28 01:47:50',1606528070,NULL),(1870245495,9288649,1,2016673,1,1,1,'B',1,0.840149,242,504362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 71, \"great\": 986, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',104.028,170355457,878508,NULL,'2022-03-10 00:44:09',1646873049,NULL),(1861262822,9288649,1,788126,1,1,1,'S',1,0.990769,325,983357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',104.134,156990994,366426,NULL,'2020-12-18 23:31:00',1608334260,NULL),(1860918179,9288649,1,888019,0,1,1,'A',1,0.942978,185,738278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 977, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1061}}',104.352,156458636,779095,NULL,'2020-12-02 03:15:30',1606878930,NULL),(1861217292,9288649,1,2676866,1,1,1,'A',1,0.971453,363,905224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 547, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 578}}',105.173,156991563,654098,NULL,'2020-12-18 23:56:59',1608335819,NULL),(1870787744,9288649,1,2561042,1,1,1,'B',1,0.869456,159,531452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 63, \"great\": 796, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',105.748,171245512,716310,NULL,'2022-04-17 01:35:03',1650159303,NULL),(1869181982,9288649,1,2560989,1,1,1,'B',1,0.852851,128,538035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 50, \"great\": 743, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 982}}',106.01,168958018,595705,NULL,'2022-01-12 05:44:54',1641966294,NULL),(1860591569,9288649,1,680467,1,1,1,'S',1,0.992958,639,939766,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 630, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 639}}',106.85,155938254,828580,NULL,'2020-11-14 01:36:15',1605317775,NULL),(1861472326,9288649,1,2171570,1,1,1,'A',1,0.96376,510,826921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 892, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 952}}',107.048,157305119,982450,NULL,'2020-12-29 02:39:20',1609209560,NULL),(1860770933,9288649,1,1517020,1,1,1,'S',1,0.985507,414,915366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 402, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 414}}',107.052,156023759,456770,NULL,'2020-11-17 03:55:24',1605585324,NULL),(1860855133,9288649,1,1319572,0,1,1,'A',1,0.938385,825,741118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 1090, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1201}}',107.91,156274042,1077906,NULL,'2020-11-25 22:01:57',1606341717,NULL),(1861442139,9288649,1,2549429,1,1,1,'A',1,0.944973,159,702574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 675, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 736}}',108.309,157215112,543648,NULL,'2020-12-26 03:59:30',1608955170,NULL),(1860933286,9288649,1,1482749,1,1,1,'A',1,0.980952,289,926418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 407, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 420}}',109.227,156488330,433584,NULL,'2020-12-03 05:26:20',1606973180,NULL),(1870189617,9288649,1,2096131,1,1,1,'B',1,0.864137,165,552224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 42, \"great\": 637, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 817}}',109.26,170444525,512695,NULL,'2022-03-13 16:47:52',1647190072,NULL),(1861399871,9288649,1,2604227,1,1,1,'A',1,0.942149,254,804242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',110.123,157013683,328195,NULL,'2020-12-19 16:35:54',1608395754,NULL),(1860888770,9288649,1,1872996,1,1,1,'A',1,0.919419,215,678676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 868, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 999}}',110.483,156271255,779918,NULL,'2020-11-25 19:59:05',1606334345,NULL),(1869655863,9288649,1,1981961,1,1,1,'B',1,0.862837,156,514699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 65, \"great\": 684, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 853}}',110.712,169725837,491016,NULL,'2022-02-11 22:49:01',1644619741,NULL),(1861121941,9288649,1,1907676,1,1,1,'A',1,0.937192,250,727579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 362, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',111.404,156699987,353198,NULL,'2020-12-09 18:38:58',1607539138,NULL),(1869828440,9288649,1,2318091,1,1,1,'B',1,0.882853,163,605193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 617, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 764}}',111.815,169767439,627062,NULL,'2022-02-13 13:18:44',1644758324,NULL),(1869386151,9288649,1,2352261,1,1,1,'S',1,0.992718,206,992740,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',112.785,169306767,198406,NULL,'2022-01-26 04:45:01',1643172301,NULL),(1869194071,9288649,1,2584141,1,1,1,'B',1,0.897238,260,613110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 81, \"great\": 1318, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1557}}',113.028,168825816,1160760,NULL,'2022-01-06 21:54:05',1641506045,NULL),(1867607573,9288649,1,2675707,1,1,1,'B',1,0.88476,332,578179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 55, \"great\": 873, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1063}}',113.833,166507635,788504,NULL,'2021-10-10 01:21:44',1633828904,NULL),(1861236557,9288649,1,1000665,1,1,1,'SH',1,0.979688,320,954343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 307, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 320}}',114.084,156981847,350544,NULL,'2020-12-18 17:34:07',1608312847,NULL),(1861085927,9288649,1,2136818,1,1,1,'S',1,0.980609,361,954256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',114.17,156712261,409944,NULL,'2020-12-10 04:15:51',1607573751,NULL),(1860921575,9288649,1,2443644,1,1,1,'A',1,0.952975,460,856368,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 476, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 521}}',114.176,156458919,585356,NULL,'2020-12-02 03:31:33',1606879893,NULL),(1862409261,9288649,1,1995023,1,1,1,'A',1,0.932918,155,663596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 652, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 723}}',114.416,158756036,472096,NULL,'2021-02-13 21:00:34',1613250034,NULL),(1869609814,9288649,1,2589187,1,1,1,'B',1,0.848941,162,573038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 33, \"great\": 659, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 897}}',114.496,169478703,577811,NULL,'2022-02-02 01:58:10',1643767090,NULL),(1869741268,9288649,1,3217457,1,1,1,'B',1,0.864948,216,531676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 75, \"great\": 910, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1144}}',114.712,169577114,753854,NULL,'2022-02-05 23:22:44',1644103364,NULL),(1869722941,9288649,1,1877830,1,1,1,'B',1,0.896736,276,591036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 85, \"great\": 1495, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',114.989,169553894,1343082,NULL,'2022-02-05 04:01:56',1644033716,NULL),(1869107057,9288649,1,2649326,0,1,1,'B',1,0.899579,141,575860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 46, \"great\": 615, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 712}}',115.161,168804151,425240,NULL,'2022-01-05 23:53:13',1641426793,NULL),(1861785819,9288649,1,2661550,1,1,1,'A',1,0.934988,216,700536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 747, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 846}}',115.164,157592068,732118,NULL,'2021-01-07 18:41:59',1610044919,NULL),(1862133118,9288649,1,2075617,1,1,1,'A',1,0.9375,254,723433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 738, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 816}}',115.285,158335672,663650,NULL,'2021-02-01 15:56:51',1612195011,NULL),(1860847875,9288649,1,169846,1,1,1,'SH',1,0.986028,501,972667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 487, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 501}}',115.345,156339411,587730,NULL,'2020-11-28 02:20:58',1606530058,NULL),(1869902279,9288649,1,2286300,1,1,1,'B',1,0.896789,212,579634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 96, \"great\": 1653, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1962}}',115.85,170026030,1275172,NULL,'2022-02-24 01:56:47',1645667807,NULL),(1860984396,9288649,1,1517020,1,1,1,'S',1,0.977053,414,946082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 395, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 414}}',116.238,156459084,471864,NULL,'2020-12-02 03:41:02',1606880462,NULL),(1861205323,9288649,1,1891660,0,1,1,'A',1,0.946023,309,741104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 799, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',116.507,156928927,840232,NULL,'2020-12-17 02:22:24',1608171744,NULL),(1860967727,9288649,1,1846962,1,1,1,'SH',1,0.98,250,938628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 250}}',116.959,156518431,280842,NULL,'2020-12-04 05:13:45',1607058825,NULL),(1869588249,9288649,1,2084704,1,1,1,'B',1,0.88093,218,551868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 66, \"great\": 869, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1054}}',117.096,169458350,625714,NULL,'2022-02-01 04:22:31',1643689351,NULL),(1860747581,9288649,1,435821,0,1,1,'A',1,0.988384,329,885502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 930, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',117.315,156024292,1039006,NULL,'2020-11-17 04:31:42',1605587502,NULL),(1870759537,9288649,1,2882894,1,1,1,'B',1,0.875731,265,585606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 546, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 684}}',117.852,171096039,477085,NULL,'2022-04-10 14:19:38',1649600378,NULL),(1862140686,9288649,1,2417245,1,1,1,'A',1,0.923706,367,804313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',118.279,158243639,384078,NULL,'2021-01-29 19:41:22',1611949282,NULL),(1862338036,9288649,1,2035101,1,1,1,'A',1,0.928123,262,647806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 1127, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1273}}',118.626,158577723,912132,NULL,'2021-02-08 20:35:33',1612816533,NULL),(1860945483,9288649,1,2156728,0,1,1,'A',1,0.955368,239,796962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 777, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 829}}',118.676,156518824,775324,NULL,'2020-12-04 05:31:15',1607059875,NULL),(1869191217,9288649,1,2362088,1,1,1,'A',1,0.946058,166,764006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 438, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 482}}',118.703,168781508,388593,NULL,'2022-01-05 01:45:30',1641347130,NULL),(1869530509,9288649,1,1943718,1,1,1,'S',1,0.985861,778,973108,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 756, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 778}}',119.867,169356475,890856,NULL,'2022-01-28 04:43:06',1643344986,NULL),(1860952859,9288649,1,361158,0,1,1,'A',1,0.96595,150,821655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 530, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 558}}',119.908,156518761,504272,NULL,'2020-12-04 05:27:31',1607059651,NULL),(1862498322,9288649,1,1274406,0,1,1,'A',1,0.912786,305,627631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 55, \"great\": 1030, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1181}}',120.815,158791052,826074,NULL,'2021-02-14 21:36:21',1613338581,NULL),(1869436170,9288649,1,1419340,0,1,1,'B',1,0.894045,502,615687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 96, \"great\": 1684, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2015}}',121.05,169248249,1663912,NULL,'2022-01-23 19:57:18',1642967838,NULL),(1862393666,9288649,1,190833,0,1,1,'A',1,0.917772,209,636977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 992, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1131}}',121.367,158720631,825678,NULL,'2021-02-12 22:00:38',1613167238,NULL),(1861430780,9288649,1,2436260,1,1,1,'A',1,0.955056,309,794268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 906, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 979}}',121.789,157234233,885111,NULL,'2020-12-26 19:14:50',1609010090,NULL),(1869544740,9288649,1,2474340,1,1,1,'B',1,0.883908,193,555729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 62, \"great\": 1064, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1305}}',121.888,169354544,809094,NULL,'2022-01-28 02:52:31',1643338351,NULL),(1869126006,9288649,1,835691,0,1,1,'A',1,0.916897,1102,678639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 110, \"great\": 2528, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',122.381,168887040,2462334,NULL,'2022-01-09 05:33:02',1641706382,NULL),(1861526509,9288649,1,435821,0,1,1,'A',1,0.983633,493,928313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 923, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',122.744,157234358,1087404,NULL,'2020-12-26 19:20:26',1609010426,NULL),(1869557113,9288649,1,2262482,1,1,1,'B',1,0.889013,234,590582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 49, \"great\": 743, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 892, \"legacy_combo_increase\": 1}}',123.014,169505219,657194,NULL,'2022-02-03 05:48:11',1643867291,NULL),(1869645260,9288649,1,3122304,1,1,1,'B',1,0.883117,110,569845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 615, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 770}}',123.125,169668304,462558,NULL,'2022-02-09 16:55:42',1644425742,NULL),(1869500186,9288649,1,1510282,1,1,1,'B',1,0.885733,174,557656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 74, \"great\": 1269, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1549}}',123.38,169480192,1073888,NULL,'2022-02-02 03:30:23',1643772623,NULL),(1869449629,9288649,1,2689990,1,1,1,'B',1,0.878079,329,558021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 662, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 812}}',123.578,169282896,536990,NULL,'2022-01-25 05:32:33',1643088753,NULL),(1869172757,9288649,1,1644016,1,1,1,'S',1,0.967936,499,922317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 467, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 499}}',124.07,168782916,599912,NULL,'2022-01-05 02:59:08',1641351548,NULL),(1862104206,9288649,1,1945290,1,1,1,'A',1,0.946146,199,744043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 862, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 947}}',125.052,158209262,921238,NULL,'2021-01-28 17:44:26',1611855866,NULL),(1869555414,9288649,1,2945160,1,1,1,'S',1,0.995652,345,1001575,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 342, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 345}}',125.271,169383812,405659,NULL,'2022-01-29 05:28:27',1643434107,NULL),(1869806772,9288649,1,2505757,1,1,1,'B',1,0.872855,152,570685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 502, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 641}}',125.762,169767214,425984,NULL,'2022-02-13 13:06:30',1644757590,NULL),(1869482671,9288649,1,3150388,1,1,1,'B',1,0.894085,230,575793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 72, \"great\": 1058, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1251}}',125.786,169174234,818882,NULL,'2022-01-21 04:06:03',1642737963,NULL),(1869748917,9288649,1,778483,0,1,1,'B',1,0.867095,149,536190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 56, \"great\": 741, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 933}}',126.826,169816179,535346,NULL,'2022-02-15 18:02:05',1644948125,NULL),(1861173204,9288649,1,2320681,1,1,1,'S',1,0.95208,553,879488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 500, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 553}}',127.313,156981252,666666,NULL,'2020-12-18 17:14:55',1608311695,NULL),(1861064823,9288649,1,1608656,0,1,1,'A',1,0.947653,232,749158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 499, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 554}}',128.105,156702030,462746,NULL,'2020-12-09 20:01:01',1607544061,NULL),(1869593032,9288649,1,2337468,0,1,1,'B',1,0.848527,184,558146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 51, \"great\": 808, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1086}}',128.253,169458116,649020,NULL,'2022-02-01 04:04:45',1643688285,NULL),(1869668291,9288649,1,2747054,1,1,1,'S',1,0.997413,773,1005880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 769, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 773}}',128.467,169657511,1012032,NULL,'2022-02-09 05:56:49',1644386209,NULL),(1869507677,9288649,1,2016673,1,1,1,'B',1,0.885502,369,595093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 61, \"great\": 1098, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',128.495,169381136,1074616,NULL,'2022-01-29 03:01:11',1643425271,NULL),(1869450375,9288649,1,2471178,1,1,1,'S',1,0.974312,545,936862,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 517, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 545}}',128.996,169198249,762879,NULL,'2022-01-22 01:29:50',1642814990,NULL),(1869712162,9288649,1,2362101,1,1,1,'B',1,0.877504,125,578098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 511, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 649}}',130.226,169724900,423760,NULL,'2022-02-11 21:59:12',1644616752,NULL),(1869370661,9288649,1,2549601,1,1,1,'S',1,0.983547,547,963456,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 529, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 547}}',130.23,169258350,690684,NULL,'2022-01-24 05:44:32',1643003072,NULL),(1869407681,9288649,1,1610609,0,1,1,'A',1,0.905838,204,621247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 76, \"great\": 1369, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1593}}',130.36,169195696,1216586,NULL,'2022-01-21 23:05:14',1642806314,NULL),(1861518189,9288649,1,2266391,1,1,1,'A',1,0.976449,300,868184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 529, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 552}}',130.736,157329240,549740,NULL,'2020-12-29 21:34:39',1609277679,NULL),(1861466328,9288649,1,1468371,1,1,1,'A',1,0.982318,458,937449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 493, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 509}}',130.819,157233500,552168,NULL,'2020-12-26 18:45:19',1609008319,NULL),(1869476526,9288649,1,778483,0,1,1,'B',1,0.882101,152,530743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 51, \"great\": 764, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 933}}',131.166,169195954,515294,NULL,'2022-01-21 23:21:47',1642807307,NULL),(1869232848,9288649,1,2607700,1,1,1,'B',1,0.876488,141,530629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 57, \"great\": 816, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1008}}',131.287,169150680,578588,NULL,'2022-01-20 05:24:32',1642656272,NULL),(1869582765,9288649,1,2317378,1,1,1,'S',1,0.997159,352,997621,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 350, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 352}}',131.338,169358132,433174,NULL,'2022-01-28 06:28:17',1643351297,NULL),(1860857461,9288649,1,1832116,1,1,1,'S',1,0.992447,331,937521,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',133.408,156273749,363826,NULL,'2020-11-25 21:47:57',1606340877,NULL),(1869269116,9288649,1,1548828,1,1,1,'A',1,0.987766,697,912585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 918, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 940}}',133.838,169126270,1036782,NULL,'2022-01-19 03:42:04',1642563724,NULL),(1869771464,9288649,1,435822,0,1,1,'A',1,0.912242,145,625975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 57, \"great\": 1377, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1601}}',134.023,169767301,909364,NULL,'2022-02-13 13:11:34',1644757894,NULL),(1861522411,9288649,1,1872996,1,1,1,'A',1,0.938939,425,782457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 892, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 999}}',134.483,157233858,1038167,NULL,'2020-12-26 18:59:53',1609009193,NULL),(1869294485,9288649,1,2498516,1,1,1,'A',1,0.919446,330,683529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 74, \"great\": 2011, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 2309}}',135.088,169104224,2055366,NULL,'2022-01-18 03:41:42',1642477302,NULL),(1869725909,9288649,1,2607739,1,1,1,'B',1,0.883891,301,585535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 56, \"great\": 790, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 956}}',135.097,169704052,679280,NULL,'2022-02-11 03:23:49',1644549829,NULL),(1869369228,9288649,1,818080,0,1,1,'B',1,0.877049,138,544140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 52, \"great\": 696, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 854}}',135.366,169330389,509118,NULL,'2022-01-27 03:53:05',1643255585,NULL),(1869160877,9288649,1,2307668,0,1,1,'A',1,0.913398,377,641870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 76, \"great\": 1699, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1963}}',136.02,168931027,1466846,NULL,'2022-01-11 00:21:29',1641860489,NULL),(1860827314,9288649,1,1773279,1,1,1,'A',1,0.984945,444,938785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 615, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',136.852,156401754,724807,NULL,'2020-11-30 02:05:56',1606701956,NULL),(1870140946,9288649,1,2920995,1,1,1,'A',1,0.902397,211,649690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 739, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 876}}',137.002,170420972,637718,NULL,'2022-03-12 19:49:42',1647114582,NULL),(1869263852,9288649,1,2858717,1,1,1,'B',1,0.895952,286,616322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 71, \"great\": 1186, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1408}}',137.122,169105026,1105220,NULL,'2022-01-18 04:40:19',1642480819,NULL),(1869579101,9288649,1,1699509,1,1,1,'B',1,0.886792,223,577820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 47, \"great\": 703, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 848}}',137.141,169522883,558314,NULL,'2022-02-03 23:02:34',1643929354,NULL),(1862135368,9288649,1,2266392,1,1,1,'A',1,0.933419,225,695816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 695, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 781}}',137.145,158244121,578582,NULL,'2021-01-29 19:59:05',1611950345,NULL),(1869563761,9288649,1,3143264,1,1,1,'A',1,0.920768,324,671659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 67, \"great\": 1469, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1666}}',137.873,169412600,1420220,NULL,'2022-01-30 06:03:51',1643522631,NULL),(1861073260,9288649,1,1628029,1,1,1,'A',1,0.970149,338,880100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 446, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 469}}',138.825,156774560,477172,NULL,'2020-12-12 03:57:47',1607745467,NULL),(1869256879,9288649,1,2842189,1,1,1,'B',1,0.896517,214,614733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 60, \"great\": 1244, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1493}}',139.635,169082840,1152780,NULL,'2022-01-17 04:54:49',1642395289,NULL),(1870828948,9288649,1,3122303,1,1,1,'B',1,0.861937,357,566939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 50, \"great\": 805, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1043}}',139.821,171245622,751594,NULL,'2022-04-17 01:42:09',1650159729,NULL),(1869581867,9288649,1,2314407,1,1,1,'A',1,0.916058,222,639387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 592, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 685}}',139.893,169451537,493918,NULL,'2022-01-31 20:31:07',1643661067,NULL),(1869158904,9288649,1,2302368,1,1,1,'A',1,0.939844,429,780683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 572, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 640}}',141.647,168781803,607137,NULL,'2022-01-05 02:00:49',1641348049,NULL),(1869485096,9288649,1,3168944,1,1,1,'S',1,0.989612,722,978180,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 707, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 722}}',141.677,169203858,927232,NULL,'2022-01-22 06:53:14',1642834394,NULL),(1869541081,9288649,1,3116444,1,1,1,'S',1,0.994526,274,998761,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',142.151,169356976,299040,NULL,'2022-01-28 05:17:58',1643347078,NULL),(1870230897,9288649,1,2858717,1,1,1,'B',1,0.868253,287,573478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 62, \"great\": 1099, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1408}}',143.531,170355541,1001193,NULL,'2022-03-10 00:50:55',1646873455,NULL),(1869201697,9288649,1,3007988,1,1,1,'S',1,0.994695,377,993243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 373, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 377}}',143.677,168782798,443434,NULL,'2022-01-05 02:52:46',1641351166,NULL),(1870200175,9288649,1,2798326,1,1,1,'B',1,0.895248,253,657612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 375, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 463}}',143.782,170337444,462919,NULL,'2022-03-09 04:18:03',1646799483,NULL),(1869610040,9288649,1,351994,1,1,1,'S',1,0.987445,677,976951,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 660, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 677}}',145.767,169437985,854280,NULL,'2022-01-31 06:46:04',1643611564,NULL),(1869590576,9288649,1,3183183,1,1,1,'S',1,0.997226,721,1006868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 717, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 721}}',146.525,169430017,879972,NULL,'2022-01-30 21:46:35',1643579195,NULL),(1869137753,9288649,1,2251808,1,1,1,'S',1,0.98631,767,973084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 746, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 767}}',148.206,168782643,926082,NULL,'2022-01-05 02:44:28',1641350668,NULL),(1861795968,9288649,1,2552285,1,1,1,'A',1,0.969697,484,891882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 972, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1023}}',148.973,157594362,1143350,NULL,'2021-01-07 20:18:01',1610050681,NULL),(1870232966,9288649,1,3067850,1,1,1,'B',1,0.865079,243,570096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 46, \"great\": 920, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1197}}',150.199,170355617,911156,NULL,'2022-03-10 00:56:52',1646873812,NULL),(1870939298,9288649,1,2122782,1,1,1,'A',1,0.910373,301,646273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 859, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 993}}',151.648,171517325,786658,NULL,'2022-04-28 23:25:47',1651188347,NULL),(1861541040,9288649,1,1558423,1,1,1,'S',1,0.991772,1033,937006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1016, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1033}}',152.648,157264546,1183560,NULL,'2020-12-27 19:10:59',1609096259,NULL),(1869138664,9288649,1,3122303,1,1,1,'B',1,0.88255,185,570195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 41, \"great\": 839, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1043}}',153.081,168930358,724170,NULL,'2022-01-10 23:40:17',1641858017,NULL),(1869234192,9288649,1,2391493,0,1,1,'B',1,0.895329,272,595665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 52, \"great\": 966, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1156}}',153.962,169149380,801690,NULL,'2022-01-20 03:59:08',1642651148,NULL),(1869756379,9288649,1,1892843,1,1,1,'A',1,0.938764,417,750846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 43, \"great\": 1648, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1829}}',154.162,169767162,1614699,NULL,'2022-02-13 13:04:19',1644757459,NULL),(1869220710,9288649,1,1807825,1,1,1,'A',1,0.962656,238,904441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',154.591,168782154,251412,NULL,'2022-01-05 02:19:13',1641349153,NULL),(1869450930,9288649,1,2209096,1,1,1,'B',1,0.897864,414,627414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 625, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 749}}',154.845,169230837,564050,NULL,'2022-01-23 05:29:27',1642915767,NULL),(1869517387,9288649,1,160839,0,1,1,'A',1,0.909049,250,662071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 917, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1083}}',155.418,169459307,743130,NULL,'2022-02-01 05:39:28',1643693968,NULL),(1869409977,9288649,1,1983659,1,1,1,'S',1,0.987598,766,976841,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 747, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 766}}',156.439,169258925,1020354,NULL,'2022-01-24 06:26:49',1643005609,NULL),(1869810508,9288649,1,3143267,1,1,1,'A',1,0.918498,473,703771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 34, \"great\": 1215, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1411}}',158.311,169767389,1254242,NULL,'2022-02-13 13:16:12',1644758172,NULL),(1869204026,9288649,1,2395004,1,1,1,'A',1,0.97619,243,878074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 925, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 966}}',159.586,168781356,1104250,NULL,'2022-01-05 01:36:33',1641346593,NULL),(1869143726,9288649,1,1273614,0,1,1,'A',1,0.908312,236,625945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 55, \"great\": 1342, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1576}}',161.155,168847165,1130812,NULL,'2022-01-07 18:22:43',1641579763,NULL),(1862170773,9288649,1,2110652,1,1,1,'A',1,0.988055,379,895738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 575, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 586}}',162.088,158246654,719928,NULL,'2021-01-29 21:38:15',1611956295,NULL),(1862806664,9288649,1,209592,0,1,1,'S',1,0.980909,550,905332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 529, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 550}}',162.331,159221201,616720,NULL,'2021-02-27 22:52:39',1614466359,NULL),(1869704122,9288649,1,1465000,1,1,1,'B',1,0.883303,417,590126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 66, \"great\": 920, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1114}}',163.478,169554065,852888,NULL,'2022-02-05 04:10:52',1644034252,NULL),(1862764378,9288649,1,2537432,1,1,1,'A',1,0.961507,527,811195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 1161, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1234}}',164.167,159221111,1209046,NULL,'2021-02-27 22:48:38',1614466118,NULL),(1869385290,9288649,1,3004642,1,1,1,'S',1,0.985591,694,972691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 674, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 694}}',164.977,169176631,846696,NULL,'2022-01-21 06:43:44',1642747424,NULL),(1869271838,9288649,1,2209144,1,1,1,'A',1,0.920647,373,660127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 50, \"great\": 1195, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1361}}',166.023,169056191,1037452,NULL,'2022-01-16 03:39:33',1642304373,NULL),(1869431571,9288649,1,1828695,0,1,1,'A',1,0.912194,273,628808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 63, \"great\": 1476, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1714}}',167.575,169306267,1199440,NULL,'2022-01-26 04:16:19',1643170579,NULL),(1870892939,9288649,1,2994041,1,1,1,'A',1,0.90685,233,639757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 39, \"great\": 1013, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1197}}',167.977,171360307,915168,NULL,'2022-04-22 05:30:03',1650605403,NULL),(1869429496,9288649,1,3067850,1,1,1,'A',1,0.90685,350,631950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 43, \"great\": 1017, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1197}}',168.512,169248430,973316,NULL,'2022-01-23 20:05:51',1642968351,NULL),(1869269401,9288649,1,890435,0,1,1,'A',1,0.90774,392,631694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 64, \"great\": 1244, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1447}}',169.163,169104816,1048288,NULL,'2022-01-18 04:24:32',1642479872,NULL),(1869916402,9288649,1,2542872,1,1,1,'B',1,0.888425,401,666439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 30, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',169.334,170025914,779556,NULL,'2022-02-24 01:50:14',1645667414,NULL),(1869162933,9288649,1,2313585,1,1,1,'A',1,0.951433,412,819904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 1304, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 1431}}',170.039,168782072,1511416,NULL,'2022-01-05 02:14:59',1641348899,NULL),(1870046928,9288649,1,1315674,0,1,1,'B',1,0.88017,255,586530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 62, \"great\": 1312, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1644}}',172.173,170197020,1081947,NULL,'2022-03-03 04:33:17',1646281997,NULL),(1869295879,9288649,1,2716081,1,1,1,'A',1,0.940555,559,735758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 55, \"great\": 2056, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2271}}',172.602,169124656,1929198,NULL,'2022-01-19 01:56:00',1642557360,NULL),(1869168522,9288649,1,1378838,0,1,1,'A',1,0.947071,514,744794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 52, \"great\": 1792, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1946}}',174.597,168849135,1715482,NULL,'2022-01-07 19:51:50',1641585110,NULL),(1861189897,9288649,1,2337468,0,1,1,'A',1,0.980203,674,880393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1047, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1086}}',175.628,156891044,1136960,NULL,'2020-12-15 20:10:17',1608063017,NULL),(1869163817,9288649,1,2061960,1,1,1,'A',1,0.903537,215,607197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 43, \"great\": 1047, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1244}}',177.336,168932697,831612,NULL,'2022-01-11 02:11:20',1641867080,NULL),(1869816598,9288649,1,2925949,1,1,1,'A',1,0.90942,285,693120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 20, \"great\": 924, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1104}}',179.432,169727835,955316,NULL,'2022-02-12 00:36:51',1644626211,NULL),(1869161806,9288649,1,2310610,0,1,1,'A',1,0.938556,274,719255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 651}}',180.248,168847671,520162,NULL,'2022-01-07 18:45:38',1641581138,NULL),(1869526058,9288649,1,1274287,0,1,1,'A',1,0.925346,471,751447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 38, \"great\": 1206, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1373}}',180.351,169504917,1301509,NULL,'2022-02-03 05:26:58',1643866018,NULL),(1869524665,9288649,1,2666727,1,1,1,'A',1,0.921863,266,678291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 1163, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1331}}',186.755,169437185,1097646,NULL,'2022-01-31 05:46:46',1643608006,NULL),(1870134578,9288649,1,3282723,1,1,1,'B',1,0.896521,233,638263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 24, \"great\": 913, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1121}}',186.902,170445084,815530,NULL,'2022-03-13 17:13:57',1647191637,NULL),(1869154970,9288649,1,2734618,1,1,1,'A',1,0.951503,511,773636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 1893, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 2062}}',186.963,168849273,2013490,NULL,'2022-01-07 19:57:55',1641585475,NULL),(1869670661,9288649,1,2971172,1,1,1,'A',1,0.917459,386,669577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 1008, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1157}}',187.247,169679531,957902,NULL,'2022-02-10 03:54:44',1644465284,NULL),(1869129266,9288649,1,2882894,1,1,1,'A',1,0.934942,181,701565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 607, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 684}}',188.194,168949115,554008,NULL,'2022-01-11 20:02:46',1641931366,NULL),(1862583608,9288649,1,2044955,1,1,1,'S',1,0.978506,977,899107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 935, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',200.187,159055924,1124080,NULL,'2021-02-22 18:43:52',1614019432,NULL),(1869732597,9288649,1,3047524,1,1,1,'A',1,0.937784,365,784558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 13, \"great\": 1167, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1318}}',200.987,169724856,1359649,NULL,'2022-02-11 21:56:51',1644616611,NULL),(1869505427,9288649,1,412493,0,1,1,'A',1,0.916235,253,722329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 990, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1158}}',204.17,169451414,1005638,NULL,'2022-01-31 20:25:39',1643660739,NULL),(1870179523,9288649,1,2983308,1,1,1,'A',1,0.925738,530,737531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 952, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1084}}',207.876,170338312,961701,NULL,'2022-03-09 05:33:46',1646804026,NULL),(1869195315,9288649,1,3302734,1,1,1,'A',1,0.962876,711,796779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 2002, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2128}}',208.43,168849410,1961072,NULL,'2022-01-07 20:04:29',1641585869,NULL),(1870846039,9288649,1,2907358,1,1,1,'A',1,0.942636,486,797703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 1159, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1290}}',213.228,171244396,1323367,NULL,'2022-04-17 00:03:22',1650153802,NULL),(1869591518,9288649,1,3389418,1,1,1,'A',1,0.943093,328,743596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 932, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1028}}',216.545,169451633,923650,NULL,'2022-01-31 20:35:51',1643661351,NULL),(1869183361,9288649,1,2350370,0,1,1,'A',1,0.96841,392,820935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1300, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1377}}',235.681,168783346,1354766,NULL,'2022-01-05 03:24:28',1641353068,NULL),(1842179421,9298419,1,755308,1,1,1,'D',1,0.289979,7,10754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 491, \"miss\": 1455, \"great\": 449}, \"maximum_statistics\": {\"great\": 2395}}',0.007101,127527739,284010,NULL,'2016-11-21 00:19:06',1479687546,NULL),(1847642165,9300881,1,1205931,0,1,1,'D',1,0.630631,21,179356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 51, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 111}}',1.25181,136023488,44534,NULL,'2018-02-21 03:24:49',1519183489,NULL),(1874943376,9300881,1,3910661,0,1,1,'C',1,0.728814,13,259762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 15, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',1.54971,177373028,18210,NULL,'2023-02-15 15:27:39',1676474859,NULL),(1844683104,9300881,1,1166979,0,1,1,'C',1,0.734884,36,279318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 125, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 215}}',3.03525,131432021,86861,NULL,'2017-06-25 06:57:47',1498373867,NULL),(1856882280,9300881,1,1492016,0,1,1,'C',1,0.738532,49,285854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',4.09739,150258696,32620,NULL,'2020-04-19 01:51:13',1587261073,NULL),(1854512344,9300881,1,2016123,0,1,1,'C',1,0.762712,35,289989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 44, \"great\": 199, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 295}}',7.79384,146538835,118880,NULL,'2019-10-01 02:49:57',1569898197,NULL),(1846155926,9300881,1,1177244,0,1,1,'B',1,0.854545,37,455051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',9.17689,133668458,77062,NULL,'2017-10-24 18:51:13',1508871073,NULL),(1849347603,9300881,1,1286716,1,1,1,'B',1,0.853535,55,486085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 99}}',9.38006,138615172,42146,NULL,'2018-07-01 12:27:11',1530448031,NULL),(1849295009,9300881,1,1512341,1,1,1,'B',1,0.867521,53,527954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 117}}',10.4661,138615133,157218,NULL,'2018-07-01 12:24:32',1530447872,NULL),(1849960491,9300881,1,564286,0,1,1,'B',1,0.870229,46,442556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',10.9103,139606738,45514,NULL,'2018-08-18 13:02:01',1534597321,NULL),(1856821277,9300881,1,1433486,1,1,1,'B',1,0.815476,67,380691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',11.0825,150258675,92464,NULL,'2020-04-19 01:49:42',1587260982,NULL),(1846236793,9300881,1,1112587,0,1,1,'A',1,0.923554,62,613176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',19.6326,133892355,145645,NULL,'2017-11-06 00:08:05',1509926885,NULL),(1874483018,9300881,1,3948316,1,1,1,'X',1,1,64,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',26.5132,176727443,37464,NULL,'2023-01-10 04:21:59',1673324519,NULL),(1856841240,9300881,1,1228142,0,1,1,'S',1,0.956897,58,777313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',32.6363,150258621,41854,NULL,'2020-04-19 01:46:10',1587260770,NULL),(1874483020,9300881,1,3948316,1,1,1,'S',1,0.96875,64,950120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',38.4721,176727477,37480,NULL,'2023-01-10 04:24:44',1673324684,NULL),(1856932457,9300881,1,204955,0,1,1,'S',1,0.986239,109,872198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',49.3351,150258607,68118,NULL,'2020-04-19 01:45:12',1587260712,NULL),(1874880401,9300905,1,1442774,0,1,1,'D',1,0.607656,21,141697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',0.7465,177388824,73497,NULL,'2023-02-16 15:46:24',1676562384,NULL),(3204967908,9347745,1,1491486,0,1,1,'C',1,0.772321,48,315882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 112}}',5.49711,184751495,31070,NULL,'2024-07-23 06:05:20',1721714720,NULL),(1878033178,9356045,1,999566,1,1,1,'D',1,0.301619,12,5294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 148, \"great\": 50}, \"maximum_statistics\": {\"great\": 247}}',0.008493,181877510,25214,NULL,'2023-12-06 18:03:26',1701885806,NULL),(1878019632,9356045,1,943403,0,1,1,'D',1,0.55625,13,43579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 48, \"great\": 66}, \"maximum_statistics\": {\"great\": 160}}',0.542207,181877527,50030,NULL,'2023-12-06 18:04:33',1701885873,NULL),(1878031520,9356045,1,136399,0,1,1,'D',1,0.66707,123,119013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 82, \"great\": 220}, \"maximum_statistics\": {\"great\": 413}}',3.01221,181877215,163466,NULL,'2023-12-06 17:37:27',1701884247,NULL),(1878021478,9356045,1,120893,0,1,1,'D',1,0.663569,53,84639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 96, \"great\": 272}, \"maximum_statistics\": {\"great\": 538}}',3.36,181877056,124490,NULL,'2023-12-06 17:21:44',1701883304,NULL),(1878115097,9356045,1,1348161,1,1,1,'D',1,0.678744,46,195631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 102}, \"maximum_statistics\": {\"great\": 207}}',4.72712,181981165,58716,NULL,'2023-12-14 18:40:55',1702579255,NULL),(1842310053,9356045,1,778187,0,1,1,'C',1,0.742857,41,278811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 175}}',5.71618,127763494,63972,NULL,'2016-12-05 08:44:25',1480927465,NULL),(1842244714,9356045,1,469809,0,1,1,'B',1,0.879167,120,624627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 91}, \"maximum_statistics\": {\"great\": 120}}',14.7555,127777391,75459,NULL,'2016-12-06 06:26:40',1481005600,NULL),(1842974247,9356045,1,683033,0,1,1,'A',1,0.929293,99,696560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 99}}',15.5584,128972645,70357,NULL,'2017-02-11 07:25:23',1486797923,NULL),(1843619716,9356045,1,484573,0,1,1,'A',1,0.928571,98,699727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 98}}',17.9109,129934408,72197,NULL,'2017-04-05 09:21:47',1491384107,NULL),(1842274964,9356045,1,485615,0,1,1,'S',1,0.960317,63,780027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',18.1747,127825809,30614,NULL,'2016-12-09 09:43:13',1481276593,NULL),(1878003925,9356045,1,1413776,1,1,1,'B',1,0.819853,152,214171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 32, \"great\": 467}, \"maximum_statistics\": {\"great\": 680}}',22.9245,181877436,275838,NULL,'2023-12-06 17:56:45',1701885405,NULL),(1878155371,9356045,1,128321,0,1,1,'B',1,0.820087,88,405983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 56, \"great\": 499}, \"maximum_statistics\": {\"great\": 692}}',24.1411,181943996,377810,NULL,'2023-12-11 18:13:03',1702318383,NULL),(1877974897,9356045,1,1259726,1,1,1,'B',1,0.84326,255,219930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 16, \"great\": 454}, \"maximum_statistics\": {\"great\": 638}}',25.3535,181877186,300630,NULL,'2023-12-06 17:34:43',1701884083,NULL),(1878095958,9356045,1,1259726,1,1,1,'B',1,0.851097,282,491591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 16, \"great\": 464}, \"maximum_statistics\": {\"great\": 638}}',26.5768,181944477,433110,NULL,'2023-12-11 18:51:43',1702320703,NULL),(1878004680,9356045,1,1414518,1,1,1,'B',1,0.851211,205,271849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 11, \"great\": 417}, \"maximum_statistics\": {\"great\": 578}}',29.0496,181877490,285519,NULL,'2023-12-06 18:01:58',1701885718,NULL),(1878139328,9356045,1,2007457,1,1,1,'B',1,0.824919,263,476958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 33, \"great\": 432}, \"maximum_statistics\": {\"great\": 614}}',32.3948,181981074,461090,NULL,'2023-12-14 18:31:11',1702578671,NULL),(1878115689,9356045,1,1947825,1,1,1,'B',1,0.840875,164,485914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 16, \"great\": 468}, \"maximum_statistics\": {\"great\": 663}}',34.3086,181980995,423382,NULL,'2023-12-14 18:24:17',1702578257,NULL),(1878132775,9356045,1,1416722,0,1,1,'B',1,0.814505,163,413966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 56, \"great\": 507}, \"maximum_statistics\": {\"great\": 717}}',35.7285,181944355,366858,NULL,'2023-12-11 18:42:18',1702320138,NULL),(1878109435,9356045,1,255863,1,1,1,'B',1,0.844697,128,472836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 389}, \"maximum_statistics\": {\"great\": 528}}',37.1846,181944065,328030,NULL,'2023-12-11 18:18:05',1702318685,NULL),(1878146613,9356045,1,1444919,0,1,1,'B',1,0.848624,119,457416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 218}}',38.9,181944378,129332,NULL,'2023-12-11 18:43:44',1702320224,NULL),(1878004668,9356045,1,1414518,1,1,1,'A',1,0.900519,320,333291,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 578}}',39.4911,181877385,346100,NULL,'2023-12-06 17:52:21',1701885141,NULL),(1878173280,9356045,1,3979752,1,1,1,'B',1,0.871835,249,600866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 316}}',40.0139,181980919,276518,NULL,'2023-12-14 18:15:38',1702577738,NULL),(1878083657,9356045,1,1624381,1,1,1,'B',1,0.889915,304,623308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 7, \"great\": 556}, \"maximum_statistics\": {\"great\": 704}}',40.3722,182022878,528001,NULL,'2023-12-17 17:09:04',1702832944,NULL),(1878098609,9356045,1,3574198,1,1,1,'A',1,0.943144,170,729873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 299}}',46.5924,181980887,248048,NULL,'2023-12-14 18:13:03',1702577583,NULL),(1876465119,9358042,1,229815,1,1,1,'D',1,0.57377,15,53599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 41}, \"maximum_statistics\": {\"great\": 122}}',NULL,179620260,33842,NULL,'2023-06-30 13:54:44',1688133284,NULL),(1869747931,9358042,1,342075,1,1,1,'D',1,0.627451,15,302068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 21}, \"maximum_statistics\": {\"great\": 51}}',NULL,169745593,228428,NULL,'2022-02-12 16:49:40',1644684580,NULL),(1864934516,9358042,1,453724,1,1,1,'D',1,0.581522,24,119309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 29, \"great\": 44}, \"maximum_statistics\": {\"great\": 92}}',NULL,162658730,22210,NULL,'2021-06-04 11:59:24',1622807964,NULL),(1876418440,9358042,1,454023,1,1,1,'D',1,0.38983,10,26380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 59, \"great\": 33}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',NULL,179609794,24810,NULL,'2023-06-29 20:00:13',1688068813,NULL),(1876421274,9358042,1,460045,0,1,1,'B',1,0.87766,45,522418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 94}}',NULL,179606974,41882,NULL,'2023-06-29 16:12:06',1688055126,NULL),(1876421582,9358042,1,460046,0,1,1,'B',1,0.816901,39,401607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 71}}',NULL,179593426,28284,NULL,'2023-06-28 19:16:18',1687979778,NULL),(1848586222,9358042,1,460058,0,1,1,'A',1,0.961538,17,729857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 25, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 26}}',NULL,137412494,41472,NULL,'2018-05-02 15:36:57',1525275417,NULL),(1865022071,9358042,1,663724,1,1,1,'C',1,0.799867,118,375801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 109, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1509}}',NULL,162720308,657048,NULL,'2021-06-06 05:28:51',1622957331,NULL),(1864920109,9358042,1,756422,1,1,1,'A',1,0.941176,17,712057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 17}}',NULL,162658831,18525,NULL,'2021-06-04 12:03:52',1622808232,NULL),(1846585461,9358042,1,801374,0,1,1,'A',1,0.946429,84,809466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',NULL,134506488,47770,NULL,'2017-12-08 14:29:37',1512743377,NULL),(1864959419,9358042,1,846907,1,1,1,'D',1,0.651515,9,255334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 16}, \"maximum_statistics\": {\"great\": 33}}',NULL,162659046,9750,NULL,'2021-06-04 12:11:34',1622808694,NULL),(1846622283,9358042,1,950641,1,1,1,'S',1,0.976608,171,874515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 171}}',NULL,134506397,138300,NULL,'2017-12-08 14:24:49',1512743089,NULL),(1864922150,9358042,1,1069081,1,1,1,'D',1,0.613208,13,250705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 23}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,162658806,23004,NULL,'2021-06-04 12:02:45',1622808165,NULL),(1873742213,9358042,1,1069081,1,1,1,'B',1,0.867925,29,526284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,175616376,25900,NULL,'2022-11-11 18:06:13',1668189973,NULL),(1876455677,9358042,1,1082772,0,1,1,'A',1,0.913462,51,666436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',NULL,179593432,33664,NULL,'2023-06-28 19:16:52',1687979812,NULL),(1876455888,9358042,1,1082776,0,1,1,'A',1,0.9375,37,715106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',NULL,179594166,38963,NULL,'2023-06-28 20:09:23',1687982963,NULL),(1854095245,9358042,1,1291323,0,1,1,'C',1,0.786885,40,429793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',NULL,145821462,34402,NULL,'2019-08-13 05:00:15',1565672415,NULL),(1865055998,9358042,1,1393202,1,1,1,'A',1,0.959542,179,755331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',NULL,162693663,586395,NULL,'2021-06-05 10:48:43',1622890123,NULL),(1864918823,9358042,1,1417193,1,1,1,'D',1,0.107143,2,10912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 24, \"great\": 2}, \"maximum_statistics\": {\"great\": 28}}',NULL,162658567,20400,NULL,'2021-06-04 11:52:54',1622807574,NULL),(1864918813,9358042,1,1417193,1,1,1,'D',1,0.178571,4,11162,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 21, \"great\": 3}, \"maximum_statistics\": {\"great\": 28}}',NULL,162658551,22200,NULL,'2021-06-04 11:52:13',1622807533,NULL),(1873597312,9358042,1,1417193,1,1,1,'D',1,0.214286,4,18080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 20, \"great\": 4}, \"maximum_statistics\": {\"great\": 28}}',NULL,175565360,17100,NULL,'2022-11-08 20:37:50',1667939870,NULL),(1876429794,9358042,1,1455849,1,1,1,'S',1,0.957317,82,659781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',NULL,179607136,60002,NULL,'2023-06-29 16:24:26',1688055866,NULL),(1869403957,9358042,1,1776457,1,1,1,'X',1,1,157,955125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',NULL,169238138,143141,NULL,'2022-01-23 12:25:50',1642940750,NULL),(2318682243,9358042,1,1793281,1,1,1,'D',1,0.294459,9,4855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 675, \"great\": 215}, \"maximum_statistics\": {\"great\": 1119}}',NULL,182728693,102930,NULL,'2024-02-10 00:00:51',1707523251,NULL),(2318689616,9358042,1,2072124,1,1,1,'D',1,0.286727,20,7621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 936, \"great\": 274}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,182728712,156520,NULL,'2024-02-10 00:02:51',1707523371,NULL),(2318698156,9358042,1,2892733,1,1,1,'D',1,0.236313,10,2233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 987, \"great\": 226}, \"maximum_statistics\": {\"great\": 1443}}',NULL,182728730,110850,NULL,'2024-02-10 00:05:10',1707523510,NULL),(2318704508,9358042,1,3168832,1,1,1,'D',1,0.284574,32,8986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 461, \"great\": 137}, \"maximum_statistics\": {\"great\": 752}}',NULL,182728739,79980,NULL,'2024-02-10 00:06:54',1707523614,NULL),(2318711855,9358042,1,3356147,1,1,1,'D',1,0.145424,5,540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 1177, \"great\": 131}, \"maximum_statistics\": {\"great\": 1475}}',NULL,182728751,65130,NULL,'2024-02-10 00:08:55',1707523735,NULL),(2318718408,9358042,1,3647104,1,1,1,'D',1,0.155528,5,488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 949, \"great\": 114}, \"maximum_statistics\": {\"great\": 1212}}',NULL,182728762,58110,NULL,'2024-02-10 00:10:41',1707523841,NULL),(1876444731,9358042,1,3270828,1,1,1,'D',1,0.328125,4,10270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 146, \"great\": 58}, \"maximum_statistics\": {\"great\": 256}}',0.010151,179594595,30750,NULL,'2023-06-28 20:44:38',1687985078,NULL),(1870984239,9358042,1,2223856,1,1,1,'D',1,0.295759,8,5326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 529, \"great\": 163}, \"maximum_statistics\": {\"great\": 896}}',0.010917,171605488,82680,NULL,'2022-05-02 14:06:52',1651500412,NULL),(1876455856,9358042,1,622607,1,1,1,'D',1,0.386792,11,74289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 54, \"great\": 30}, \"maximum_statistics\": {\"great\": 106}}',0.040028,179609885,35722,NULL,'2023-06-29 20:07:23',1688069243,NULL),(1876467459,9358042,1,678445,0,1,1,'D',1,0.396186,6,20311,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 114, \"great\": 65}, \"maximum_statistics\": {\"great\": 236}}',0.043206,179620481,34050,NULL,'2023-06-30 14:06:20',1688133980,NULL),(1876492849,9358042,1,2054965,1,1,1,'D',1,0.418605,12,24338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 75, \"great\": 47}, \"maximum_statistics\": {\"great\": 172}}',0.10573,179594615,26354,NULL,'2023-06-28 20:46:56',1687985216,NULL),(1876467536,9358042,1,678461,1,1,1,'D',1,0.44898,12,26556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 81, \"great\": 61}, \"maximum_statistics\": {\"great\": 196}}',0.114077,179620434,34942,NULL,'2023-06-30 14:03:43',1688133823,NULL),(1876462833,9358042,1,664265,1,1,1,'D',1,0.4425,14,19125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 74, \"great\": 51}, \"maximum_statistics\": {\"great\": 200}}',0.119015,179620448,32990,NULL,'2023-06-30 14:04:30',1688133870,NULL),(1876492857,9358042,1,2054966,1,1,1,'D',1,0.47619,19,33293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 62, \"great\": 54}, \"maximum_statistics\": {\"great\": 168}}',0.138176,179609810,28674,NULL,'2023-06-29 20:01:00',1688068860,NULL),(1876462759,9358042,1,663819,1,1,1,'D',1,0.474227,16,32533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 73, \"great\": 63}, \"maximum_statistics\": {\"great\": 194}}',0.162183,179620392,40210,NULL,'2023-06-30 14:01:28',1688133688,NULL),(1876463534,9358042,1,664473,0,1,1,'D',1,0.51,10,49370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 75, \"great\": 79}, \"maximum_statistics\": {\"great\": 200}}',0.24286,179620381,44670,NULL,'2023-06-30 14:00:42',1688133642,NULL),(1864877808,9358042,1,259,0,1,1,'D',1,0.53012,17,80626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 32}, \"maximum_statistics\": {\"great\": 83}}',0.280118,162555723,15671,NULL,'2021-06-01 10:23:56',1622543036,NULL),(1876467756,9358042,1,679242,1,1,1,'D',1,0.514085,14,39799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 68, \"great\": 74}, \"maximum_statistics\": {\"great\": 213}}',0.366796,179620427,45040,NULL,'2023-06-30 14:02:58',1688133778,NULL),(1876462901,9358042,1,664387,0,1,1,'D',1,0.542553,34,50866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 37}, \"maximum_statistics\": {\"great\": 94}}',0.422318,179620331,38856,NULL,'2023-06-30 13:58:17',1688133497,NULL),(1874599791,9358042,1,3707131,1,1,1,'D',1,0.587719,19,255891,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 25}, \"maximum_statistics\": {\"great\": 57}}',0.444851,176849519,50100,NULL,'2023-01-16 20:13:47',1673900027,NULL),(1876411907,9358042,1,2145649,1,1,1,'D',1,0.524862,18,43639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 60, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',0.533893,179594552,42020,NULL,'2023-06-28 20:40:46',1687984846,NULL),(1873093669,9358042,1,19990,0,1,1,'D',1,0.48139,21,74784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 257, \"great\": 227}, \"maximum_statistics\": {\"great\": 806}}',0.704081,174783296,206007,NULL,'2022-09-28 17:53:00',1664387580,NULL),(1871004018,9358042,1,2277127,1,1,1,'D',1,0.566553,50,57718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 173, \"great\": 251}, \"maximum_statistics\": {\"great\": 586}}',0.844948,171605373,139520,NULL,'2022-05-02 14:00:22',1651500022,NULL),(1864878809,9358042,1,315,0,1,1,'D',1,0.530702,12,86271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 40}, \"maximum_statistics\": {\"great\": 114}}',0.897274,162659086,18244,NULL,'2021-06-04 12:13:23',1622808803,NULL),(1876439763,9358042,1,46461,1,1,1,'D',1,0.585987,22,57849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 70}, \"maximum_statistics\": {\"great\": 157}}',0.982063,179594572,33630,NULL,'2023-06-28 20:42:41',1687984961,NULL),(1873715608,9358042,1,259,0,1,1,'D',1,0.644578,14,148158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 42}, \"maximum_statistics\": {\"great\": 83}}',1.16937,175715588,19158,NULL,'2022-11-16 17:39:21',1668620361,NULL),(1872581173,9358042,1,27903,1,1,1,'D',1,0.540795,32,93156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 150, \"great\": 189}, \"maximum_statistics\": {\"great\": 478}}',1.24225,173936938,94969,NULL,'2022-08-13 19:55:14',1660420514,NULL),(1864951187,9358042,1,2173502,1,1,1,'D',1,0.632,13,138011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',1.31593,162658586,33570,NULL,'2021-06-04 11:53:45',1622807625,NULL),(1872858428,9358042,1,510510,1,1,1,'D',1,0.641243,22,80424,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 49, \"great\": 99}, \"maximum_statistics\": {\"great\": 177}}',1.36521,174331055,41058,NULL,'2022-09-03 14:32:35',1662215555,NULL),(1845641607,9358042,1,453359,0,1,1,'D',1,0.669192,39,169557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 87, \"great\": 221}, \"maximum_statistics\": {\"great\": 396}}',1.5829,132945506,90573,NULL,'2017-09-13 10:55:26',1505300126,NULL),(1876466290,9358042,1,674553,1,1,1,'D',1,0.626943,31,72385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 49, \"great\": 98}, \"maximum_statistics\": {\"great\": 193}}',1.59882,179620411,50290,NULL,'2023-06-30 14:02:14',1688133734,NULL),(1873840792,9358042,1,1328841,1,1,1,'D',1,0.617089,38,139308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 76}, \"maximum_statistics\": {\"great\": 158}}',1.79206,175615315,42611,NULL,'2022-11-11 17:00:48',1668186048,NULL),(1876407399,9358042,1,1954798,1,1,1,'D',1,0.633721,31,76391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 82}, \"maximum_statistics\": {\"great\": 172}}',1.97537,179609930,46464,NULL,'2023-06-29 20:10:47',1688069447,NULL),(1864919640,9358042,1,45446,1,1,1,'D',1,0.631313,31,181351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 48}, \"maximum_statistics\": {\"great\": 99}}',2.09448,162658754,23624,NULL,'2021-06-04 12:00:27',1622808027,NULL),(1876509649,9358042,1,819623,0,1,1,'D',1,0.661905,35,214635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 52}, \"maximum_statistics\": {\"great\": 105}}',2.49644,179594241,27661,NULL,'2023-06-28 20:14:40',1687983280,NULL),(1864935435,9358042,1,2145650,1,1,1,'D',1,0.666667,19,180495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 37, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',2.68032,162658640,42010,NULL,'2021-06-04 11:55:43',1622807743,NULL),(1866664868,9358042,1,722514,1,1,1,'X',1,1,3,294541,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',2.77255,165134463,183300,NULL,'2021-08-21 09:26:24',1629537984,NULL),(1864935426,9358042,1,2145647,1,1,1,'D',1,0.696296,26,195610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 33, \"great\": 86}, \"maximum_statistics\": {\"great\": 135}}',3.30588,162658601,39916,NULL,'2021-06-04 11:54:29',1622807669,NULL),(1864994867,9358042,1,1265962,1,1,1,'C',1,0.710145,20,375607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 43}, \"maximum_statistics\": {\"great\": 69}}',3.31686,162659849,77106,NULL,'2021-06-04 12:42:40',1622810560,NULL),(1869465414,9358042,1,741477,1,1,1,'X',1,1,3,901154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.40845,169237783,194820,NULL,'2022-01-23 12:08:15',1642939695,NULL),(1864975304,9358042,1,895987,1,1,1,'D',1,0.663551,33,202661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 51}, \"maximum_statistics\": {\"great\": 107}}',3.51685,162659589,32893,NULL,'2021-06-04 12:33:37',1622810017,NULL),(1872585794,9358042,1,31090,1,1,1,'C',1,0.701299,18,346362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 9}}',3.70202,174030962,107079,NULL,'2022-08-18 17:41:20',1660844480,NULL),(1872578754,9358042,1,25580,0,1,1,'D',1,0.57942,36,146132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 164, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',3.93962,173936877,288242,NULL,'2022-08-13 19:51:08',1660420268,NULL),(1864935423,9358042,1,2145646,1,1,1,'D',1,0.6875,28,186859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 82}, \"maximum_statistics\": {\"great\": 136}}',3.95344,162658661,43420,NULL,'2021-06-04 11:56:35',1622807795,NULL),(1876442147,9358042,1,529990,1,1,1,'D',1,0.672414,22,182658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 82}, \"maximum_statistics\": {\"great\": 174}}',4.5297,179607287,51426,NULL,'2023-06-29 16:34:23',1688056463,NULL),(1864992356,9358042,1,2271859,1,1,1,'C',1,0.725,34,523113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 60}}',4.84644,162551518,62649,NULL,'2021-06-01 06:34:09',1622529249,NULL),(1865000125,9358042,1,1793536,0,1,1,'C',1,0.78,41,427647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 50}}',5.15326,162555570,23250,NULL,'2021-06-01 10:16:23',1622542583,NULL),(1864930648,9358042,1,2132856,1,1,1,'D',1,0.662162,30,173177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 105}, \"maximum_statistics\": {\"great\": 222}}',5.29287,162555486,58110,NULL,'2021-06-01 10:12:11',1622542331,NULL),(1864908844,9358042,1,36658,0,1,1,'C',1,0.734783,29,270733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 77}, \"maximum_statistics\": {\"great\": 115}}',5.4367,162658901,45410,NULL,'2021-06-04 12:06:33',1622808393,NULL),(1864915292,9358042,1,2341608,1,1,1,'C',1,0.742188,19,350179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 64}}',5.54502,162551635,41697,NULL,'2021-06-01 06:42:26',1622529746,NULL),(1864952150,9358042,1,1458877,1,1,1,'B',1,0.875,16,858679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 12}, \"maximum_statistics\": {\"great\": 16}}',5.70591,162552827,56736,NULL,'2021-06-01 07:49:23',1622533763,NULL),(1876463684,9358042,1,665129,0,1,1,'C',1,0.761194,49,135183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 134}}',5.76239,179620360,50156,NULL,'2023-06-30 13:59:56',1688133596,NULL),(1876524994,9358042,1,3482886,1,1,1,'C',1,0.755102,32,144051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 65}, \"maximum_statistics\": {\"great\": 98}}',6.0116,179620275,24456,NULL,'2023-06-30 13:55:32',1688133332,NULL),(1865000084,9358042,1,1729203,1,1,1,'B',1,0.817073,31,438661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 41}}',6.02238,162659071,21798,NULL,'2021-06-04 12:12:47',1622808767,NULL),(1864909505,9358042,1,1888183,1,1,1,'B',1,0.803922,22,385857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 51}}',6.21044,162555418,25056,NULL,'2021-06-01 10:08:22',1622542102,NULL),(1876523377,9358042,1,3152716,1,1,1,'C',1,0.740385,54,319989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 104}}',6.24084,179609959,35768,NULL,'2023-06-29 20:13:06',1688069586,NULL),(1876436870,9358042,1,1475861,1,1,1,'C',1,0.728155,39,250501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 59}, \"maximum_statistics\": {\"great\": 103}}',6.24486,179607185,41120,NULL,'2023-06-29 16:27:34',1688056054,NULL),(1855896703,9358042,1,2033348,1,1,1,'B',1,0.802632,35,496618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',6.294,148677372,21284,NULL,'2020-02-14 08:10:41',1581667841,NULL),(1864899376,9358042,1,345599,1,1,1,'X',1,1,3,1070736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',6.35357,162659193,99360,NULL,'2021-06-04 12:17:53',1622809073,NULL),(1869243504,9358042,1,1179678,1,1,1,'S',1,0.966667,15,500634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 15}}',6.62748,168996899,52518,NULL,'2022-01-13 21:23:33',1642109013,NULL),(1876463174,9358042,1,664472,0,1,1,'C',1,0.781022,27,174160,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 98}, \"maximum_statistics\": {\"great\": 137}}',7.09206,179620345,47386,NULL,'2023-06-30 13:59:13',1688133553,NULL),(1846561577,9358042,1,70167,0,1,1,'B',1,0.820513,37,487147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 120}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',7.27443,134506461,119264,NULL,'2017-12-08 14:28:23',1512743303,NULL),(1854950498,9358042,1,1765974,0,1,1,'A',1,0.921875,32,760553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 32}}',7.56251,147277615,10994,NULL,'2019-11-19 06:19:24',1574144364,NULL),(1848115703,9358042,1,1402716,1,1,1,'B',1,0.875,28,446364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 21}, \"maximum_statistics\": {\"great\": 28}}',7.5992,136781278,24306,NULL,'2018-04-01 06:50:41',1522565441,NULL),(1876460226,9358042,1,652302,0,1,1,'B',1,0.823171,39,382423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',7.72038,179606928,29080,NULL,'2023-06-29 16:09:29',1688054969,NULL),(1872649312,9358042,1,304211,1,1,1,'C',1,0.765766,54,285475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 41, \"great\": 159}, \"maximum_statistics\": {\"great\": 222}}',7.7356,174030891,73360,NULL,'2022-08-18 17:37:03',1660844223,NULL),(1861695114,9358042,1,27639,0,1,1,'D',1,0.697248,63,287776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 60, \"great\": 232}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 2}}',7.78535,157764309,348456,NULL,'2021-01-13 18:03:02',1610560982,NULL),(1846604088,9358042,1,1228199,0,1,1,'C',1,0.764706,34,427091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',7.87356,134506028,18484,NULL,'2017-12-08 14:05:23',1512741923,NULL),(1874141486,9358042,1,674647,0,1,1,'C',1,0.738636,36,293131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 83}, \"maximum_statistics\": {\"great\": 132}}',8.34595,176332688,37709,NULL,'2022-12-20 13:59:43',1671544783,NULL),(1864911080,9358042,1,38273,1,1,1,'B',1,0.83,22,480844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',8.43101,162659904,50470,NULL,'2021-06-04 12:44:22',1622810662,NULL),(1876486494,9358042,1,3913793,1,1,1,'C',1,0.769531,42,287530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 128}}',8.57296,179607210,56370,NULL,'2023-06-29 16:29:41',1688056181,NULL),(1864989275,9358042,1,622457,0,1,1,'X',1,1,5,1165148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',8.89077,162552921,50100,NULL,'2021-06-01 07:54:47',1622534087,NULL),(1876451240,9358042,1,53282,1,1,1,'B',1,0.83871,24,568751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 31}}',8.92098,179620235,31785,NULL,'2023-06-30 13:53:41',1688133221,NULL),(1865043630,9358042,1,2476162,0,1,1,'C',1,0.787805,53,389450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 149}, \"maximum_statistics\": {\"great\": 205}}',8.97423,162693026,89820,NULL,'2021-06-05 10:22:43',1622888563,NULL),(1876414350,9358042,1,919819,1,1,1,'B',1,0.823529,47,443284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 68}}',9.02903,179609782,28362,NULL,'2023-06-29 19:59:11',1688068751,NULL),(1876470352,9358042,1,1154150,1,1,1,'B',1,0.826531,39,398894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 49}}',9.13409,179609832,19950,NULL,'2023-06-29 20:03:09',1688068989,NULL),(1876480425,9358042,1,729935,0,1,1,'C',1,0.771739,45,360826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 92}}',9.20954,179593823,30229,NULL,'2023-06-28 19:46:21',1687981581,NULL),(1872649334,9358042,1,304213,1,1,1,'C',1,0.726087,36,308140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 115}}',9.39891,174030870,57779,NULL,'2022-08-18 17:36:06',1660844166,NULL),(1873797541,9358042,1,2352164,1,1,1,'C',1,0.752976,38,313511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 110}, \"maximum_statistics\": {\"great\": 168}}',9.40234,175615228,49518,NULL,'2022-11-11 16:54:28',1668185668,NULL),(1846604091,9358042,1,1228199,0,1,1,'B',1,0.808824,34,463055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',9.49304,134506050,18144,NULL,'2017-12-08 14:05:58',1512741958,NULL),(1864919629,9358042,1,45445,0,1,1,'C',1,0.7625,34,335842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 80}}',9.77617,162658743,23059,NULL,'2021-06-04 11:59:54',1622807994,NULL),(1864957276,9358042,1,1469353,1,1,1,'B',1,0.855556,42,478767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 45}}',10.0301,162552529,19466,NULL,'2021-06-01 07:36:10',1622532970,NULL),(1876413909,9358042,1,1962161,1,1,1,'C',1,0.717033,65,248135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 182}}',10.2,179609823,57470,NULL,'2023-06-29 20:02:30',1688068950,NULL),(1864958240,9358042,1,493653,1,1,1,'X',1,1,7,982416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',10.2928,162659716,65520,NULL,'2021-06-04 12:38:21',1622810301,NULL),(1864989628,9358042,1,933105,1,1,1,'C',1,0.760163,44,327207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 123}}',10.3749,162632666,38256,NULL,'2021-06-03 16:33:55',1622738035,NULL),(1864954266,9358042,1,1463940,1,1,1,'A',1,0.90625,16,706592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 13}, \"maximum_statistics\": {\"great\": 16}}',10.4873,162555590,51533,NULL,'2021-06-01 10:17:13',1622542633,NULL),(1864956955,9358042,1,1650664,1,1,1,'B',1,0.815,19,365431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 100}}',10.6849,162660119,51888,NULL,'2021-06-04 12:51:08',1622811068,NULL),(1876432776,9358042,1,3751403,1,1,1,'C',1,0.738636,27,133059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 88}}',10.7362,179609936,23260,NULL,'2023-06-29 20:11:30',1688069490,NULL),(1873093575,9358042,1,19990,0,1,1,'D',1,0.611663,31,145584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 148, \"great\": 328}, \"maximum_statistics\": {\"great\": 806}}',11.0156,174782810,239400,NULL,'2022-09-28 17:37:07',1664386627,NULL),(1848155451,9358042,1,1345675,1,1,1,'A',1,0.930556,36,606871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 36}}',11.0999,136781714,120851,NULL,'2018-04-01 07:27:19',1522567639,NULL),(1873746234,9358042,1,2518842,1,1,1,'C',1,0.778846,54,315556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 144}, \"maximum_statistics\": {\"great\": 208}}',11.1706,175615987,63590,NULL,'2022-11-11 17:39:13',1668188353,NULL),(1869554330,9358042,1,57631,1,1,1,'A',1,0.901408,48,728341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',11.1763,169494729,39559,NULL,'2022-02-02 18:31:38',1643826698,NULL),(1864963653,9358042,1,857602,1,1,1,'A',1,0.909091,22,595686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 18}, \"maximum_statistics\": {\"great\": 22}}',11.3067,162555619,23576,NULL,'2021-06-01 10:18:36',1622542716,NULL),(1876430778,9358042,1,1461270,1,1,1,'C',1,0.794643,56,213023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 112}}',11.3763,179609920,34422,NULL,'2023-06-29 20:09:56',1688069396,NULL),(1873093581,9358042,1,19990,0,1,1,'D',1,0.609801,50,147631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 145, \"great\": 322}, \"maximum_statistics\": {\"great\": 806}}',11.5293,174782901,249190,NULL,'2022-09-28 17:40:24',1664386824,NULL),(1848178597,9358042,1,545783,0,1,1,'A',1,0.913462,57,694925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 104}}',11.7248,136781387,302637,NULL,'2018-04-01 07:00:59',1522566059,NULL),(1874484578,9358042,1,144380,1,1,1,'B',1,0.80829,35,373856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 146}, \"maximum_statistics\": {\"great\": 193}}',11.838,176883648,86034,NULL,'2023-01-18 20:07:10',1674072430,NULL),(1864988196,9358042,1,1694738,1,1,1,'B',1,0.803922,50,376806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 102}}',11.9067,162658693,50960,NULL,'2021-06-04 11:58:00',1622807880,NULL),(1864958444,9358042,1,59572,1,1,1,'C',1,0.798969,48,350252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 97}}',12.0316,162659020,38340,NULL,'2021-06-04 12:10:40',1622808640,NULL),(1864994731,9358042,1,951401,0,1,1,'X',1,1,9,924019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',12.1988,162551706,51120,NULL,'2021-06-01 06:46:01',1622529961,NULL),(1876479879,9358042,1,3370181,1,1,1,'B',1,0.81295,64,419022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',12.2053,179607311,58426,NULL,'2023-06-29 16:35:59',1688056559,NULL),(1848143259,9358042,1,1228325,1,1,1,'S',1,0.951923,52,709252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',12.3396,136781460,27570,NULL,'2018-04-01 07:06:08',1522566368,NULL),(1873719490,9358042,1,5615,1,1,1,'C',1,0.716667,58,263074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 110}, \"maximum_statistics\": {\"great\": 210}}',12.6767,175615594,69604,NULL,'2022-11-11 17:17:29',1668187049,NULL),(1864882229,9358042,1,664225,1,1,1,'S',1,0.958333,12,879932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 11}, \"maximum_statistics\": {\"great\": 12}}',12.8832,162551654,71637,NULL,'2021-06-01 06:43:24',1622529804,NULL),(1876470554,9358042,1,1154152,1,1,1,'B',1,0.819444,46,386719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 72}}',13.5142,179609837,30402,NULL,'2023-06-29 20:03:41',1688069021,NULL),(1864920595,9358042,1,2027068,1,1,1,'B',1,0.815789,37,431759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',13.7026,162555450,33322,NULL,'2021-06-01 10:10:13',1622542213,NULL),(1848490518,9358042,1,1492013,0,1,1,'A',1,0.947368,38,775764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,137412437,14096,NULL,'2018-05-02 15:33:30',1525275210,NULL),(1846604077,9358042,1,1228199,0,1,1,'S',1,0.955882,34,719938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,134505989,21930,NULL,'2017-12-08 14:03:26',1512741806,NULL),(1847387876,9358042,1,1388435,1,1,1,'A',1,0.924242,66,747286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 66}}',13.9105,135672650,36900,NULL,'2018-02-03 07:01:36',1517641296,NULL),(1845677758,9358042,1,726065,1,1,1,'B',1,0.858779,54,480745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 262}}',14.1437,132981789,111432,NULL,'2017-09-15 16:16:10',1505492170,NULL),(1864992314,9358042,1,2271055,1,1,1,'B',1,0.881579,38,893818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',14.7141,162551535,41104,NULL,'2021-06-01 06:35:34',1622529334,NULL),(1847073900,9358042,1,70167,0,1,1,'B',1,0.849359,102,531482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',14.7597,135231610,136222,NULL,'2018-01-12 17:01:13',1515776473,NULL),(1853309445,9358042,1,1690354,1,1,1,'B',1,0.836177,62,393366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',14.8236,144605805,142326,NULL,'2019-06-01 12:14:45',1559391285,NULL),(2531876767,9358042,1,404295,1,1,1,'B',1,0.814035,47,490324,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 32, \"miss\": 37, \"great\": 216, \"ignore_miss\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285, \"large_bonus\": 25}}',14.9704,NULL,0,'2024-03-19 13:07:07','2024-03-19 13:08:39',1710853719,7478),(1848159330,9358042,1,918201,1,1,1,'A',1,0.95045,58,750570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 111}}',15.0983,136781324,304984,NULL,'2018-04-01 06:54:26',1522565666,NULL),(1864894901,9358042,1,695310,1,1,1,'B',1,0.808411,70,471880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 2}}',15.1569,162553505,66685,NULL,'2021-06-01 08:21:21',1622535681,NULL),(1848104329,9358042,1,1396028,1,1,1,'A',1,0.944444,88,749820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',15.2465,136781343,114223,NULL,'2018-04-01 06:56:35',1522565795,NULL),(1864909516,9358042,1,1888185,1,1,1,'C',1,0.799065,47,383051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 107}}',15.3731,162555429,41194,NULL,'2021-06-01 10:08:56',1622542136,NULL),(1864918174,9358042,1,43368,1,1,1,'C',1,0.781553,51,354243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 2}}',15.4013,162632549,54154,NULL,'2021-06-03 16:29:53',1622737793,NULL),(1876480465,9358042,1,1851429,1,1,1,'B',1,0.880952,40,501806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 105}}',15.4509,179607105,35350,NULL,'2023-06-29 16:22:14',1688055734,NULL),(1861947651,9358042,1,110327,1,1,1,'B',1,0.819489,91,408094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 44, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',15.662,158138069,149667,NULL,'2021-01-26 09:39:18',1611653958,NULL),(1864916694,9358042,1,146224,1,1,1,'X',1,1,16,1053181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 16}}',15.9963,162659606,58536,NULL,'2021-06-04 12:34:20',1622810060,NULL),(1864988750,9358042,1,932904,0,1,1,'C',1,0.780612,64,450789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 98}}',16.2695,162632625,42242,NULL,'2021-06-03 16:32:25',1622737945,NULL),(1872640237,9358042,1,2084862,1,1,1,'C',1,0.738878,129,288764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 48, \"great\": 295}, \"maximum_statistics\": {\"great\": 517}}',16.279,174030834,217868,NULL,'2022-08-18 17:34:05',1660844045,NULL),(1874203140,9358042,1,3679025,1,1,1,'C',1,0.779904,57,316773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 143}, \"maximum_statistics\": {\"great\": 209}}',16.5309,176311017,66280,NULL,'2022-12-19 09:42:43',1671442963,NULL),(1848192511,9358042,1,1271456,1,1,1,'A',1,0.93617,62,736210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',16.677,136781739,93866,NULL,'2018-04-01 07:29:21',1522567761,NULL),(1846604105,9358042,1,1228199,0,1,1,'S',1,0.970588,34,811576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',16.7809,134506068,23393,NULL,'2017-12-08 14:06:49',1512742009,NULL),(1855187692,9358042,1,797332,0,1,1,'B',1,0.85355,62,442070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 273, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 338}}',17.007,147609597,164402,NULL,'2019-12-11 03:58:20',1576036700,NULL),(1865327819,9358042,1,2489175,1,1,1,'B',1,0.84434,35,448014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 106}}',17.0837,163098657,35128,NULL,'2021-06-18 07:08:03',1624000083,NULL),(1876462772,9358042,1,1530702,1,1,1,'B',1,0.882353,52,558454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',17.1041,179607257,57518,NULL,'2023-06-29 16:32:13',1688056333,NULL),(1864930520,9358042,1,2132808,1,1,1,'B',1,0.837079,59,514569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 89}}',17.1773,162555472,56949,NULL,'2021-06-01 10:11:20',1622542280,NULL),(1864969411,9358042,1,875075,1,1,1,'A',1,0.934783,23,658551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 23}}',17.6837,162555673,24398,NULL,'2021-06-01 10:21:04',1622542864,NULL),(1866348068,9358042,1,2516343,1,1,1,'A',1,0.932432,37,733284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 37}}',17.8734,164741670,40954,NULL,'2021-08-08 13:10:01',1628428201,NULL),(1864879647,9358042,1,2006598,1,1,1,'S',1,0.953125,32,706270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',17.9915,162550667,36290,NULL,'2021-06-01 05:44:30',1622526270,NULL),(1876514755,9358042,1,1677015,1,1,1,'B',1,0.862319,70,495552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 138}}',18.0168,179607062,59580,NULL,'2023-06-29 16:18:42',1688055522,NULL),(1876525000,9358042,1,3482888,1,1,1,'B',1,0.857616,72,207089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 151}}',18.0237,179620291,46658,NULL,'2023-06-30 13:56:20',1688133380,NULL),(1864990472,9358042,1,935503,1,1,1,'S',1,0.965517,29,1102757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 29}}',18.0573,162659031,13279,NULL,'2021-06-04 12:11:10',1622808670,NULL),(1864989002,9358042,1,1696765,1,1,1,'B',1,0.849515,35,441016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 103}}',18.0839,162658711,48476,NULL,'2021-06-04 11:58:40',1622807920,NULL),(1876477302,9358042,1,252053,0,1,1,'B',1,0.817391,54,458332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 115}}',18.1198,179593644,46296,NULL,'2023-06-28 19:31:49',1687980709,NULL),(1848134899,9358042,1,1227487,1,1,1,'A',1,0.956044,73,796670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',18.196,136781615,256063,NULL,'2018-04-01 07:19:52',1522567192,NULL),(1864984765,9358042,1,1681557,1,1,1,'B',1,0.864865,37,786402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 27}, \"maximum_statistics\": {\"great\": 37}}',18.3594,162555532,49943,NULL,'2021-06-01 10:14:33',1622542473,NULL),(1864968321,9358042,1,2222443,0,1,1,'C',1,0.773585,41,396061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 106}}',18.4843,162555508,37300,NULL,'2021-06-01 10:13:27',1622542407,NULL),(1876496394,9358042,1,1252652,0,1,1,'A',1,0.903226,63,538227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 93}}',18.635,179607365,41808,NULL,'2023-06-29 16:39:15',1688056755,NULL),(1869647117,9358042,1,1321399,1,1,1,'B',1,0.854015,59,443686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 137}}',18.6388,169670342,48210,NULL,'2022-02-09 18:40:00',1644432000,NULL),(1848194877,9358042,1,954243,1,1,1,'A',1,0.942308,78,716249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 95, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 104}}',18.6475,136781931,66863,NULL,'2018-04-01 07:44:34',1522568674,NULL),(1866431029,9358042,1,1099384,1,1,1,'SH',1,0.989796,49,1167673,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',18.6797,164773254,90514,NULL,'2021-08-09 13:58:37',1628517517,NULL),(1873202220,9358042,1,3802198,1,1,1,'B',1,0.84,82,442340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 25, \"great\": 161}, \"maximum_statistics\": {\"great\": 200}}',18.7628,174757956,93876,NULL,'2022-09-27 10:23:41',1664274221,NULL),(1862520824,9358042,1,1756129,1,1,1,'B',1,0.818965,75,443455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 116}}',18.8001,158953315,50436,NULL,'2021-02-19 17:31:00',1613755860,NULL),(1846788243,9358042,1,487707,0,1,1,'S',1,0.965517,87,827281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',19.018,134574790,47080,NULL,'2017-12-11 16:14:30',1513008870,NULL),(1869551644,9358042,1,2489174,1,1,1,'SH',1,0.968085,47,878752,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',19.046,169494642,21930,NULL,'2022-02-02 18:27:34',1643826454,NULL),(1876470420,9358042,1,1154151,1,1,1,'B',1,0.831522,83,226107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 92}}',19.2272,179609860,46704,NULL,'2023-06-29 20:05:13',1688069113,NULL),(1873801460,9358042,1,3708075,1,1,1,'B',1,0.825949,77,429658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 158}}',19.255,175616064,61956,NULL,'2022-11-11 17:45:47',1668188747,NULL),(1874751401,9358042,1,167317,1,1,1,'B',1,0.837182,111,421212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 54, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',19.2635,177254091,170152,NULL,'2023-02-08 16:40:14',1675874414,NULL),(1848590521,9358042,1,1331036,0,1,1,'A',1,0.9,123,662961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 106, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 130}}',19.3005,137412470,126190,NULL,'2018-05-02 15:35:44',1525275344,NULL),(1876282570,9358042,1,913007,0,1,1,'A',1,0.916667,36,762530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 36}}',19.4245,179564524,18869,NULL,'2023-06-26 21:16:52',1687814212,NULL),(1876445302,9358042,1,3272636,1,1,1,'B',1,0.852941,64,472566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 136}}',19.6671,179594581,59464,NULL,'2023-06-28 20:43:34',1687985014,NULL),(1848128954,9358042,1,1220231,1,1,1,'A',1,0.942211,108,755086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 199}}',19.6737,136781514,276960,NULL,'2018-04-01 07:10:08',1522566608,NULL),(1864935396,9358042,1,2680096,1,1,1,'C',1,0.798479,48,358010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 191}, \"maximum_statistics\": {\"great\": 263}}',19.9804,162659433,89737,NULL,'2021-06-04 12:27:38',1622809658,NULL),(1864948536,9358042,1,1445267,1,1,1,'X',1,1,20,839520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',20.0265,162550926,35618,NULL,'2021-06-01 05:57:51',1622527071,NULL),(1865011014,9358042,1,8540,1,1,1,'B',1,0.831633,66,569620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 98}}',20.1299,162689267,78242,NULL,'2021-06-05 07:32:30',1622878350,NULL),(1864925147,9358042,1,416043,1,1,1,'X',1,1,21,1059635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',20.2744,162552676,59216,NULL,'2021-06-01 07:42:28',1622533348,NULL),(1848114340,9358042,1,991707,1,1,1,'A',1,0.922043,186,761195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 157, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186}}',20.5771,136784170,131305,NULL,'2018-04-01 10:10:00',1522577400,NULL),(1846631034,9358042,1,1252848,1,1,1,'A',1,0.916667,150,736351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 125}, \"maximum_statistics\": {\"great\": 150}}',20.6394,134506240,112352,NULL,'2017-12-08 14:15:34',1512742534,NULL),(1848170164,9358042,1,1432876,1,1,1,'A',1,0.94697,113,737291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 121, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',20.6986,136784263,127438,NULL,'2018-04-01 10:15:26',1522577726,NULL),(1873746312,9358042,1,1081808,1,1,1,'B',1,0.855769,52,605738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',20.817,175615246,51041,NULL,'2022-11-11 16:55:41',1668185741,NULL),(1864898003,9358042,1,340970,1,1,1,'B',1,0.842742,99,621318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 124}}',20.9981,162660312,102338,NULL,'2021-06-04 12:58:01',1622811481,NULL),(1876450033,9358042,1,1492014,0,1,1,'B',1,0.829412,41,495944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 85}}',21.0638,179594208,31667,NULL,'2023-06-28 20:12:02',1687983122,NULL),(1874545666,9358042,1,1205930,0,1,1,'B',1,0.842857,34,450507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 140}}',21.0984,176879749,65084,NULL,'2023-01-18 15:20:09',1674055209,NULL),(1866419013,9358042,1,119588,1,1,1,'A',1,0.947059,85,751195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',21.1863,164773210,48275,NULL,'2021-08-09 13:56:38',1628517398,NULL),(1864948958,9358042,1,50340,1,1,1,'X',1,1,17,1147377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',21.2752,162553185,71807,NULL,'2021-06-01 08:07:15',1622534835,NULL),(1851439484,9358042,1,1594849,1,1,1,'A',1,0.956731,89,782525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 104}}',21.4632,141974812,67349,NULL,'2018-12-31 11:48:51',1546256931,NULL),(1864920310,9358042,1,402516,1,1,1,'A',1,0.965517,26,974526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',21.5671,162552687,59312,NULL,'2021-06-01 07:43:01',1622533381,NULL),(1864905396,9358042,1,725498,1,1,1,'S',1,0.980769,26,1087819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 26}}',21.7301,162552931,48510,NULL,'2021-06-01 07:55:31',1622534131,NULL),(1865011005,9358042,1,8539,1,1,1,'A',1,0.972222,33,947509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 1}}',21.777,162689241,55344,NULL,'2021-06-05 07:31:33',1622878293,NULL),(1866426270,9358042,1,21564,0,1,1,'A',1,0.927083,48,882403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 48}}',21.8904,164773006,54404,NULL,'2021-08-09 13:49:43',1628516983,NULL),(1876491190,9358042,1,1228311,1,1,1,'A',1,0.921348,83,714488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 89}}',21.9044,179607269,62178,NULL,'2023-06-29 16:32:51',1688056371,NULL),(1862041104,9358042,1,79843,1,1,1,'B',1,0.832394,86,444350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 277}, \"maximum_statistics\": {\"great\": 355}}',21.9639,158016653,153274,NULL,'2021-01-22 11:08:05',1611313685,NULL),(1864973916,9358042,1,2231839,0,1,1,'A',1,0.918033,61,810205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 61}}',22.0356,162555498,55854,NULL,'2021-06-01 10:12:53',1622542373,NULL),(1864920200,9358042,1,46024,1,1,1,'A',1,0.904255,47,882310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',22.1011,162551500,59174,NULL,'2021-06-01 06:33:13',1622529193,NULL),(1869876777,9358042,1,131006,1,1,1,'B',1,0.810606,69,364377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 62, \"great\": 390}, \"maximum_statistics\": {\"great\": 528}}',22.1546,170021463,182228,NULL,'2022-02-23 21:15:08',1645650908,NULL),(1876444462,9358042,1,1492008,1,1,1,'B',1,0.856557,76,506191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 122}}',22.1953,179607300,52310,NULL,'2023-06-29 16:35:09',1688056509,NULL),(1866665083,9358042,1,724337,1,1,1,'B',1,0.806818,140,438278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 211}, \"maximum_statistics\": {\"great\": 308}}',22.2015,165134529,194639,NULL,'2021-08-21 09:30:09',1629538209,NULL),(1865008890,9358042,1,2905,1,1,1,'A',1,0.902062,90,708784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 97}}',22.2419,162692795,59546,NULL,'2021-06-05 10:13:31',1622888011,NULL),(1864989054,9358042,1,932935,0,1,1,'A',1,0.940476,42,882463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',22.2938,162551037,33818,NULL,'2021-06-01 06:04:34',1622527474,NULL),(1873236313,9358042,1,46027,0,1,1,'C',1,0.794574,161,427424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 270}, \"maximum_statistics\": {\"great\": 387}}',22.339,175024060,234647,NULL,'2022-10-10 16:31:22',1665419482,NULL),(1865027902,9358042,1,26809,1,1,1,'B',1,0.847059,51,595960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 85}}',22.3447,162691532,80647,NULL,'2021-06-05 09:17:28',1622884648,NULL),(1866519839,9358042,1,87715,0,1,1,'S',1,0.959459,37,894356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37, \"legacy_combo_increase\": 11}}',22.3792,164773109,116158,NULL,'2021-08-09 13:52:35',1628517155,NULL),(1873747980,9358042,1,648818,0,1,1,'B',1,0.850543,67,432826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 147}, \"maximum_statistics\": {\"great\": 184}}',22.4401,175614927,65566,NULL,'2022-11-11 16:39:55',1668184795,NULL),(1864894828,9358042,1,694814,1,1,1,'S',1,0.981481,27,1040562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 27}}',22.5481,162551568,60875,NULL,'2021-06-01 06:37:47',1622529467,NULL),(1854044237,9358042,1,1402716,1,1,1,'A',1,0.946429,28,737170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 28}}',22.7424,145815454,31774,NULL,'2019-08-12 18:20:53',1565634053,NULL),(1852862279,9358042,1,692011,1,1,1,'S',1,0.961207,116,832222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',22.7904,144147468,105491,NULL,'2019-05-07 18:05:51',1557252351,NULL),(1864890203,9358042,1,20380,0,1,1,'A',1,0.938776,47,702593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',22.8889,162551024,26850,NULL,'2021-06-01 06:03:32',1622527412,NULL),(1852944106,9358042,1,652300,1,1,1,'S',1,0.969231,65,877595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',23.019,144147491,47100,NULL,'2019-05-07 18:07:33',1557252453,NULL),(1864896827,9358042,1,1548223,1,1,1,'A',1,0.939024,41,872141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',23.0665,162552890,16084,NULL,'2021-06-01 07:52:43',1622533963,NULL),(1864995545,9358042,1,1267087,1,1,1,'X',1,1,16,1158951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16}, \"maximum_statistics\": {\"great\": 16}}',23.0977,162550501,58292,NULL,'2021-06-01 05:34:36',1622525676,NULL),(1864877678,9358042,1,1523016,1,1,1,'X',1,1,29,1265489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',23.2128,162552395,31636,NULL,'2021-06-01 07:28:15',1622532495,NULL),(1876286484,9358042,1,1415002,0,1,1,'B',1,0.887931,69,522498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 116}}',23.323,179564389,48380,NULL,'2023-06-26 21:03:17',1687813397,NULL),(1865008813,9358042,1,2903,1,1,1,'X',1,1,52,956822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',23.3708,162692773,35640,NULL,'2021-06-05 10:12:28',1622887948,NULL),(1854100809,9358042,1,1792307,1,1,1,'A',1,0.90051,84,593110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',23.3943,145816323,145308,NULL,'2019-08-12 19:37:34',1565638654,NULL),(1865000176,9358042,1,1730179,1,1,1,'B',1,0.803719,89,417612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 171}, \"maximum_statistics\": {\"great\": 242}}',23.4013,162550803,112579,NULL,'2021-06-01 05:51:37',1622526697,NULL),(1864924933,9358042,1,1434598,1,1,1,'S',1,0.983333,30,790230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 30}}',23.4384,162550700,24666,NULL,'2021-06-01 05:46:04',1622526364,NULL),(1864952819,9358042,1,486510,1,1,1,'S',1,0.965517,29,991977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 29}}',23.6954,162552708,46512,NULL,'2021-06-01 07:44:13',1622533453,NULL),(1876457274,9358042,1,59948,1,1,1,'B',1,0.856436,94,528370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 101}}',23.7016,179607179,70776,NULL,'2023-06-29 16:26:53',1688056013,NULL),(1864948205,9358042,1,48661,1,1,1,'S',1,0.962963,27,971012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 27}}',23.8319,162551692,50202,NULL,'2021-06-01 06:45:08',1622529908,NULL),(1864978396,9358042,1,1233528,0,1,1,'B',1,0.845455,29,455354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 110}}',23.8374,162552489,38237,NULL,'2021-06-01 07:33:30',1622532810,NULL),(1872649303,9358042,1,304210,1,1,1,'S',1,0.961538,39,884210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 39}}',23.8616,174030858,59886,NULL,'2022-08-18 17:35:20',1660844120,NULL),(1876421121,9358042,1,2809985,1,1,1,'A',1,0.906977,86,303901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 129}}',23.9902,179604119,60490,NULL,'2023-06-29 13:02:58',1688043778,NULL),(1876429027,9358042,1,173558,0,1,1,'B',1,0.863636,77,593660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 56}, \"maximum_statistics\": {\"great\": 77}}',23.9949,179593238,40557,NULL,'2023-06-28 18:59:24',1687978764,NULL),(1876455716,9358042,1,621103,1,1,1,'A',1,0.906593,50,306710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',24.0437,179609880,29438,NULL,'2023-06-29 20:06:51',1688069211,NULL),(1861977367,9358042,1,147406,1,1,1,'A',1,0.9,125,629016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',24.1581,158138313,180425,NULL,'2021-01-26 09:53:35',1611654815,NULL),(1873816936,9358042,1,1681556,1,1,1,'B',1,0.836,56,460584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 125}}',24.2874,175616000,53190,NULL,'2022-11-11 17:40:26',1668188426,NULL),(1871866575,9358042,1,77233,0,1,1,'B',1,0.839962,74,413050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 51, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',24.3201,172786000,197831,NULL,'2022-06-21 15:59:45',1655827185,NULL),(1846572013,9358042,1,1362731,1,1,1,'A',1,0.969008,230,808780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 242}}',24.4458,134506567,193138,NULL,'2017-12-08 14:33:55',1512743635,NULL),(1876417939,9358042,1,452185,1,1,1,'B',1,0.866438,52,225166,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 146}}',24.6027,179609900,56800,NULL,'2023-06-29 20:08:42',1688069322,NULL),(1848174680,9358042,1,1039213,0,1,1,'A',1,0.945946,89,747998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',24.762,136781958,75202,NULL,'2018-04-01 07:45:53',1522568753,NULL),(1864890269,9358042,1,20382,0,1,1,'B',1,0.882812,47,612599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 64}}',24.8586,162632614,35469,NULL,'2021-06-03 16:31:53',1622737913,NULL),(1864896814,9358042,1,1548222,1,1,1,'B',1,0.862903,48,604657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',25.0068,162552899,23523,NULL,'2021-06-01 07:53:19',1622533999,NULL),(1866361957,9358042,1,62392,1,1,1,'S',1,0.96,50,911045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',25.125,164738871,71000,NULL,'2021-08-08 11:00:06',1628420406,NULL),(1876286608,9358042,1,2464789,1,1,1,'S',1,0.968085,47,960344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',25.2124,179564507,20022,NULL,'2023-06-26 21:15:17',1687814117,NULL),(1876509701,9358042,1,119120,0,1,1,'B',1,0.855263,108,231217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 275}, \"maximum_statistics\": {\"great\": 342}}',25.3098,179604094,117909,NULL,'2023-06-29 13:01:04',1688043664,NULL),(1864902062,9358042,1,716656,1,1,1,'X',1,1,26,1067991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',25.3316,162553454,57263,NULL,'2021-06-01 08:18:44',1622535524,NULL),(1864980568,9358042,1,1241726,1,1,1,'S',1,0.9625,40,731600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',25.383,162550533,25277,NULL,'2021-06-01 05:36:18',1622525778,NULL),(1864963758,9358042,1,857603,1,1,1,'X',1,1,22,839520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',25.9011,162555635,27332,NULL,'2021-06-01 10:19:24',1622542764,NULL),(1864975642,9358042,1,1954151,1,1,1,'A',1,0.918478,52,561935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',25.9523,162552809,60557,NULL,'2021-06-01 07:48:45',1622533725,NULL),(1864905167,9358042,1,361554,1,1,1,'S',1,0.951613,31,842076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 31}}',26.2262,162550473,56082,NULL,'2021-06-01 05:32:45',1622525565,NULL),(1846631041,9358042,1,1252848,1,1,1,'A',1,0.97,136,799770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 150}}',26.237,134506299,106407,NULL,'2017-12-08 14:18:49',1512742729,NULL),(1876462608,9358042,1,663818,0,1,1,'S',1,0.969388,49,354068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',26.2437,179620319,36788,NULL,'2023-06-30 13:57:45',1688133465,NULL),(1864947266,9358042,1,47727,1,1,1,'A',1,0.909722,47,772958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 72}}',26.3046,162553611,43655,NULL,'2021-06-01 08:26:58',1622536018,NULL),(1852878526,9358042,1,369232,0,1,1,'A',1,0.953297,99,712061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',26.3208,144147431,104980,NULL,'2019-05-07 18:03:33',1557252213,NULL),(1856667606,9358042,1,1926801,1,1,1,'S',1,0.995283,106,999191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',26.3413,149783574,80233,NULL,'2020-04-04 06:41:57',1585982517,NULL),(1865002595,9358042,1,1811194,1,1,1,'A',1,0.923077,52,890921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',26.4006,162553588,67942,NULL,'2021-06-01 08:25:44',1622535944,NULL),(1876430963,9358042,1,175717,0,1,1,'B',1,0.887879,78,512201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 165}}',26.4215,179603722,72146,NULL,'2023-06-29 12:35:57',1688042157,NULL),(1851437065,9358042,1,938556,1,1,1,'S',1,0.984127,63,914154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',26.4703,141976909,37748,NULL,'2018-12-31 14:16:44',1546265804,NULL),(1851430498,9358042,1,1233529,1,1,1,'X',1,1,59,951666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 59}}',26.5466,141977178,40512,NULL,'2018-12-31 14:30:52',1546266652,NULL),(1876430180,9358042,1,1458878,1,1,1,'B',1,0.888393,106,342988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',26.5468,179609910,46170,NULL,'2023-06-29 20:09:21',1688069361,NULL),(1876485638,9358042,1,2338611,0,1,1,'S',1,0.953846,65,753430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',26.6428,179593350,42172,NULL,'2023-06-28 19:08:23',1687979303,NULL),(1856552401,9358042,1,466435,1,1,1,'S',1,0.993671,79,929809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',26.6639,149783431,56800,NULL,'2020-04-04 06:33:15',1585981995,NULL),(1854021593,9358042,1,480685,1,1,1,'X',1,1,66,918182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',26.6743,145816261,50058,NULL,'2019-08-12 19:31:26',1565638286,NULL),(1856674914,9358042,1,2033999,1,1,1,'X',1,1,37,994918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',26.717,149783243,19365,NULL,'2020-04-04 06:21:54',1585981314,NULL),(1855279309,9358042,1,2073553,0,1,1,'B',1,0.875,94,558823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',26.8046,147737279,130064,NULL,'2019-12-19 16:20:37',1576772437,NULL),(1876519706,9358042,1,861510,0,1,1,'B',1,0.844086,41,510425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 93}}',26.8584,179594089,44043,NULL,'2023-06-28 20:05:04',1687982704,NULL),(1869420125,9358042,1,2854814,0,1,1,'A',1,0.958904,111,790527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',27.0134,169237949,98566,NULL,'2022-01-23 12:16:21',1642940181,NULL),(1876471757,9358042,1,697251,0,1,1,'A',1,0.915094,76,624075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',27.023,179607072,51862,NULL,'2023-06-29 16:19:28',1688055568,NULL),(1852842771,9358042,1,1021233,0,1,1,'A',1,0.975207,110,796037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',27.0342,144147614,101419,NULL,'2019-05-07 18:15:57',1557252957,NULL),(1876430927,9358042,1,175716,1,1,1,'A',1,0.94,50,844400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 50}}',27.0799,179593622,28979,NULL,'2023-06-28 19:30:19',1687980619,NULL),(1876340459,9358042,1,1548223,1,1,1,'S',1,0.97561,41,960985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',27.2232,179564560,17178,NULL,'2023-06-26 21:20:31',1687814431,NULL),(1874602764,9358042,1,1939222,0,1,1,'B',1,0.889189,41,504021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',27.247,176793833,65458,NULL,'2023-01-13 23:42:04',1673653324,NULL),(1869492850,9358042,1,3501,1,1,1,'C',1,0.768564,75,316692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 34, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',27.2479,169450459,134446,NULL,'2022-01-31 19:32:18',1643657538,NULL),(1874176192,9358042,1,797334,0,1,1,'B',1,0.852251,83,437487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 57, \"great\": 417}, \"maximum_statistics\": {\"great\": 511}}',27.2545,176329479,226254,NULL,'2022-12-20 10:17:30',1671531450,NULL),(1856677853,9358042,1,2167609,1,1,1,'A',1,0.985348,161,833821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',27.328,149784741,246569,NULL,'2020-04-04 07:47:37',1585986457,NULL),(1864922264,9358042,1,2110031,1,1,1,'S',1,0.987179,39,962007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 39}}',27.3464,162553721,31138,NULL,'2021-06-01 08:32:08',1622536328,NULL),(1856584823,9358042,1,280624,0,1,1,'S',1,0.982456,57,961073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',27.3538,149783511,30207,NULL,'2020-04-04 06:37:37',1585982257,NULL),(1848556087,9358042,1,556959,0,1,1,'A',1,0.922222,135,752364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',27.4119,137412574,98291,NULL,'2018-05-02 15:41:18',1525275678,NULL),(1856626304,9358042,1,1705078,1,1,1,'X',1,1,87,906172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',27.6428,149783282,95027,NULL,'2020-04-04 06:24:00',1585981440,NULL),(1876404616,9358042,1,393925,0,1,1,'A',1,0.926829,75,670311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 82}}',27.7229,179607030,50664,NULL,'2023-06-29 16:16:23',1688055383,NULL),(1856603838,9358042,1,1985206,1,1,1,'X',1,1,98,990141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',27.7315,149783337,78570,NULL,'2020-04-04 06:27:27',1585981647,NULL),(1864877022,9358042,1,652301,0,1,1,'A',1,0.927083,48,767311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 48}}',27.7428,162552321,21416,NULL,'2021-06-01 07:24:06',1622532246,NULL),(1866345525,9358042,1,1494301,1,1,1,'A',1,0.93617,78,640001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 141}}',27.7826,164738718,72316,NULL,'2021-08-08 10:51:16',1628419876,NULL),(1855218636,9358042,1,1939221,1,1,1,'X',1,1,83,963451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',27.8168,147688810,48656,NULL,'2019-12-16 06:25:16',1576477516,NULL),(1854009857,9358042,1,468990,0,1,1,'B',1,0.885135,129,696918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',27.9895,145815344,125452,NULL,'2019-08-12 18:10:32',1565633432,NULL),(1862463515,9358042,1,280445,1,1,1,'B',1,0.891732,115,604655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 254}}',27.9997,158952720,264051,NULL,'2021-02-19 17:12:25',1613754745,NULL),(1864976791,9358042,1,901276,1,1,1,'B',1,0.89759,83,713011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 66}, \"maximum_statistics\": {\"great\": 83}}',28.0392,162659571,47451,NULL,'2021-06-04 12:32:53',1622809973,NULL),(1876349881,9358042,1,1200449,0,1,1,'S',1,0.975,40,850238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',28.0394,179564545,23668,NULL,'2023-06-26 21:18:59',1687814339,NULL),(1856645442,9358042,1,2353452,1,1,1,'S',1,0.973684,95,827572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',28.0828,149721514,83170,NULL,'2020-04-02 08:19:04',1585815544,NULL),(1876306417,9358042,1,2524134,1,1,1,'A',1,0.92029,69,775586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 69}}',28.1172,179564706,38183,NULL,'2023-06-26 21:36:09',1687815369,NULL),(1876349889,9358042,1,1200449,0,1,1,'S',1,0.9625,40,872917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',28.1389,179564552,24073,NULL,'2023-06-26 21:19:32',1687814372,NULL),(1876415636,9358042,1,438583,1,1,1,'A',1,0.916667,49,612136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',28.1667,179607246,57067,NULL,'2023-06-29 16:31:32',1688056292,NULL),(1864951571,9358042,1,1455981,1,1,1,'B',1,0.896552,58,690320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 58}}',28.1802,162551444,52484,NULL,'2021-06-01 06:29:14',1622528954,NULL),(1873138335,9358042,1,594197,1,1,1,'B',1,0.845588,76,418486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 213}, \"maximum_statistics\": {\"great\": 272}}',28.3179,174807847,115480,NULL,'2022-09-29 17:42:23',1664473343,NULL),(1864918160,9358042,1,1914839,1,1,1,'A',1,0.910112,43,543726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',28.487,162552554,36237,NULL,'2021-06-01 07:37:00',1622533020,NULL),(1872621678,9358042,1,235099,0,1,1,'B',1,0.861607,46,453208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 181}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',28.5063,173934028,89092,NULL,'2022-08-13 16:42:47',1660408967,NULL),(1876413856,9358042,1,431321,0,1,1,'S',1,0.954545,55,823149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',28.5155,179593261,34242,NULL,'2023-06-28 19:00:51',1687978851,NULL),(1864963014,9358042,1,204019,1,1,1,'X',1,1,45,1056840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',28.5241,162551546,45379,NULL,'2021-06-01 06:36:10',1622529370,NULL),(1864910159,9358042,1,1399064,1,1,1,'S',1,0.97561,41,768113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',28.5775,162550568,26683,NULL,'2021-06-01 05:39:08',1622525948,NULL),(1864919490,9358042,1,45444,1,1,1,'B',1,0.865217,72,498653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 115}}',28.6301,162658771,51886,NULL,'2021-06-04 12:01:16',1622808076,NULL),(1856667582,9358042,1,731230,1,1,1,'S',1,0.986726,113,904922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',29.0514,149783046,80690,NULL,'2020-04-04 06:09:30',1585980570,NULL),(1846680962,9358042,1,1443440,1,1,1,'A',1,0.981481,120,810489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 216}}',29.082,134506354,157573,NULL,'2017-12-08 14:22:07',1512742927,NULL),(1865048448,9358042,1,138044,1,1,1,'B',1,0.880597,50,657517,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 134}}',29.0886,162692851,140680,NULL,'2021-06-05 10:15:48',1622888148,NULL),(1856620466,9358042,1,2348987,1,1,1,'X',1,1,101,953979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',29.1246,149786007,90030,NULL,'2020-04-04 08:49:51',1585990191,NULL),(1864908425,9358042,1,2489551,1,1,1,'A',1,0.918367,49,690901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',29.1448,162551107,54371,NULL,'2021-06-01 06:09:24',1622527764,NULL),(1876504005,9358042,1,3928463,1,1,1,'A',1,0.938462,65,812274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',29.1637,179593056,33986,NULL,'2023-06-28 18:44:18',1687977858,NULL),(1865073423,9358042,1,1434861,1,1,1,'S',1,0.956897,58,912435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',29.1728,162692899,115088,NULL,'2021-06-05 10:18:03',1622888283,NULL),(1864911643,9358042,1,1041738,1,1,1,'S',1,0.979167,48,960411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',29.176,162553407,37044,NULL,'2021-06-01 08:16:23',1622535383,NULL),(1864918770,9358042,1,43972,1,1,1,'S',1,0.982759,29,882169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',29.2566,162550950,40793,NULL,'2021-06-01 05:59:02',1622527142,NULL),(1873797538,9358042,1,2352163,1,1,1,'B',1,0.885417,96,778839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',29.5091,175615205,64336,NULL,'2022-11-11 16:53:04',1668185584,NULL),(1872818163,9358042,1,3750569,1,1,1,'B',1,0.897561,86,536328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',29.5258,174278714,226942,NULL,'2022-08-31 18:43:44',1661971424,NULL),(1876353356,9358042,1,1845428,0,1,1,'S',1,0.957447,47,848321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',29.7876,179564586,22236,NULL,'2023-06-26 21:23:23',1687814603,NULL),(1865036612,9358042,1,2052082,1,1,1,'B',1,0.848421,77,471943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 368}, \"maximum_statistics\": {\"great\": 475}}',29.9678,162720740,237965,NULL,'2021-06-06 05:47:03',1622958423,NULL),(1866327832,9358042,1,1996754,1,1,1,'A',1,0.910072,80,627520,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 139}}',29.9766,164741760,61835,NULL,'2021-08-08 13:13:31',1628428411,NULL),(1872671768,9358042,1,3122305,1,1,1,'B',1,0.87467,143,513959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 313}, \"maximum_statistics\": {\"great\": 379}}',29.9767,173912077,209876,NULL,'2022-08-12 14:54:06',1660316046,NULL),(1876414319,9358042,1,919818,1,1,1,'S',1,0.99,50,859680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',30.2095,179609786,31544,NULL,'2023-06-29 19:59:40',1688068780,NULL),(1848223209,9358042,1,1553436,1,1,1,'S',1,0.980392,153,842362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',30.3734,136781896,157850,NULL,'2018-04-01 07:41:42',1522568502,NULL),(1873580223,9358042,1,3798714,1,1,1,'A',1,0.915865,53,565759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 208}}',30.3872,175387045,85280,NULL,'2022-10-30 10:07:15',1667124435,NULL),(1876521691,9358042,1,386172,1,1,1,'A',1,0.952632,93,794242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',30.4128,179607122,75693,NULL,'2023-06-29 16:23:22',1688055802,NULL),(1861766294,9358042,1,1772487,1,1,1,'B',1,0.896497,143,594196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',30.4641,157736430,180360,NULL,'2021-01-12 17:19:31',1610471971,NULL),(1874551452,9358042,1,77304,0,1,1,'B',1,0.848774,63,438690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 293}, \"maximum_statistics\": {\"great\": 367}}',30.6068,176813543,147104,NULL,'2023-01-14 22:01:44',1673733704,NULL),(1876462096,9358042,1,2281226,1,1,1,'S',1,0.961538,65,823750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',30.6378,179593030,38826,NULL,'2023-06-28 18:42:44',1687977764,NULL),(1864882308,9358042,1,664228,1,1,1,'B',1,0.834646,60,520981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 127}}',30.6784,162551670,76687,NULL,'2021-06-01 06:44:00',1622529840,NULL),(1860526938,9358042,1,480684,0,1,1,'A',1,0.95098,87,776375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',30.7082,155861632,65862,NULL,'2020-11-11 07:24:57',1605079497,NULL),(1874608429,9358042,1,3833595,1,1,1,'B',1,0.866667,87,465929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 57, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',30.7312,176793651,273624,NULL,'2023-01-13 23:26:23',1673652383,NULL),(1872850863,9358042,1,173558,0,1,1,'A',1,0.909091,43,691561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',30.8015,174350465,37007,NULL,'2022-09-04 12:50:17',1662295817,NULL),(1872198934,9358042,1,3553669,1,1,1,'A',1,0.985507,75,843233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',30.8134,173471706,86796,NULL,'2022-07-22 13:47:39',1658497659,NULL),(1865046984,9358042,1,367507,1,1,1,'A',1,0.935345,100,830724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',30.8346,162692877,128998,NULL,'2021-06-05 10:16:55',1622888215,NULL),(1856558453,9358042,1,6965,1,1,1,'A',1,0.947761,60,765993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',30.866,149785019,46650,NULL,'2020-04-04 08:01:04',1585987264,NULL),(1852881939,9358042,1,726065,1,1,1,'A',1,0.96374,236,811298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',30.8812,144147581,241814,NULL,'2019-05-07 18:13:23',1557252803,NULL),(1876517340,9358042,1,1330182,0,1,1,'B',1,0.89661,72,270898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 251}, \"maximum_statistics\": {\"great\": 295}}',30.9494,179604161,114374,NULL,'2023-06-29 13:05:34',1688043934,NULL),(1864966934,9358042,1,867511,0,1,1,'S',1,0.991071,56,812847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',31.0812,162551000,31690,NULL,'2021-06-01 06:02:00',1622527320,NULL),(1876481202,9358042,1,3008140,1,1,1,'S',1,0.950413,121,764794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',31.1731,179607330,76452,NULL,'2023-06-29 16:37:23',1688056643,NULL),(1865017844,9358042,1,1736448,1,1,1,'B',1,0.855072,83,541694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 207}}',31.1989,162693293,149898,NULL,'2021-06-05 10:33:36',1622889216,NULL),(1851545543,9358042,1,1228142,0,1,1,'A',1,0.948276,58,750187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',31.2042,141977039,40586,NULL,'2018-12-31 14:23:24',1546266204,NULL),(1864931100,9358042,1,438581,1,1,1,'B',1,0.888889,54,735603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 54}}',31.313,162551471,61396,NULL,'2021-06-01 06:31:08',1622529068,NULL),(1854056732,9358042,1,528532,1,1,1,'S',1,0.983221,149,880497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',31.3329,145815204,141756,NULL,'2019-08-12 17:57:42',1565632662,NULL),(1876279055,9358042,1,2450331,1,1,1,'S',1,0.95082,61,908206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',31.3527,179564531,28416,NULL,'2023-06-26 21:17:33',1687814253,NULL),(1876523356,9358042,1,3152715,1,1,1,'S',1,0.973214,56,949051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',31.434,179609949,35105,NULL,'2023-06-29 20:12:35',1688069555,NULL),(1864978304,9358042,1,2039078,1,1,1,'B',1,0.84375,89,461922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 179}, \"maximum_statistics\": {\"great\": 240}}',31.4445,162628756,114386,NULL,'2021-06-03 14:29:57',1622730597,NULL),(1864897830,9358042,1,28529,1,1,1,'A',1,0.958333,83,789032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',31.6335,162659942,113663,NULL,'2021-06-04 12:45:51',1622810751,NULL),(1876520529,9358042,1,3939311,1,1,1,'S',1,0.990385,52,869322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',31.7624,179593278,38010,NULL,'2023-06-28 19:02:36',1687978956,NULL),(1876409942,9358042,1,1402715,1,1,1,'A',1,0.909574,42,533371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 94}}',31.8022,179607320,46730,NULL,'2023-06-29 16:36:40',1688056600,NULL),(1864996768,9358042,1,1270443,1,1,1,'X',1,1,100,950700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',31.9378,162551190,52500,NULL,'2021-06-01 06:14:29',1622528069,NULL),(1854538099,9358042,1,726023,1,1,1,'A',1,0.902123,186,606742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 357, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 424}}',31.9479,146539960,302944,NULL,'2019-10-01 06:17:51',1569910671,NULL),(1876102066,9358042,1,3037752,1,1,1,'S',1,0.991071,56,935125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',32.1357,179170336,34292,NULL,'2023-06-01 14:39:05',1685630345,NULL),(1864878455,9358042,1,315,0,1,1,'D',1,0.697368,59,301627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 114}}',32.1515,162558426,39705,NULL,'2021-06-01 12:32:38',1622550758,NULL),(1865018118,9358042,1,100794,1,1,1,'X',1,1,94,1006886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',32.4155,162691418,77490,NULL,'2021-06-05 09:12:32',1622884352,NULL),(1864879570,9358042,1,659730,1,1,1,'S',1,0.969388,49,938860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',32.5825,162552419,63240,NULL,'2021-06-01 07:30:01',1622532601,NULL),(1861975651,9358042,1,1954656,1,1,1,'B',1,0.863344,146,542048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 311}}',32.6231,158016577,167448,NULL,'2021-01-22 11:04:45',1611313485,NULL),(1864903667,9358042,1,355754,1,1,1,'X',1,1,38,839520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',32.7357,162551331,42084,NULL,'2021-06-01 06:22:58',1622528578,NULL),(1865056096,9358042,1,2291307,1,1,1,'S',1,0.951613,62,921417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',32.8114,162690293,95232,NULL,'2021-06-05 08:24:35',1622881475,NULL),(1876433751,9358042,1,2489173,1,1,1,'A',1,0.901408,52,657786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 71}}',32.8831,179593879,31744,NULL,'2023-06-28 19:50:21',1687981821,NULL),(1876508323,9358042,1,3671183,1,1,1,'A',1,0.915,76,722027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 100}}',32.8859,179593750,49870,NULL,'2023-06-28 19:40:52',1687981252,NULL),(1852884365,9358042,1,729933,1,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',32.8929,144147528,43024,NULL,'2019-05-07 18:09:33',1557252573,NULL),(1876375020,9358042,1,317158,0,1,1,'B',1,0.875691,72,485999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 32, \"great\": 304}, \"maximum_statistics\": {\"great\": 362}}',32.9045,179560715,153598,NULL,'2023-06-26 15:40:34',1687794034,NULL),(1856605545,9358042,1,1845427,1,1,1,'S',1,0.993243,74,993097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',32.9389,149819313,41748,NULL,'2020-04-05 08:54:31',1586076871,NULL),(1864938719,9358042,1,458674,0,1,1,'S',1,0.97,50,815486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',32.9539,162552768,40126,NULL,'2021-06-01 07:46:50',1622533610,NULL),(1869879741,9358042,1,2234430,1,1,1,'B',1,0.873449,90,520707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 334}, \"maximum_statistics\": {\"great\": 403}}',32.9733,169923518,194442,NULL,'2022-02-20 00:05:43',1645315543,NULL),(1864899417,9358042,1,1557423,1,1,1,'B',1,0.892308,47,557037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',32.9931,162551434,40722,NULL,'2021-06-01 06:28:36',1622528916,NULL),(1856591701,9358042,1,1492013,0,1,1,'S',1,0.973684,38,975346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',33.1724,149783386,14998,NULL,'2020-04-04 06:30:32',1585981832,NULL),(1864928479,9358042,1,426468,1,1,1,'X',1,1,40,1042084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',33.2559,162550613,42185,NULL,'2021-06-01 05:41:56',1622526116,NULL),(1876380886,9358042,1,3671185,1,1,1,'S',1,0.983333,60,1006996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',33.268,179564567,28350,NULL,'2023-06-26 21:21:15',1687814475,NULL),(1876407535,9358042,1,405166,0,1,1,'B',1,0.878641,81,603084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',33.3699,179593864,50323,NULL,'2023-06-28 19:49:09',1687981749,NULL),(1876524998,9358042,1,3482887,1,1,1,'B',1,0.867284,58,215617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 162}}',33.4162,179620309,49910,NULL,'2023-06-30 13:57:06',1688133426,NULL),(1873719318,9358042,1,3518,0,1,1,'C',1,0.747845,49,309264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 130}, \"maximum_statistics\": {\"great\": 232}}',33.4188,175615443,87991,NULL,'2022-11-11 17:08:36',1668186516,NULL),(1864997612,9358042,1,1275103,1,1,1,'S',1,0.952381,63,927215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',33.4697,162552872,61491,NULL,'2021-06-01 07:52:05',1622533925,NULL),(1865086423,9358042,1,1124919,1,1,1,'A',1,0.909091,119,748159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 121}}',33.5222,162693213,164929,NULL,'2021-06-05 10:30:39',1622889039,NULL),(1866518516,9358042,1,86902,0,1,1,'B',1,0.827853,79,419171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',33.6034,164779566,208651,NULL,'2021-08-09 17:52:29',1628531549,NULL),(1865000532,9358042,1,1735347,1,1,1,'A',1,0.940945,52,723240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',33.7378,162660206,92943,NULL,'2021-06-04 12:54:16',1622811256,NULL),(1856674231,9358042,1,1944626,1,1,1,'S',1,0.997959,245,1008129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 245}}',33.7888,149783220,221416,NULL,'2020-04-04 06:20:07',1585981207,NULL),(1856613390,9358042,1,607943,1,1,1,'X',1,1,33,1107568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',33.7921,149783064,14610,NULL,'2020-04-04 06:10:11',1585980611,NULL),(1876287386,9358042,1,2809984,1,1,1,'S',1,0.981132,53,878910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',33.7994,179564573,34410,NULL,'2023-06-26 21:21:57',1687814517,NULL),(1865045454,9358042,1,2060307,1,1,1,'S',1,0.983051,59,1029459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',33.8006,162689113,90375,NULL,'2021-06-05 07:25:46',1622877946,NULL),(1862513304,9358042,1,397477,0,1,1,'A',1,0.903061,82,601989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 294}}',33.8787,158850460,181020,NULL,'2021-02-16 17:04:28',1613495068,NULL),(1873045649,9358042,1,3734265,1,1,1,'B',1,0.89375,80,764859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 80}}',33.8958,174478988,48887,NULL,'2022-09-11 15:07:06',1662908826,NULL),(1876336042,9358042,1,697250,1,1,1,'S',1,0.988889,45,1017935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',33.9198,179564541,21362,NULL,'2023-06-26 21:18:26',1687814306,NULL),(1854029061,9358042,1,1942818,1,1,1,'S',1,0.959184,49,832262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',34.0215,145816147,29398,NULL,'2019-08-12 19:20:52',1565637652,NULL),(1876340888,9358042,1,3602513,1,1,1,'S',1,0.968254,63,994016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',34.1335,179564688,35545,NULL,'2023-06-26 21:34:39',1687815279,NULL),(1876325835,9358042,1,1084693,1,1,1,'S',1,0.95614,57,833410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',34.1377,179564578,29514,NULL,'2023-06-26 21:22:41',1687814561,NULL),(1876360873,9358042,1,2353795,1,1,1,'A',1,0.942857,70,879543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',34.3046,179564728,39262,NULL,'2023-06-26 21:38:00',1687815480,NULL),(1864956970,9358042,1,1650665,1,1,1,'S',1,0.964286,56,736498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',34.3426,162552724,37080,NULL,'2021-06-01 07:45:09',1622533509,NULL),(1876364191,9358042,1,3037657,0,1,1,'X',1,1,40,932014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',34.4016,179564600,18060,NULL,'2023-06-26 21:24:19',1687814659,NULL),(1874179774,9358042,1,305721,0,1,1,'A',1,0.906158,72,539942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 27, \"great\": 304}, \"maximum_statistics\": {\"great\": 341}}',34.4047,176368185,139082,NULL,'2022-12-22 11:22:20',1671708140,NULL),(1866426286,9358042,1,21565,1,1,1,'S',1,0.956349,126,876013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126}}',34.4706,164773054,99612,NULL,'2021-08-09 13:51:13',1628517073,NULL),(1864956604,9358042,1,57416,1,1,1,'S',1,0.987805,41,994731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',34.5256,162555557,42790,NULL,'2021-06-01 10:15:39',1622542539,NULL),(1876454041,9358042,1,607945,0,1,1,'B',1,0.844156,47,531541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 77}}',34.5348,179594058,33469,NULL,'2023-06-28 20:03:05',1687982585,NULL),(1866449446,9358042,1,39652,1,1,1,'B',1,0.876263,115,568977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 198}}',34.5417,164771488,162300,NULL,'2021-08-09 12:52:18',1628513538,NULL),(1876450637,9358042,1,1789398,1,1,1,'A',1,0.964912,113,797797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',34.5577,179607147,68712,NULL,'2023-06-29 16:25:08',1688055908,NULL),(1864916671,9358042,1,146210,0,1,1,'A',1,0.939394,33,831783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 66}}',34.602,162659640,58724,NULL,'2021-06-04 12:35:44',1622810144,NULL),(1864928923,9358042,1,429759,1,1,1,'B',1,0.885714,105,721904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 81}, \"maximum_statistics\": {\"great\": 105}}',34.7109,162660144,66920,NULL,'2021-06-04 12:52:01',1622811121,NULL),(1864980676,9358042,1,1241728,1,1,1,'S',1,0.95283,53,705484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',34.8932,162550539,35531,NULL,'2021-06-01 05:36:49',1622525809,NULL),(1876384261,9358042,1,3424974,0,1,1,'S',1,0.962963,54,914347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',34.9293,179564670,30629,NULL,'2023-06-26 21:32:38',1687815158,NULL),(1856590068,9358042,1,1492009,1,1,1,'X',1,1,65,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',34.9829,149785488,34620,NULL,'2020-04-04 08:25:00',1585988700,NULL),(1856659634,9358042,1,1432876,1,1,1,'X',1,1,132,955179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',35.012,149785926,153097,NULL,'2020-04-04 08:46:34',1585989994,NULL),(1852865414,9358042,1,697249,1,1,1,'S',1,0.985507,69,971250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',35.1017,144147930,43582,NULL,'2019-05-07 18:38:41',1557254321,NULL),(1864905140,9358042,1,361543,1,1,1,'S',1,0.97541,61,858976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',35.2677,162550489,70835,NULL,'2021-06-01 05:33:57',1622525637,NULL),(1876448427,9358042,1,1783728,0,1,1,'A',1,0.909091,99,641183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 99}}',35.4764,179607045,68940,NULL,'2023-06-29 16:17:37',1688055457,NULL),(1876464359,9358042,1,3798713,1,1,1,'S',1,0.961111,90,923029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 90}}',35.5164,179593070,60543,NULL,'2023-06-28 18:45:17',1687977917,NULL),(1856879631,9358042,1,2020488,1,1,1,'A',1,0.925926,108,801317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',35.5185,150141659,77775,NULL,'2020-04-15 10:34:12',1586946852,NULL),(1864890231,9358042,1,20381,1,1,1,'A',1,0.939655,58,762996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',35.5521,162632598,36552,NULL,'2021-06-03 16:31:27',1622737887,NULL),(1876478533,9358042,1,3620610,1,1,1,'A',1,0.947059,85,848192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',35.6737,179593076,52782,NULL,'2023-06-28 18:46:03',1687977963,NULL),(1861879226,9358042,1,1546721,1,1,1,'B',1,0.870466,238,528605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 60, \"great\": 632, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 772}}',35.6956,157848468,419711,NULL,'2021-01-16 16:07:38',1610813258,NULL),(1864968932,9358042,1,872885,1,1,1,'B',1,0.895062,81,788308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',35.7306,162551013,50018,NULL,'2021-06-01 06:02:59',1622527379,NULL),(1864883196,9358042,1,2453203,1,1,1,'S',1,0.960784,51,949752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',35.7354,162551606,47272,NULL,'2021-06-01 06:40:35',1622529635,NULL),(1864980544,9358042,1,1241725,1,1,1,'S',1,0.963235,68,711480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',35.8592,162550551,54461,NULL,'2021-06-01 05:37:32',1622525852,NULL),(1864990980,9358042,1,2054964,1,1,1,'S',1,0.97541,61,970430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',35.9235,162553117,40956,NULL,'2021-06-01 08:03:55',1622534635,NULL),(1876498459,9358042,1,3922648,1,1,1,'S',1,0.965116,86,883261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',35.957,179593093,71740,NULL,'2023-06-28 18:47:33',1687978053,NULL),(1864989392,9358042,1,932936,1,1,1,'A',1,0.929688,64,856296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 64}}',35.9954,162551065,34562,NULL,'2021-06-01 06:06:29',1622527589,NULL),(1876277886,9358042,1,405167,1,1,1,'S',1,0.970149,67,904299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',36.1675,179564638,43163,NULL,'2023-06-26 21:29:04',1687814944,NULL),(1876429723,9358042,1,3537422,1,1,1,'A',1,0.934524,76,763596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',36.2264,179593452,56790,NULL,'2023-06-28 19:17:58',1687979878,NULL),(1854544124,9358042,1,378960,1,1,1,'A',1,0.923913,138,691482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',36.248,146556080,151358,NULL,'2019-10-02 15:48:07',1570031287,NULL),(1864976622,9358042,1,553225,0,1,1,'A',1,0.939394,66,734042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 66}}',36.2574,162551584,46644,NULL,'2021-06-01 06:38:52',1622529532,NULL),(1871224945,9358042,1,3547608,1,1,1,'A',1,0.904826,109,577204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 327}, \"maximum_statistics\": {\"great\": 373}}',36.2584,171865956,215738,NULL,'2022-05-13 20:04:26',1652472266,NULL),(1876514794,9358042,1,1677017,1,1,1,'A',1,0.958716,62,705480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',36.3075,179606956,49120,NULL,'2023-06-29 16:11:07',1688055067,NULL),(1864915767,9358042,1,144374,1,1,1,'S',1,0.990196,51,914398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',36.3494,162659294,77501,NULL,'2021-06-04 12:21:43',1622809303,NULL),(1856613920,9358042,1,1084690,1,1,1,'X',1,1,98,951892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',36.4725,149721631,74540,NULL,'2020-04-02 08:24:16',1585815856,NULL),(1876485983,9358042,1,2338613,0,1,1,'B',1,0.89313,63,560192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 131}}',36.5232,179594198,63226,NULL,'2023-06-28 20:11:27',1687983087,NULL),(1876486104,9358042,1,2338615,0,1,1,'A',1,0.942529,87,732102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',36.6125,179593106,60002,NULL,'2023-06-28 18:48:35',1687978115,NULL),(1869626331,9358042,1,1548225,1,1,1,'B',1,0.893519,80,594201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',36.6169,169670317,50870,NULL,'2022-02-09 18:38:51',1644431931,NULL),(1876479277,9358042,1,2328292,0,1,1,'B',1,0.898438,64,685701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 64}}',36.6663,179593675,37539,NULL,'2023-06-28 19:35:03',1687980903,NULL),(1865096687,9358042,1,1879793,1,1,1,'A',1,0.987879,109,906834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',36.6782,162693132,204460,NULL,'2021-06-05 10:27:31',1622888851,NULL),(1865043636,9358042,1,2476162,1,1,1,'A',1,0.985366,163,841355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 205}}',36.7881,162693063,160940,NULL,'2021-06-05 10:24:23',1622888663,NULL),(1865014312,9358042,1,2438267,1,1,1,'A',1,0.91954,87,809432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',36.8486,162688994,122856,NULL,'2021-06-05 07:20:35',1622877635,NULL),(1852952446,9358042,1,1580207,1,1,1,'S',1,0.990741,162,933590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',36.8502,144147800,138638,NULL,'2019-05-07 18:29:09',1557253749,NULL),(1864958986,9358042,1,1180148,1,1,1,'S',1,0.98913,46,961376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',36.9836,162552574,41274,NULL,'2021-06-01 07:37:55',1622533075,NULL),(1864912435,9358042,1,1895991,1,1,1,'A',1,0.952381,62,704287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',37.1364,162659533,35680,NULL,'2021-06-04 12:31:15',1622809875,NULL),(1855251252,9358042,1,2209097,1,1,1,'S',1,0.992063,189,938909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',37.3353,147688759,183390,NULL,'2019-12-16 06:16:50',1576477010,NULL),(1856874934,9358042,1,2100984,1,1,1,'A',1,0.902672,226,727181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 262}}',37.4104,150141828,208709,NULL,'2020-04-15 10:40:59',1586947259,NULL),(1869463175,9358042,1,3122306,1,1,1,'A',1,0.979167,145,860459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',37.4153,169237500,161432,NULL,'2022-01-23 11:55:28',1642938928,NULL),(1872573019,9358042,1,1792308,1,1,1,'B',1,0.888502,91,539232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 287}}',37.4469,173996435,168346,NULL,'2022-08-16 21:13:02',1660684382,NULL),(1864117701,9358042,1,2281225,1,1,1,'A',1,0.938889,86,845048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 90}}',37.4726,161410629,63783,NULL,'2021-04-30 05:31:54',1619760714,NULL),(1876462405,9358042,1,223801,0,1,1,'A',1,0.901274,70,550457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 270}, \"maximum_statistics\": {\"great\": 314}}',37.7731,179604531,138700,NULL,'2023-06-29 13:30:35',1688045435,NULL),(1852848869,9358042,1,674645,1,1,1,'S',1,0.967033,91,873735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',37.8456,144147981,53769,NULL,'2019-05-07 18:42:07',1557254527,NULL),(1876490420,9358042,1,3037640,0,1,1,'B',1,0.841772,79,595493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 54}, \"maximum_statistics\": {\"great\": 79}}',37.8617,179594012,42803,NULL,'2023-06-28 19:59:34',1687982374,NULL),(1852877138,9358042,1,1715243,1,1,1,'S',1,0.976667,150,870856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',37.9284,144159168,188870,NULL,'2019-05-08 13:25:00',1557321900,NULL),(1876414372,9358042,1,919820,1,1,1,'A',1,0.920635,118,714071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',37.9768,179609774,94712,NULL,'2023-06-29 19:58:34',1688068714,NULL),(1856599296,9358042,1,1312252,1,1,1,'S',1,0.963855,83,740869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',38.0317,149784985,55666,NULL,'2020-04-04 07:59:29',1585987169,NULL),(1864911928,9358042,1,1892846,1,1,1,'A',1,0.91791,64,616754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',38.1397,162659553,44422,NULL,'2021-06-04 12:32:07',1622809927,NULL),(1876328582,9358042,1,1793536,1,1,1,'S',1,0.98,50,837396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',38.2091,179564652,28977,NULL,'2023-06-26 21:30:57',1687815057,NULL),(1876277890,9358042,1,3478261,1,1,1,'A',1,0.930502,88,641349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 259}}',38.2221,179560890,118031,NULL,'2023-06-26 15:53:30',1687794810,NULL),(1876462237,9358042,1,2038259,1,1,1,'S',1,0.977612,67,915241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',38.2954,179593042,50875,NULL,'2023-06-28 18:43:29',1687977809,NULL),(1856569122,9358042,1,768829,1,1,1,'S',1,0.97561,82,930335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',38.3664,149783113,87585,NULL,'2020-04-04 06:13:20',1585980800,NULL),(1864919896,9358042,1,1920357,1,1,1,'B',1,0.892617,114,545347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 38, \"great\": 389}, \"maximum_statistics\": {\"great\": 447}}',38.4117,162556545,207377,NULL,'2021-06-01 11:04:30',1622545470,NULL),(1854071202,9358042,1,223373,1,1,1,'A',1,0.964489,328,804522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',38.4537,145821732,347025,NULL,'2019-08-13 05:31:39',1565674299,NULL),(1876417831,9358042,1,1429617,1,1,1,'A',1,0.932039,103,734042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 103}}',38.4695,179607230,67680,NULL,'2023-06-29 16:30:46',1688056246,NULL),(1874565635,9358042,1,91802,0,1,1,'B',1,0.855932,61,493387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 186}, \"maximum_statistics\": {\"great\": 236}}',38.5135,176932504,101242,NULL,'2023-01-21 14:17:27',1674310647,NULL),(1864967085,9358042,1,867512,1,1,1,'A',1,0.942308,78,903016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 78}}',38.7598,162551004,44458,NULL,'2021-06-01 06:02:30',1622527350,NULL),(1855394741,9358042,1,372714,1,1,1,'S',1,0.988024,167,920535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',38.7714,147737249,160630,NULL,'2019-12-19 16:18:31',1576772311,NULL),(1865017456,9358042,1,1736328,1,1,1,'S',1,0.963303,109,892429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',38.774,162693255,159343,NULL,'2021-06-05 10:32:19',1622889139,NULL),(1864988379,9358042,1,932223,0,1,1,'B',1,0.862595,69,516123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 131}}',38.7934,162632691,55152,NULL,'2021-06-03 16:34:34',1622738074,NULL),(1854056251,9358042,1,1233529,1,1,1,'S',1,0.966102,59,928246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',38.8239,145815360,39843,NULL,'2019-08-12 18:12:01',1565633521,NULL),(1864959136,9358042,1,1655718,1,1,1,'X',1,1,47,1077237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',38.8697,162553433,32528,NULL,'2021-06-01 08:17:36',1622535456,NULL),(1864990166,9358042,1,935029,1,1,1,'A',1,0.902913,46,573159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 103}}',38.8726,162632648,59286,NULL,'2021-06-03 16:33:16',1622737996,NULL),(1862059674,9358042,1,92785,1,1,1,'B',1,0.879808,99,551361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 351}, \"maximum_statistics\": {\"great\": 416}}',38.8729,158267544,216932,NULL,'2021-01-30 14:36:33',1612017393,NULL),(1864960179,9358042,1,61073,1,1,1,'B',1,0.861775,98,547277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',38.9775,162556068,223390,NULL,'2021-06-01 10:41:57',1622544117,NULL),(1865068589,9358042,1,1417593,1,1,1,'A',1,0.941441,111,904348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',39.1124,162690376,138559,NULL,'2021-06-05 08:28:13',1622881693,NULL),(1864906414,9358042,1,34529,0,1,1,'A',1,0.94898,49,742059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',39.168,162553620,37232,NULL,'2021-06-01 08:27:26',1622536046,NULL),(1864924923,9358042,1,1434597,1,1,1,'S',1,0.988889,45,806421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',39.2612,162550710,25422,NULL,'2021-06-01 05:46:33',1622526393,NULL),(1866404048,9358042,1,2437089,1,1,1,'A',1,0.935849,265,801232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 231, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 265}}',39.2716,164741969,263749,NULL,'2021-08-08 13:22:54',1628428974,NULL),(1864956586,9358042,1,57398,1,1,1,'B',1,0.835526,55,475018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 76}}',39.3644,162658995,35081,NULL,'2021-06-04 12:09:48',1622808588,NULL),(1876492024,9358042,1,1233528,0,1,1,'A',1,0.959091,102,773153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',39.3859,179607006,75388,NULL,'2023-06-29 16:14:36',1688055276,NULL),(1856604026,9358042,1,819622,1,1,1,'X',1,1,53,1062439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',39.5076,149784450,26235,NULL,'2020-04-04 07:32:55',1585985575,NULL),(1866374879,9358042,1,938559,1,1,1,'A',1,0.929204,103,765201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',39.6293,164768789,77533,NULL,'2021-08-09 11:00:27',1628506827,NULL),(1865007730,9358042,1,91242,1,1,1,'A',1,0.955729,111,765341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 192}}',39.648,162691598,174974,NULL,'2021-06-05 09:20:12',1622884812,NULL),(1856666638,9358042,1,729934,1,1,1,'S',1,0.99,50,1030373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',39.6579,149784154,27703,NULL,'2020-04-04 07:17:21',1585984641,NULL),(1856669921,9358042,1,1932082,1,1,1,'A',1,0.969072,190,888988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 194}}',39.7308,149721826,209760,NULL,'2020-04-02 08:33:03',1585816383,NULL),(1873835815,9358042,1,1271456,1,1,1,'S',1,0.957447,94,874753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',39.8231,175615882,101352,NULL,'2022-11-11 17:33:18',1668187998,NULL),(1872585311,9358042,1,1821817,1,1,1,'A',1,0.908627,117,90199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 69, \"great\": 950}, \"maximum_statistics\": {\"great\": 1078}}',39.8618,173936633,363502,NULL,'2022-08-13 19:31:54',1660419114,NULL),(1864918041,9358042,1,43366,1,1,1,'S',1,0.963235,68,815110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',39.8838,162632585,69614,NULL,'2021-06-03 16:30:54',1622737854,NULL),(1873082218,9358042,1,1147,0,1,1,'C',1,0.728485,231,282775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 153, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1162}}',39.8938,174807549,562020,NULL,'2022-09-29 17:24:18',1664472258,NULL),(1873803765,9358042,1,835538,1,1,1,'S',1,0.989011,91,993335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',40.0368,175615347,98468,NULL,'2022-11-11 17:03:16',1668186196,NULL),(1864933281,9358042,1,452184,1,1,1,'S',1,0.967213,61,964884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',40.4197,162552838,44624,NULL,'2021-06-01 07:50:24',1622533824,NULL),(1876469134,9358042,1,3802197,1,1,1,'S',1,0.971831,71,861515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 71}}',40.5831,179593190,52918,NULL,'2023-06-28 18:55:19',1687978519,NULL),(1864953028,9358042,1,486512,0,1,1,'B',1,0.872727,65,621602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 110}}',40.6866,162660013,53972,NULL,'2021-06-04 12:47:40',1622810860,NULL),(1856664805,9358042,1,1201016,1,1,1,'S',1,0.988636,44,964702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',40.7601,149784620,26016,NULL,'2020-04-04 07:40:48',1585986048,NULL),(1864960979,9358042,1,1939222,0,1,1,'A',1,0.913514,73,613655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 185}}',40.8195,162583488,81206,NULL,'2021-06-02 05:55:24',1622613324,NULL),(1864877263,9358042,1,1522115,1,1,1,'A',1,0.909091,78,797892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 88}}',41.0497,162552409,42886,NULL,'2021-06-01 07:29:26',1622532566,NULL),(1854029116,9358042,1,2033959,1,1,1,'S',1,0.97351,151,842977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',41.0551,145821959,156444,NULL,'2019-08-13 05:58:06',1565675886,NULL),(1852854964,9358042,1,1939221,1,1,1,'S',1,0.96988,83,964329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',41.1257,144158877,49389,NULL,'2019-05-08 13:06:09',1557320769,NULL),(1876481835,9358042,1,1200448,0,1,1,'A',1,0.904412,68,707687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',41.1269,179593738,39954,NULL,'2023-06-28 19:40:07',1687981207,NULL),(1864927054,9358042,1,2121405,1,1,1,'S',1,0.978261,46,836528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',41.1382,162551151,55316,NULL,'2021-06-01 06:11:55',1622527915,NULL),(1861786622,9358042,1,87425,1,1,1,'A',1,0.959044,263,846108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',41.2694,157681791,257953,NULL,'2021-01-10 17:54:13',1610301253,NULL),(1874610931,9358042,1,3961666,1,1,1,'A',1,0.918502,115,629333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 227}}',41.2922,176930174,157202,NULL,'2023-01-21 12:11:34',1674303094,NULL),(1874536935,9358042,1,222766,0,1,1,'B',1,0.892265,165,550872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 44, \"great\": 470}, \"maximum_statistics\": {\"great\": 543}}',41.2961,176848629,309460,NULL,'2023-01-16 19:10:06',1673896206,NULL),(1862666188,9358042,1,61675,0,1,1,'B',1,0.879167,121,534318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',41.3544,158982121,202766,NULL,'2021-02-20 13:38:50',1613828330,NULL),(1876318806,9358042,1,607941,0,1,1,'A',1,0.94898,49,839839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',41.355,179564741,26673,NULL,'2023-06-26 21:38:50',1687815530,NULL),(1854009769,9358042,1,468990,0,1,1,'S',1,0.993243,148,928807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',41.393,145815290,146347,NULL,'2019-08-12 18:05:09',1565633109,NULL),(1875914813,9358042,1,3732091,1,1,1,'B',1,0.892964,122,540879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 52, \"great\": 577}, \"maximum_statistics\": {\"great\": 668}}',41.4084,178939235,305390,NULL,'2023-05-18 08:44:10',1684399450,NULL),(1864908548,9358042,1,36657,0,1,1,'B',1,0.848958,50,453353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',41.4394,162553667,42458,NULL,'2021-06-01 08:30:02',1622536202,NULL),(1864993745,9358042,1,945107,0,1,1,'A',1,0.903846,52,736238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',41.4485,162551731,57260,NULL,'2021-06-01 06:47:23',1622530043,NULL),(1864877347,9358042,1,1522576,1,1,1,'S',1,0.992424,66,1091118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',41.4558,162552402,30038,NULL,'2021-06-01 07:28:51',1622532531,NULL),(1856862972,9358042,1,2082975,1,1,1,'A',1,0.926752,183,709246,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',41.5129,150141987,205049,NULL,'2020-04-15 10:47:41',1586947661,NULL),(1864897784,9358042,1,28425,1,1,1,'A',1,0.921717,61,631070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 198}}',41.5163,162659997,95135,NULL,'2021-06-04 12:47:06',1622810826,NULL),(1856604597,9358042,1,1793535,1,1,1,'S',1,0.960674,89,874662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',41.7461,149721919,74334,NULL,'2020-04-02 08:37:01',1585816621,NULL),(1865027893,9358042,1,26807,1,1,1,'S',1,0.96,75,914483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',41.8199,162691515,89503,NULL,'2021-06-05 09:16:39',1622884599,NULL),(1864988792,9358042,1,1695980,1,1,1,'A',1,0.902062,67,653769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 97}}',41.825,162632523,71241,NULL,'2021-06-03 16:29:11',1622737751,NULL),(1876485770,9358042,1,3629513,1,1,1,'S',1,0.972727,55,871352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',41.8319,179593207,32841,NULL,'2023-06-28 18:57:04',1687978624,NULL),(1864988772,9358042,1,1695926,1,1,1,'A',1,0.91358,81,778695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 67}, \"maximum_statistics\": {\"great\": 81}}',41.8641,162550910,54365,NULL,'2021-06-01 05:56:58',1622527018,NULL),(1864899321,9358042,1,1557421,1,1,1,'S',1,0.989362,47,807810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',41.971,162551420,39098,NULL,'2021-06-01 06:28:01',1622528881,NULL),(1876462216,9358042,1,2038258,1,1,1,'A',1,0.916667,92,668620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',42.2626,179593785,81586,NULL,'2023-06-28 19:43:30',1687981410,NULL),(1873759991,9358042,1,57398,1,1,1,'S',1,0.967105,76,746008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',42.2987,175715569,46136,NULL,'2022-11-16 17:37:55',1668620275,NULL),(1864995557,9358042,1,1267088,1,1,1,'S',1,0.993827,81,1019361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',42.3403,162550521,64482,NULL,'2021-06-01 05:35:29',1622525729,NULL),(1856558756,9358042,1,2328293,0,1,1,'S',1,0.9875,40,939642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',42.3474,149783446,24871,NULL,'2020-04-04 06:33:57',1585982037,NULL),(1876486213,9358042,1,748674,1,1,1,'B',1,0.887255,102,668187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 79}, \"maximum_statistics\": {\"great\": 102}}',42.3716,179593835,68032,NULL,'2023-06-28 19:47:07',1687981627,NULL),(1876421566,9358042,1,1766854,1,1,1,'A',1,0.909091,77,693158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 77}}',42.4112,179593961,47757,NULL,'2023-06-28 19:55:25',1687982125,NULL),(1864903881,9358042,1,2065552,1,1,1,'A',1,0.913793,52,736367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',42.4156,162553552,50410,NULL,'2021-06-01 08:23:28',1622535808,NULL),(1866570709,9358042,1,2269967,1,1,1,'A',1,0.915973,381,725292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',42.4334,165143204,472001,NULL,'2021-08-21 15:30:23',1629559823,NULL),(1865025186,9358042,1,961652,0,1,1,'A',1,0.969072,68,892925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',42.4877,162691396,161008,NULL,'2021-06-05 09:11:19',1622884279,NULL),(1864965221,9358042,1,862188,0,1,1,'S',1,0.970588,51,912186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',42.5511,162552952,34172,NULL,'2021-06-01 07:56:16',1622534176,NULL),(1854021302,9358042,1,480684,1,1,1,'X',1,1,102,885674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',42.5891,145821793,75029,NULL,'2019-08-13 05:38:31',1565674711,NULL),(1866519905,9358042,1,87718,1,1,1,'A',1,0.961268,141,829389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',42.6866,164773148,128974,NULL,'2021-08-09 13:54:19',1628517259,NULL),(1865088133,9358042,1,1627567,1,1,1,'A',1,0.975124,193,880254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',42.7304,162690848,236332,NULL,'2021-06-05 08:49:20',1622882960,NULL),(1872618598,9358042,1,2723864,1,1,1,'A',1,0.941176,121,669578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',42.8173,174023167,249684,NULL,'2022-08-18 09:15:28',1660814128,NULL),(1876463734,9358042,1,3602493,1,1,1,'S',1,0.963964,111,858390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',42.9315,179606985,82824,NULL,'2023-06-29 16:12:53',1688055173,NULL),(1861753684,9358042,1,1548224,1,1,1,'A',1,0.967033,56,737675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',42.9522,157640896,40300,NULL,'2021-01-09 10:59:18',1610189958,NULL),(1864995586,9358042,1,1267493,1,1,1,'A',1,0.938272,81,871373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 81}}',42.9609,162551178,57476,NULL,'2021-06-01 06:13:39',1622528019,NULL),(1856555774,9358042,1,235097,0,1,1,'A',1,0.943925,98,828369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',43.0778,149785311,77823,NULL,'2020-04-04 08:16:33',1585988193,NULL),(1856665284,9358042,1,454644,0,1,1,'S',1,0.967532,77,875677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',43.0799,149784592,81793,NULL,'2020-04-04 07:39:37',1585985977,NULL),(1865109936,9358042,1,2555533,1,1,1,'S',1,0.982014,139,1035445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',43.1671,162690459,166616,NULL,'2021-06-05 08:32:17',1622881937,NULL),(1874509438,9358042,1,552442,0,1,1,'B',1,0.894595,196,564377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 476}, \"maximum_statistics\": {\"great\": 555}}',43.2015,176883626,303750,NULL,'2023-01-18 20:04:56',1674072296,NULL),(1864884611,9358042,1,2010180,1,1,1,'S',1,0.955882,68,713653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',43.2705,162550679,46152,NULL,'2021-06-01 05:45:02',1622526302,NULL),(1856669939,9358042,1,938557,1,1,1,'X',1,1,47,1047798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',43.3245,149783649,24270,NULL,'2020-04-04 06:46:38',1585982798,NULL),(1864897966,9358042,1,340967,1,1,1,'X',1,1,50,1011169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',43.3885,162660291,94730,NULL,'2021-06-04 12:57:14',1622811434,NULL),(1862585864,9358042,1,557035,1,1,1,'B',1,0.897878,76,575129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 323}, \"maximum_statistics\": {\"great\": 377}}',43.3885,159149340,263192,NULL,'2021-02-25 18:07:18',1614276438,NULL),(1876472836,9358042,1,3614464,1,1,1,'S',1,0.963415,82,855155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',43.4252,179593131,65374,NULL,'2023-06-28 18:50:35',1687978235,NULL),(1864882027,9358042,1,1537120,1,1,1,'S',1,0.961957,92,879996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 92}}',43.4983,162550455,53066,NULL,'2021-06-01 05:31:34',1622525494,NULL),(1876455332,9358042,1,2925890,1,1,1,'S',1,0.979798,99,813610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',43.5661,179607198,77300,NULL,'2023-06-29 16:28:58',1688056138,NULL),(1856649886,9358042,1,2119070,1,1,1,'A',1,0.959799,175,861995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 199}}',43.5941,149822137,190042,NULL,'2020-04-05 11:06:13',1586084773,NULL),(1876411959,9358042,1,907591,0,1,1,'S',1,0.965517,145,870421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 145}}',43.7888,179606917,112760,NULL,'2023-06-29 16:08:28',1688054908,NULL),(1856577411,9358042,1,786941,1,1,1,'A',1,0.964,116,954580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 125}}',44.1058,149784348,105674,NULL,'2020-04-04 07:27:20',1585985240,NULL),(1864933932,9358042,1,1602890,1,1,1,'A',1,0.939189,74,820858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',44.1261,162551200,53051,NULL,'2021-06-01 06:15:18',1622528118,NULL),(1864903724,9358042,1,356002,1,1,1,'B',1,0.888462,90,580203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 130}}',44.1707,162551408,92133,NULL,'2021-06-01 06:27:01',1622528821,NULL),(1866652172,9358042,1,2169499,1,1,1,'A',1,0.918367,417,712090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',44.23,165133844,476934,NULL,'2021-08-21 08:55:38',1629536138,NULL),(1866615906,9358042,1,2092274,1,1,1,'S',1,0.994163,257,961607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',44.2373,165134633,255622,NULL,'2021-08-21 09:34:57',1629538497,NULL),(1864956989,9358042,1,1650666,1,1,1,'S',1,0.965517,58,739890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',44.2881,162552754,43368,NULL,'2021-06-01 07:46:11',1622533571,NULL),(1864936490,9358042,1,1608127,1,1,1,'X',1,1,87,951016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',44.295,162550591,65919,NULL,'2021-06-01 05:40:31',1622526031,NULL),(1876300263,9358042,1,493061,0,1,1,'A',1,0.932526,107,651548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 265}, \"maximum_statistics\": {\"great\": 289}}',44.324,179564369,146370,NULL,'2023-06-26 21:01:28',1687813288,NULL),(1876427605,9358042,1,171374,1,1,1,'A',1,0.96875,193,743056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 288}}',44.4492,179603677,191112,NULL,'2023-06-29 12:32:21',1688041941,NULL),(1854102715,9358042,1,70167,0,1,1,'A',1,0.948718,65,758074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',44.5254,145815384,118406,NULL,'2019-08-12 18:14:13',1565633653,NULL),(1876334377,9358042,1,692007,0,1,1,'A',1,0.919512,112,593532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 361}, \"maximum_statistics\": {\"great\": 410}}',44.5304,179560540,236816,NULL,'2023-06-26 15:25:36',1687793136,NULL),(1876407816,9358042,1,3948316,1,1,1,'S',1,0.992188,64,1026620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',44.6073,179593200,38938,NULL,'2023-06-28 18:56:07',1687978567,NULL),(1864899411,9358042,1,345603,1,1,1,'S',1,0.966292,89,863040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',44.608,162659231,77214,NULL,'2021-06-04 12:19:28',1622809168,NULL),(1865018052,9358042,1,100793,1,1,1,'S',1,0.983871,124,989695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',44.6106,162691461,128774,NULL,'2021-06-05 09:14:27',1622884467,NULL),(1873678334,9358042,1,1837006,1,1,1,'A',1,0.955253,152,728630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 257}}',44.6519,175565249,171360,NULL,'2022-11-08 20:30:10',1667939410,NULL),(1866527044,9358042,1,97238,1,1,1,'B',1,0.877617,158,559147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 504}, \"maximum_statistics\": {\"great\": 621}}',44.6543,164772485,460404,NULL,'2021-08-09 13:31:07',1628515867,NULL),(1869372520,9358042,1,20177,1,1,1,'B',1,0.837772,108,466215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 43, \"great\": 601}, \"maximum_statistics\": {\"great\": 826}}',44.758,169275885,411726,NULL,'2022-01-24 22:21:09',1643062869,NULL),(1864939161,9358042,1,1119784,0,1,1,'S',1,0.993671,79,991422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',44.766,162552445,57554,NULL,'2021-06-01 07:31:08',1622532668,NULL),(1854087106,9358042,1,938558,1,1,1,'S',1,0.971264,87,928267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',44.8631,145821655,61260,NULL,'2019-08-13 05:20:30',1565673630,NULL),(1866344307,9358042,1,2514775,1,1,1,'B',1,0.889503,146,671332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 181}}',44.9665,164741805,126816,NULL,'2021-08-08 13:15:42',1628428542,NULL),(1876485656,9358042,1,3913724,1,1,1,'S',1,0.988889,90,761778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',45.187,179607192,69192,NULL,'2023-06-29 16:28:18',1688056098,NULL),(1861967376,9358042,1,1240494,1,1,1,'B',1,0.896296,146,623709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',45.2078,158043202,237231,NULL,'2021-01-23 06:27:41',1611383261,NULL),(1864989151,9358042,1,1697591,1,1,1,'B',1,0.895652,62,609649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 115}}',45.2593,162632481,63988,NULL,'2021-06-03 16:27:46',1622737666,NULL),(1856642262,9358042,1,395283,1,1,1,'X',1,1,137,1110865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',45.2743,149783690,97475,NULL,'2020-04-04 06:49:23',1585982963,NULL),(1856677832,9358042,1,2169892,0,1,1,'A',1,0.983333,108,922955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',45.3228,149751660,112794,NULL,'2020-04-03 06:52:22',1585896742,NULL),(1876509429,9358042,1,819620,1,1,1,'S',1,0.965753,73,946769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',45.332,179593159,43687,NULL,'2023-06-28 18:53:24',1687978404,NULL),(1876418186,9358042,1,2450332,1,1,1,'A',1,0.947368,95,853529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 95}}',45.4973,179593404,60255,NULL,'2023-06-28 19:14:42',1687979682,NULL),(1876332141,9358042,1,1807822,0,1,1,'S',1,0.977941,68,942005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',45.529,179564746,40981,NULL,'2023-06-26 21:39:39',1687815579,NULL),(1864915730,9358042,1,144286,1,1,1,'A',1,0.92381,88,729366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 105}}',45.5306,162659313,96077,NULL,'2021-06-04 12:22:50',1622809370,NULL),(1866345531,9358042,1,1494301,1,1,1,'A',1,0.985816,72,832404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',45.5665,164738757,83944,NULL,'2021-08-08 10:53:56',1628420036,NULL),(1854513324,9358042,1,1228142,1,1,1,'X',1,1,58,943478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',45.7276,146597947,44356,NULL,'2019-10-05 16:03:36',1570291416,NULL),(1856630122,9358042,1,176111,1,1,1,'S',1,0.977273,88,1034940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',45.7754,149783966,51294,NULL,'2020-04-04 07:06:09',1585983969,NULL),(1866547141,9358042,1,2883922,1,1,1,'A',1,0.948718,181,775187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',45.776,165141833,233574,NULL,'2021-08-21 14:41:39',1629556899,NULL),(1864989297,9358042,1,1697647,1,1,1,'A',1,0.917526,90,705058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 97}}',45.8496,162658938,60354,NULL,'2021-06-04 12:07:48',1622808468,NULL),(1856663649,9358042,1,219278,1,1,1,'S',1,0.98,175,902473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',45.8574,149721733,163621,NULL,'2020-04-02 08:28:52',1585816132,NULL),(1856649093,9358042,1,2118876,1,1,1,'A',1,0.962025,170,827960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 237}}',45.9663,149819152,201321,NULL,'2020-04-05 08:46:29',1586076389,NULL),(1854504387,9358042,1,179710,1,1,1,'S',1,0.995671,231,901585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',46.2254,146556561,199975,NULL,'2019-10-02 16:19:23',1570033163,NULL),(1876375034,9358042,1,317158,0,1,1,'B',1,0.889503,71,558177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 308}, \"maximum_statistics\": {\"great\": 362}}',46.3217,179560749,178325,NULL,'2023-06-26 15:42:47',1687794167,NULL),(1854101778,9358042,1,2073553,1,1,1,'S',1,0.998077,260,954538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',46.3857,145815949,274030,NULL,'2019-08-12 19:03:16',1565636596,NULL),(1864936481,9358042,1,1608126,1,1,1,'A',1,0.920635,69,651590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',46.5546,162550604,71466,NULL,'2021-06-01 05:41:20',1622526080,NULL),(2733824571,9358042,1,2260696,1,1,1,'A',1,0.996732,305,893913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',46.5727,183690497,270467,NULL,'2024-04-26 17:36:58',1714153018,NULL),(1854008163,9358042,1,468989,0,1,1,'A',1,0.978673,210,944671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',46.6413,145816419,259355,NULL,'2019-08-12 19:47:39',1565639259,NULL),(1865090388,9358042,1,1138585,1,1,1,'A',1,0.929245,96,745984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 212}}',46.6856,162691107,136882,NULL,'2021-06-05 09:00:10',1622883610,NULL),(1865047513,9358042,1,136381,1,1,1,'A',1,0.917785,77,614602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 267}, \"maximum_statistics\": {\"great\": 298}}',46.9272,162691641,160202,NULL,'2021-06-05 09:22:00',1622884920,NULL),(1872896665,9358042,1,2038260,1,1,1,'A',1,0.938503,60,656638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',46.9404,174417228,95305,NULL,'2022-09-08 10:49:10',1662634150,NULL),(1873097237,9358042,1,21010,0,1,1,'B',1,0.833982,151,437985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 115, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1542}}',47.0259,174829178,809050,NULL,'2022-09-30 17:29:52',1664558992,NULL),(1869377806,9358042,1,2073553,1,1,1,'A',1,0.988462,145,893815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',47.0283,169237064,211926,NULL,'2022-01-23 11:34:27',1642937667,NULL),(1861765063,9358042,1,211145,1,1,1,'A',1,0.962838,115,858823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',47.0495,157678783,103121,NULL,'2021-01-10 15:46:02',1610293562,NULL),(1865000527,9358042,1,1735345,1,1,1,'A',1,0.909483,90,608081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 232}}',47.0507,162660242,117516,NULL,'2021-06-04 12:55:25',1622811325,NULL),(1856671748,9358042,1,1936440,1,1,1,'S',1,0.986364,110,983830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',47.0696,149785237,97454,NULL,'2020-04-04 08:12:16',1585987936,NULL),(1876515398,9358042,1,2409646,0,1,1,'A',1,0.96875,79,802267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',47.1153,179593180,70363,NULL,'2023-06-28 18:54:25',1687978465,NULL),(1873799006,9358042,1,821725,1,1,1,'S',1,0.969136,81,947598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',47.1526,175615013,48893,NULL,'2022-11-11 16:43:59',1668185039,NULL),(1861779469,9358042,1,504313,1,1,1,'S',1,0.986726,113,937731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',47.2354,157700854,134765,NULL,'2021-01-11 11:19:03',1610363943,NULL),(1852942726,9358042,1,1946493,1,1,1,'S',1,0.976562,128,932657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',47.3443,144158804,114927,NULL,'2019-05-08 13:02:01',1557320521,NULL),(1852839724,9358042,1,1490279,1,1,1,'A',1,0.978622,272,838241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',47.3761,144147723,373592,NULL,'2019-05-07 18:24:03',1557253443,NULL),(1861776845,9358042,1,1583073,1,1,1,'S',1,0.968333,300,877824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',47.3818,157680831,371206,NULL,'2021-01-10 17:13:00',1610298780,NULL),(1856610184,9358042,1,1677019,1,1,1,'S',1,0.971014,69,943838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',47.4713,149783542,35580,NULL,'2020-04-04 06:39:34',1585982374,NULL),(1856654073,9358042,1,1176736,1,1,1,'X',1,1,75,983923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',47.4724,149785863,57843,NULL,'2020-04-04 08:43:07',1585989787,NULL),(1865125926,9358042,1,2991643,1,1,1,'B',1,0.888283,178,590237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 311}, \"maximum_statistics\": {\"great\": 367}}',47.4846,162719723,219324,NULL,'2021-06-06 05:01:00',1622955660,NULL),(1864879072,9358042,1,281584,1,1,1,'S',1,0.983051,59,986002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',47.5369,162553526,40152,NULL,'2021-06-01 08:22:11',1622535731,NULL),(1866587682,9358042,1,1864005,1,1,1,'A',1,0.919014,340,680570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',47.5444,165080729,339185,NULL,'2021-08-19 16:06:27',1629389187,NULL),(1856641961,9358042,1,674646,1,1,1,'X',1,1,58,1112027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',47.5551,149785369,29775,NULL,'2020-04-04 08:19:31',1585988371,NULL),(1855317456,9358042,1,1705079,1,1,1,'A',1,0.963415,123,747865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 205}}',48.0387,147737400,173452,NULL,'2019-12-19 16:30:31',1576773031,NULL),(1862647935,9358042,1,1765853,1,1,1,'B',1,0.852273,82,482494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 375}, \"maximum_statistics\": {\"great\": 484}}',48.0497,159049395,243139,NULL,'2021-02-22 14:43:16',1614004996,NULL),(1865027896,9358042,1,26808,1,1,1,'A',1,0.948276,145,855160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 130}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 1}}',48.128,162691558,176094,NULL,'2021-06-05 09:18:42',1622884722,NULL),(1861705466,9358042,1,135143,1,1,1,'S',1,0.995283,212,958246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',48.1977,157701036,259818,NULL,'2021-01-11 11:29:07',1610364547,NULL),(1856625647,9358042,1,172543,1,1,1,'S',1,0.997462,197,995873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 197}}',48.2343,149785645,193690,NULL,'2020-04-04 08:31:45',1585989105,NULL),(1866347757,9358042,1,2516147,1,1,1,'S',1,0.963415,82,921777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',48.3222,164741727,54026,NULL,'2021-08-08 13:12:02',1628428322,NULL),(1864962910,9358042,1,204005,1,1,1,'X',1,1,63,1054067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',48.5015,162551551,50010,NULL,'2021-06-01 06:36:42',1622529402,NULL),(1866475456,9358042,1,48713,1,1,1,'B',1,0.881773,107,557922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 329}, \"maximum_statistics\": {\"great\": 406}}',48.5862,164780280,266300,NULL,'2021-08-09 18:22:58',1628533378,NULL),(1861991206,9358042,1,1706624,1,1,1,'A',1,0.96223,205,810070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',48.759,158076150,241821,NULL,'2021-01-24 07:22:28',1611472948,NULL),(1872555490,9358042,1,3658042,1,1,1,'A',1,0.953564,202,738169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 463}}',48.8638,173764273,369442,NULL,'2022-08-05 13:29:56',1659706196,NULL),(1864974119,9358042,1,222304,0,1,1,'A',1,0.941667,94,681128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 300}}',49.0485,162652345,180540,NULL,'2021-06-04 06:52:54',1622789574,NULL),(1864928908,9358042,1,429758,1,1,1,'S',1,0.980952,105,961134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',49.1429,162660171,64820,NULL,'2021-06-04 12:53:03',1622811183,NULL),(1864982381,9358042,1,2742957,1,1,1,'A',1,0.95614,129,767536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 171}}',49.2966,162659471,121380,NULL,'2021-06-04 12:29:19',1622809759,NULL),(1856575464,9358042,1,502672,1,1,1,'X',1,1,49,1115746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',49.3136,149783364,24450,NULL,'2020-04-04 06:28:59',1585981739,NULL),(1861814205,9358042,1,884398,1,1,1,'A',1,0.964015,132,791972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',49.6218,157848319,247635,NULL,'2021-01-16 16:00:21',1610812821,NULL),(1869464885,9358042,1,1474429,1,1,1,'S',1,0.998039,255,1002123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',49.7225,169237221,290433,NULL,'2022-01-23 11:41:32',1642938092,NULL),(1866396778,9358042,1,1606243,1,1,1,'A',1,0.971831,182,811738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',49.7454,164768902,255377,NULL,'2021-08-09 11:06:27',1628507187,NULL),(1871463741,9358042,1,1705077,1,1,1,'S',1,0.99375,160,874463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 160}}',49.8292,172312262,183976,NULL,'2022-06-01 09:41:57',1654076517,NULL),(1875096869,9358042,1,124717,1,1,1,'A',1,0.91687,168,606469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 360}, \"maximum_statistics\": {\"great\": 409}}',49.8317,177594411,243324,NULL,'2023-02-27 19:42:24',1677526944,NULL),(1876448776,9358042,1,2524132,1,1,1,'S',1,0.968254,126,854985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',49.89,179607078,100374,NULL,'2023-06-29 16:20:19',1688055619,NULL),(1856610378,9358042,1,829037,1,1,1,'S',1,0.993243,74,1087425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',50.0268,149783644,49447,NULL,'2020-04-04 06:45:34',1585982734,NULL),(1861831270,9358042,1,2605139,1,1,1,'A',1,0.951923,181,742438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',50.0723,157848632,241474,NULL,'2021-01-16 16:15:31',1610813731,NULL),(1864958108,9358042,1,492949,1,1,1,'S',1,0.991525,118,921230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',50.2768,162659791,124280,NULL,'2021-06-04 12:40:42',1622810442,NULL),(1874505878,9358042,1,1490384,1,1,1,'A',1,0.92069,108,588676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 35, \"great\": 523}, \"maximum_statistics\": {\"great\": 580}}',50.2902,176851139,265678,NULL,'2023-01-16 21:59:53',1673906393,NULL),(1876412358,9358042,1,907593,1,1,1,'S',1,0.964286,98,946301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',50.3191,179593488,65223,NULL,'2023-06-28 19:20:19',1687980019,NULL),(1862933028,9358042,1,218341,0,1,1,'A',1,0.923077,156,621920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 50, \"great\": 677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 741}}',50.3842,159356492,354395,NULL,'2021-03-04 13:36:01',1614864961,NULL),(1865087363,9358042,1,182769,1,1,1,'S',1,0.994083,169,974714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',50.4072,162691169,202206,NULL,'2021-06-05 09:02:38',1622883758,NULL),(1876349002,9358042,1,83210,0,1,1,'A',1,0.909894,87,646965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 283}}',50.4083,179560937,201843,NULL,'2023-06-26 15:57:52',1687795072,NULL),(1864905036,9358042,1,361378,1,1,1,'B',1,0.899666,228,653150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 299}}',50.757,162652054,260316,NULL,'2021-06-04 06:36:03',1622788563,NULL),(1854162882,9358042,1,204955,0,1,1,'S',1,0.972477,109,886842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',50.7879,146110740,69367,NULL,'2019-08-31 12:27:47',1567254467,NULL),(1864924184,9358042,1,768793,1,1,1,'A',1,0.921053,213,639742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 375}, \"maximum_statistics\": {\"great\": 418}}',50.911,162530732,308244,NULL,'2021-05-31 15:13:40',1622474020,NULL),(1876442258,9358042,1,1489218,1,1,1,'A',1,0.945946,74,783356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',50.9641,179593504,45558,NULL,'2023-06-28 19:21:34',1687980094,NULL),(1854018775,9358042,1,1826768,1,1,1,'S',1,0.96875,80,947840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',51.0059,145815252,54719,NULL,'2019-08-12 18:02:01',1565632921,NULL),(1864886604,9358042,1,1321419,1,1,1,'A',1,0.935484,82,827244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',51.0934,162552990,47388,NULL,'2021-06-01 07:58:04',1622534284,NULL),(1866482003,9358042,1,524157,1,1,1,'A',1,0.95114,126,694188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 289}, \"maximum_statistics\": {\"great\": 307}}',51.166,164779666,220480,NULL,'2021-08-09 17:56:29',1628531789,NULL),(1865000487,9358042,1,1735075,1,1,1,'S',1,0.970149,67,916579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',51.5672,162550771,46493,NULL,'2021-06-01 05:50:00',1622526600,NULL),(1876491626,9358042,1,2352163,1,1,1,'S',1,0.989583,96,1006117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',51.6324,179593113,68613,NULL,'2023-06-28 18:49:30',1687978170,NULL),(1856576262,9358042,1,505094,1,1,1,'S',1,0.994624,93,1049507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',51.6441,149784385,70897,NULL,'2020-04-04 07:28:57',1585985337,NULL),(1876385013,9358042,1,849006,1,1,1,'A',1,0.943686,209,716428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 293}}',51.7095,179564436,231646,NULL,'2023-06-26 21:07:48',1687813668,NULL),(1876425514,9358042,1,3963368,1,1,1,'A',1,0.945833,99,763272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 120}}',51.8201,179593656,80369,NULL,'2023-06-28 19:32:50',1687980770,NULL),(1865083612,9358042,1,2800033,1,1,1,'A',1,0.954068,179,750212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 361}, \"maximum_statistics\": {\"great\": 381}}',52.0334,162719498,269246,NULL,'2021-06-06 04:50:57',1622955057,NULL),(1864937705,9358042,1,2150738,1,1,1,'S',1,0.971774,124,843767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',52.1714,162555389,84260,NULL,'2021-06-01 10:06:50',1622542010,NULL),(1864906268,9358042,1,34527,0,1,1,'S',1,0.973684,38,762669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',52.182,162553653,36932,NULL,'2021-06-01 08:28:57',1622536137,NULL),(1864975257,9358042,1,2234021,1,1,1,'A',1,0.970732,142,786873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',52.2171,162660089,134266,NULL,'2021-06-04 12:50:04',1622811004,NULL),(1873747026,9358042,1,3679025,1,1,1,'A',1,0.942584,73,97776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 209}}',52.3574,175616183,68573,NULL,'2022-11-11 17:53:40',1668189220,NULL),(1873819119,9358042,1,1690901,1,1,1,'S',1,0.996914,162,926967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 162}}',52.3603,175616040,119800,NULL,'2022-11-11 17:43:55',1668188635,NULL),(1864975241,9358042,1,2233985,1,1,1,'A',1,0.940928,96,690150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 237}}',52.3642,162660053,136223,NULL,'2021-06-04 12:49:02',1622810942,NULL),(1861785795,9358042,1,837665,1,1,1,'A',1,0.966555,246,886185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',52.42,157701383,317676,NULL,'2021-01-11 11:47:57',1610365677,NULL),(1856858698,9358042,1,2073781,0,1,1,'A',1,0.944056,106,753598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',52.4621,150141926,191228,NULL,'2020-04-15 10:45:14',1586947514,NULL),(1864988170,9358042,1,1694737,1,1,1,'A',1,0.950495,100,817594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',52.6779,162550893,80479,NULL,'2021-06-01 05:56:23',1622526983,NULL),(1869382900,9358042,1,1861585,1,1,1,'A',1,0.941176,114,742192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',52.7134,169209924,216081,NULL,'2022-01-22 12:39:32',1642855172,NULL),(1864994636,9358042,1,1264208,1,1,1,'A',1,0.916279,77,605276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 215}}',52.7278,162659880,115412,NULL,'2021-06-04 12:43:40',1622810620,NULL),(1856575635,9358042,1,262969,1,1,1,'S',1,0.995495,111,998969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',52.8099,149784551,94215,NULL,'2020-04-04 07:37:49',1585985869,NULL),(1876420946,9358042,1,2809983,1,1,1,'A',1,0.94186,86,821339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',52.8517,179593546,66859,NULL,'2023-06-28 19:24:12',1687980252,NULL),(1861694743,9358042,1,27510,1,1,1,'S',1,0.992701,137,962887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',52.9523,157681859,146896,NULL,'2021-01-10 17:56:59',1610301419,NULL),(1864903613,9358042,1,32345,0,1,1,'B',1,0.87291,121,541074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 299}}',53.0732,162628430,220899,NULL,'2021-06-03 14:20:24',1622730024,NULL),(1865046309,9358042,1,135091,1,1,1,'S',1,0.980159,126,821427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',53.1156,162689068,111037,NULL,'2021-06-05 07:23:44',1622877824,NULL),(1876448515,9358042,1,1037715,1,1,1,'A',1,0.901274,254,658579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',53.1861,179577241,274006,NULL,'2023-06-27 17:59:33',1687888773,NULL),(1864980663,9358042,1,1241727,1,1,1,'A',1,0.945946,74,774388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',53.2641,162550559,66951,NULL,'2021-06-01 05:38:20',1622525900,NULL),(1876382150,9358042,1,1330182,1,1,1,'A',1,0.925424,108,656252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 295}}',53.2672,179561298,164708,NULL,'2023-06-26 16:30:03',1687797003,NULL),(1855377082,9358042,1,527037,0,1,1,'A',1,0.971591,225,779702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 264}}',53.3592,147737358,215233,NULL,'2019-12-19 16:26:35',1576772795,NULL),(1864920535,9358042,1,2027065,1,1,1,'S',1,0.992424,66,963072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',53.481,162555436,43316,NULL,'2021-06-01 10:09:41',1622542181,NULL),(1861753725,9358042,1,1548224,1,1,1,'S',1,0.972527,91,931431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',53.4813,157640948,58572,NULL,'2021-01-09 11:02:25',1610190145,NULL),(1869487419,9358042,1,3390288,1,1,1,'S',1,0.995098,204,926945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 204}}',53.5318,169210171,174290,NULL,'2022-01-22 12:50:56',1642855856,NULL),(1865046315,9358042,1,135093,1,1,1,'S',1,0.97546,163,891081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 163}}',53.5485,162689095,145320,NULL,'2021-06-05 07:24:52',1622877892,NULL),(1864937913,9358042,1,2911634,1,1,1,'A',1,0.917219,92,601449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 56, \"great\": 686}, \"maximum_statistics\": {\"great\": 755}}',53.5671,162537026,398325,NULL,'2021-05-31 19:00:12',1622487612,NULL),(1865051371,9358042,1,2640241,1,1,1,'A',1,0.97479,183,855176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 238}}',53.5776,162691070,212402,NULL,'2021-06-05 08:58:57',1622883537,NULL),(1864951466,9358042,1,1455782,1,1,1,'S',1,0.955,100,817972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',53.6046,162551457,81704,NULL,'2021-06-01 06:30:21',1622529021,NULL),(1873769694,9358042,1,2576871,1,1,1,'S',1,0.988372,86,1091212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',53.6563,175615714,60455,NULL,'2022-11-11 17:24:05',1668187445,NULL),(1866298737,9358042,1,1804122,1,1,1,'S',1,0.977733,247,921112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 236}, \"maximum_statistics\": {\"great\": 247}}',53.79,164768822,232456,NULL,'2021-08-09 11:02:33',1628506953,NULL),(1864908447,9358042,1,2489600,1,1,1,'S',1,0.957143,105,836663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',53.8127,162551139,109371,NULL,'2021-06-01 06:11:03',1622527863,NULL),(1857658468,9358042,1,2352162,1,1,1,'S',1,0.996124,129,996767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',53.8233,151317386,105006,NULL,'2020-05-24 07:30:57',1590305457,NULL),(1876485855,9358042,1,4027029,1,1,1,'S',1,0.994118,85,878036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',53.8253,179606993,66580,NULL,'2023-06-29 16:13:38',1688055218,NULL),(1864903791,9358042,1,2065551,1,1,1,'S',1,0.965517,87,946431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',54.0831,162553540,65038,NULL,'2021-06-01 08:22:57',1622535777,NULL),(1864937447,9358042,1,2150734,1,1,1,'A',1,0.922819,80,658150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 149}}',54.108,162555408,80244,NULL,'2021-06-01 10:07:45',1622542065,NULL),(1861688331,9358042,1,2347933,1,1,1,'A',1,0.983607,170,933553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',54.1716,157678409,233215,NULL,'2021-01-10 15:31:30',1610292690,NULL),(1876413977,9358042,1,1415001,0,1,1,'A',1,0.938272,81,813093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 81}}',54.2191,179593987,47442,NULL,'2023-06-28 19:57:21',1687982241,NULL),(1852962907,9358042,1,1979491,1,1,1,'A',1,0.982609,198,846277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',54.2222,144159702,228860,NULL,'2019-05-08 13:59:02',1557323942,NULL),(1862124067,9358042,1,1207462,1,1,1,'A',1,0.914617,94,596721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 49, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',54.3796,158267683,378929,NULL,'2021-01-30 14:42:10',1612017730,NULL),(1864910365,9358042,1,1036587,1,1,1,'S',1,0.984127,63,1059265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',54.4126,162553270,51649,NULL,'2021-06-01 08:11:00',1622535060,NULL),(1869402832,9358042,1,1307319,1,1,1,'A',1,0.966135,249,857791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 251}}',54.522,169276239,281502,NULL,'2022-01-24 22:43:01',1643064181,NULL),(1864988221,9358042,1,1694739,1,1,1,'S',1,0.97619,63,973290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',54.5972,162550882,46348,NULL,'2021-06-01 05:55:35',1622526935,NULL),(1856870511,9358042,1,2092274,0,1,1,'A',1,0.964981,173,853193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 257}}',54.625,150142189,206209,NULL,'2020-04-15 10:56:01',1586948161,NULL),(1866601474,9358042,1,2085482,1,1,1,'S',1,0.973684,247,869164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',54.7106,165135868,367165,NULL,'2021-08-21 10:36:19',1629542179,NULL),(1864988733,9358042,1,1695924,1,1,1,'A',1,0.959016,89,777377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',54.8605,162632460,78836,NULL,'2021-06-03 16:27:04',1622737624,NULL),(1865132889,9358042,1,3026735,1,1,1,'A',1,0.964657,272,809245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',54.8702,162719433,352651,NULL,'2021-06-06 04:48:25',1622954905,NULL),(1864886825,9358042,1,1323372,1,1,1,'A',1,0.940171,117,843400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 103}, \"maximum_statistics\": {\"great\": 117}}',54.8746,162658874,83742,NULL,'2021-06-04 12:05:27',1622808327,NULL),(1865087327,9358042,1,182415,1,1,1,'S',1,0.955285,123,911428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 123}}',54.9311,162691131,154564,NULL,'2021-06-05 09:01:15',1622883675,NULL),(1861690747,9358042,1,1462197,1,1,1,'A',1,0.989407,226,967178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 236}}',55.1775,157679884,231888,NULL,'2021-01-10 16:34:10',1610296450,NULL),(1856567553,9358042,1,1252847,1,1,1,'A',1,0.991803,222,961828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',55.376,149819101,262769,NULL,'2020-04-05 08:44:02',1586076242,NULL),(1856623737,9358042,1,2223391,1,1,1,'S',1,0.995536,112,1046143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',55.3942,149784254,85509,NULL,'2020-04-04 07:23:12',1585984992,NULL),(1864919331,9358042,1,2102291,0,1,1,'A',1,0.913979,93,775249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 93}}',55.4136,162552512,69991,NULL,'2021-06-01 07:34:52',1622532892,NULL),(1876337888,9358042,1,71569,1,1,1,'A',1,0.932099,151,690028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',55.4851,179561260,231070,NULL,'2023-06-26 16:26:15',1687796775,NULL),(1865045769,9358042,1,2060308,0,1,1,'A',1,0.958904,108,749377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',55.5939,162689137,121446,NULL,'2021-06-05 07:26:56',1622878016,NULL),(1876848650,9358042,1,1594857,1,1,1,'A',1,0.951681,132,695761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',55.6053,180270515,159164,NULL,'2023-08-11 13:39:39',1691761179,NULL),(1871469257,9358042,1,1028484,0,1,1,'A',1,0.929066,156,652999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',55.79,172255800,205936,NULL,'2022-05-29 20:34:59',1653856499,NULL),(1861738853,9358042,1,2007141,1,1,1,'S',1,0.98419,253,961240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',56.0235,157641124,268320,NULL,'2021-01-09 11:12:19',1610190739,NULL),(1869361038,9358042,1,237,1,1,1,'A',1,0.945055,140,743536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 2}}',56.2388,169272536,178368,NULL,'2022-01-24 19:22:48',1643052168,NULL),(1864958059,9358042,1,492948,1,1,1,'A',1,0.916667,154,666741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 210}}',56.3641,162659818,166526,NULL,'2021-06-04 12:41:40',1622810500,NULL),(1861768543,9358042,1,218814,1,1,1,'S',1,0.990979,388,929112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 381, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 388}}',56.5371,157680434,488645,NULL,'2021-01-10 16:55:11',1610297711,NULL),(1876530891,9358042,1,4167733,1,1,1,'B',1,0.884146,50,547290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 164}}',56.5377,179602273,77179,NULL,'2023-06-29 10:35:30',1688034930,NULL),(1861707060,9358042,1,933118,1,1,1,'A',1,0.959866,288,883780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',56.6619,157641262,337062,NULL,'2021-01-09 11:18:51',1610191131,NULL),(1865044276,9358042,1,39736,1,1,1,'A',1,0.917874,213,671328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 414}}',56.6751,162722191,338191,NULL,'2021-06-06 07:00:08',1622962808,NULL),(1876517869,9358042,1,2101268,1,1,1,'A',1,0.905405,135,691315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 222}}',56.9529,179593696,172042,NULL,'2023-06-28 19:36:54',1687981014,NULL),(1864940574,9358042,1,1119785,1,1,1,'S',1,0.97973,74,985807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',56.9797,162552459,73061,NULL,'2021-06-01 07:31:49',1622532709,NULL),(1856670225,9358042,1,224528,1,1,1,'S',1,0.996154,130,1096397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',56.9975,149784199,108575,NULL,'2020-04-04 07:20:05',1585984805,NULL),(1876355755,9358042,1,2347439,1,1,1,'A',1,0.971374,175,803535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 262}}',57.0549,179561146,212206,NULL,'2023-06-26 16:15:49',1687796149,NULL),(1861685614,9358042,1,1639262,1,1,1,'S',1,0.992,250,882614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',57.0937,157700914,260285,NULL,'2021-01-11 11:22:11',1610364131,NULL),(1864905963,9358042,1,1028484,0,1,1,'A',1,0.927336,112,645624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',57.2624,162652094,165053,NULL,'2021-06-04 06:38:16',1622788696,NULL),(1861966765,9358042,1,1239555,1,1,1,'A',1,0.953581,246,805912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 16, \"great\": 358}, \"maximum_statistics\": {\"great\": 377}}',57.2873,157987105,314539,NULL,'2021-01-21 11:03:59',1611227039,NULL),(1864928468,9358042,1,425986,1,1,1,'A',1,0.949664,143,854772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 149}}',57.3684,162550640,134329,NULL,'2021-06-01 05:43:31',1622526211,NULL),(1865032283,9358042,1,1316983,1,1,1,'A',1,0.956446,143,777752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 270}, \"maximum_statistics\": {\"great\": 287}}',57.4216,162691334,225874,NULL,'2021-06-05 09:08:48',1622884128,NULL),(1876449760,9358042,1,2897837,1,1,1,'A',1,0.970948,179,795380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 327}}',57.4226,179604257,229330,NULL,'2023-06-29 13:12:22',1688044342,NULL),(1876413321,9358042,1,913009,1,1,1,'S',1,0.978261,69,930128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',57.5652,179593758,47018,NULL,'2023-06-28 19:41:32',1687981292,NULL),(1866439689,9358042,1,1453395,1,1,1,'A',1,0.974453,256,844632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',57.6485,164771574,298070,NULL,'2021-08-09 12:55:37',1628513737,NULL),(1861691680,9358042,1,1939220,1,1,1,'S',1,0.980315,127,957287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',57.935,157679224,104054,NULL,'2021-01-10 16:06:18',1610294778,NULL),(1862024818,9358042,1,2444152,1,1,1,'A',1,0.963668,276,837047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',58.1102,158075998,284410,NULL,'2021-01-24 07:13:47',1611472427,NULL),(1864994632,9358042,1,1991725,1,1,1,'S',1,0.991803,122,889699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',58.3444,162552375,91390,NULL,'2021-06-01 07:27:02',1622532422,NULL),(1876302976,9358042,1,171137,1,1,1,'A',1,0.993952,234,919548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',58.4903,179561334,234354,NULL,'2023-06-26 16:33:02',1687797182,NULL),(1876464580,9358042,1,670299,0,1,1,'A',1,0.93956,91,846737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',58.4911,179593845,57096,NULL,'2023-06-28 19:47:46',1687981666,NULL),(1864997151,9358042,1,1783727,1,1,1,'A',1,0.91,100,722209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 100}}',58.6488,162552468,71672,NULL,'2021-06-01 07:32:28',1622532748,NULL),(1862049827,9358042,1,2559122,1,1,1,'S',1,0.979592,294,854233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 294}}',58.666,158043797,311345,NULL,'2021-01-23 07:05:02',1611385502,NULL),(1864930044,9358042,1,2130481,1,1,1,'S',1,0.980952,105,872222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',59.1067,162551165,98346,NULL,'2021-06-01 06:12:59',1622527979,NULL),(1873654560,9358042,1,3831969,1,1,1,'A',1,0.97026,237,797131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 269}}',59.2157,175498567,241010,NULL,'2022-11-05 10:25:36',1667643936,NULL),(1861933982,9358042,1,94457,0,1,1,'A',1,0.966146,108,808969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',59.2858,158138343,189593,NULL,'2021-01-26 09:55:46',1611654946,NULL),(1864920271,9358042,1,402511,1,1,1,'A',1,0.97561,80,921521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',59.3681,162659116,52843,NULL,'2021-06-04 12:14:56',1622808896,NULL),(1864910524,9358042,1,2089987,1,1,1,'S',1,0.991935,248,973511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',59.4494,162652134,288494,NULL,'2021-06-04 06:40:49',1622788849,NULL),(1872656446,9358042,1,2118442,0,1,1,'A',1,0.955529,206,748274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',59.5587,174030796,328922,NULL,'2022-08-18 17:31:27',1660843887,NULL),(1862658957,9358042,1,54673,1,1,1,'A',1,0.975714,167,872948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 340}, \"maximum_statistics\": {\"great\": 350}}',59.7883,159006010,305570,NULL,'2021-02-21 05:44:37',1613886277,NULL),(1869478155,9358042,1,2531612,1,1,1,'S',1,0.991667,240,922761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',59.8152,169272399,235402,NULL,'2022-01-24 19:15:03',1643051703,NULL),(1862648499,9358042,1,179037,1,1,1,'A',1,0.905626,281,707664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 464}, \"maximum_statistics\": {\"great\": 551}}',59.8772,159050193,546679,NULL,'2021-02-22 15:10:34',1614006634,NULL),(1861694791,9358042,1,1943717,1,1,1,'S',1,0.984694,490,969577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 475, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 490}}',59.9777,157679776,555876,NULL,'2021-01-10 16:29:50',1610296190,NULL),(1873719329,9358042,1,3518,0,1,1,'C',1,0.797414,79,201845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 232}}',60.0018,175615483,89946,NULL,'2022-11-11 17:10:43',1668186643,NULL),(1864988192,9358042,1,2582752,1,1,1,'A',1,0.969444,281,807125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 345}, \"maximum_statistics\": {\"great\": 360}}',60.0031,162556256,285054,NULL,'2021-06-01 10:50:58',1622544658,NULL),(1865030041,9358042,1,1519723,1,1,1,'S',1,0.993776,241,923175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 241}}',60.0305,162691680,231600,NULL,'2021-06-05 09:23:48',1622885028,NULL),(1869312864,9358042,1,1023085,1,1,1,'A',1,0.965232,127,775569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',60.1404,168996683,218415,NULL,'2022-01-13 21:12:15',1642108335,NULL),(1856558058,9358042,1,968319,1,1,1,'S',1,0.991228,114,1041191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',60.4499,149785158,108292,NULL,'2020-04-04 08:07:58',1585987678,NULL),(1873804505,9358042,1,838803,1,1,1,'S',1,0.951299,154,839570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',60.7603,175615397,137828,NULL,'2022-11-11 17:06:18',1668186378,NULL),(1866478963,9358042,1,2510355,1,1,1,'A',1,0.985714,324,908844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 350}}',60.7668,164779112,342320,NULL,'2021-08-09 17:34:05',1628530445,NULL),(1865046560,9358042,1,135665,1,1,1,'S',1,0.984127,126,990270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',60.8364,162692818,133901,NULL,'2021-06-05 10:14:31',1622888071,NULL),(1873746328,9358042,1,1081809,1,1,1,'A',1,0.926087,114,756891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 115}}',61.0674,175615291,88298,NULL,'2022-11-11 16:58:55',1668185935,NULL),(1866526608,9358042,1,2169820,1,1,1,'A',1,0.905704,224,589520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 859}}',61.2911,164772232,647542,NULL,'2021-08-09 13:21:15',1628515275,NULL),(1865070202,9358042,1,1589105,1,1,1,'A',1,0.941231,270,741673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 28, \"great\": 501}, \"maximum_statistics\": {\"great\": 536}}',61.5957,162693998,416990,NULL,'2021-06-05 11:02:33',1622890953,NULL),(1874763615,9358042,1,39007,1,1,1,'A',1,0.97741,196,817760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 1}}',61.8029,177309405,321258,NULL,'2023-02-11 19:22:46',1676143366,NULL),(1864956836,9358042,1,489249,1,1,1,'S',1,0.976821,151,894183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 151}}',61.8528,162659761,169386,NULL,'2021-06-04 12:39:42',1622810382,NULL),(1856628971,9358042,1,652436,1,1,1,'X',1,1,159,1014918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',61.8559,149785518,144259,NULL,'2020-04-04 08:26:40',1585988800,NULL),(1865063353,9358042,1,2098533,1,1,1,'A',1,0.962046,114,753902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 303}}',61.9421,162689170,190498,NULL,'2021-06-05 07:28:31',1622878111,NULL),(1869368680,9358042,1,136272,1,1,1,'A',1,0.965278,229,809786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 344}, \"maximum_statistics\": {\"great\": 360}}',61.9545,169276156,417851,NULL,'2022-01-24 22:37:23',1643063843,NULL),(1876385025,9358042,1,849006,1,1,1,'A',1,0.943686,196,746460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 293}}',62.0998,179564456,225939,NULL,'2023-06-26 21:10:07',1687813807,NULL),(1861745147,9358042,1,181016,1,1,1,'S',1,0.994253,174,953062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 174}}',62.139,157679329,161897,NULL,'2021-01-10 16:10:41',1610295041,NULL),(1864959537,9358042,1,1180150,1,1,1,'S',1,0.966667,75,872687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',62.1975,162552587,47991,NULL,'2021-06-01 07:38:27',1622533107,NULL),(1861749792,9358042,1,2679092,1,1,1,'S',1,0.99403,335,983768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',62.2019,157680921,303266,NULL,'2021-01-10 17:17:06',1610299026,NULL),(1856645806,9358042,1,190717,1,1,1,'A',1,0.979245,256,890566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 265}}',62.3597,149819210,256904,NULL,'2020-04-05 08:49:24',1586076564,NULL),(1864897748,9358042,1,28322,1,1,1,'X',1,1,83,900434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',62.3921,162659696,68550,NULL,'2021-06-04 12:37:40',1622810260,NULL),(1864990653,9358042,1,1987815,1,1,1,'S',1,0.97561,123,898836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 123}}',62.4217,162660264,103938,NULL,'2021-06-04 12:56:21',1622811381,NULL),(1872621500,9358042,1,235074,0,1,1,'A',1,0.911565,131,706716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',62.4473,173934004,104991,NULL,'2022-08-13 16:41:31',1660408891,NULL),(1873717275,9358042,1,315,0,1,1,'B',1,0.890351,68,572006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',62.5292,175715606,49730,NULL,'2022-11-16 17:40:25',1668620425,NULL),(1866462483,9358042,1,2315813,1,1,1,'S',1,0.978346,254,825635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',62.6699,164771673,253386,NULL,'2021-08-09 12:59:21',1628513961,NULL),(1864989395,9358042,1,1697648,1,1,1,'S',1,0.96371,124,852264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',62.7911,162658959,98064,NULL,'2021-06-04 12:08:38',1622808518,NULL),(1864916187,9358042,1,145119,1,1,1,'S',1,0.995946,370,961844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 370}}',62.8575,162534363,386737,NULL,'2021-05-31 17:24:07',1622481847,NULL),(1876518172,9358042,1,3842514,1,1,1,'S',1,0.987395,119,1016531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',62.9215,179593468,105676,NULL,'2023-06-28 19:18:49',1687979929,NULL),(1864920022,9358042,1,402031,1,1,1,'A',1,0.92069,126,717047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 145}}',62.9859,162659175,106460,NULL,'2021-06-04 12:17:09',1622809029,NULL),(1865087024,9358042,1,181506,1,1,1,'A',1,0.92,198,723630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 275}}',63.0889,162691208,255730,NULL,'2021-06-05 09:04:06',1622883846,NULL),(1873720963,9358042,1,490368,1,1,1,'S',1,0.993421,76,893652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',63.1021,175615753,51055,NULL,'2022-11-11 17:25:43',1668187543,NULL),(1861937377,9358042,1,2349471,1,1,1,'S',1,0.989914,347,977184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 340}, \"maximum_statistics\": {\"great\": 347}}',63.2694,158043295,325466,NULL,'2021-01-23 06:34:28',1611383668,NULL),(1864992902,9358042,1,942001,1,1,1,'S',1,0.984615,65,795370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',63.359,162551720,60460,NULL,'2021-06-01 06:46:50',1622530010,NULL),(1866362741,9358042,1,2383176,1,1,1,'S',1,0.988372,258,897079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 258}}',63.5109,164768507,260264,NULL,'2021-08-09 10:46:41',1628506001,NULL),(1874512534,9358042,1,179337,0,1,1,'A',1,0.940063,137,684305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 290}, \"maximum_statistics\": {\"great\": 317}}',63.6709,176863213,235830,NULL,'2023-01-17 15:45:12',1673970312,NULL),(1870444707,9358042,1,214725,0,1,1,'A',1,0.916887,107,633252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 331}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',63.6783,170860914,209728,NULL,'2022-03-31 14:01:55',1648735315,NULL),(1866469211,9358042,1,2800661,1,1,1,'S',1,0.957386,528,869350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',63.7093,164771254,693432,NULL,'2021-08-09 12:43:59',1628513039,NULL),(1864918184,9358042,1,43385,1,1,1,'S',1,0.968354,79,868722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',63.7133,162550962,58892,NULL,'2021-06-01 05:59:34',1622527174,NULL),(1865068560,9358042,1,1417471,1,1,1,'S',1,0.97561,246,927914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 234}, \"maximum_statistics\": {\"great\": 246}}',63.7295,162690435,262375,NULL,'2021-06-05 08:31:07',1622881867,NULL),(1874514705,9358042,1,1492101,0,1,1,'A',1,0.944744,93,639282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',63.9157,176900204,181948,NULL,'2023-01-19 19:58:42',1674158322,NULL),(1862443785,9358042,1,2118615,1,1,1,'A',1,0.979545,433,898532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',63.9212,158850749,417349,NULL,'2021-02-16 17:14:49',1613495689,NULL),(1856631083,9358042,1,177172,1,1,1,'A',1,0.967925,216,872528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',63.9464,149752128,256800,NULL,'2020-04-03 07:17:31',1585898251,NULL),(1874603373,9358042,1,453680,0,1,1,'A',1,0.984252,78,768656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',64.0408,176849090,64300,NULL,'2023-01-16 19:42:12',1673898132,NULL),(1874586637,9358042,1,3821985,1,1,1,'A',1,0.959491,112,725732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',64.1675,176851098,284244,NULL,'2023-01-16 21:56:58',1673906218,NULL),(1852960379,9358042,1,1954913,1,1,1,'S',1,0.984277,159,993998,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',64.3073,144158608,139123,NULL,'2019-05-08 12:46:19',1557319579,NULL),(1861756858,9358042,1,1556734,1,1,1,'S',1,0.984848,231,938009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',64.3722,157781694,248494,NULL,'2021-01-14 10:09:01',1610618941,NULL),(1876301464,9358042,1,1450352,1,1,1,'A',1,0.966238,163,791603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 311}}',64.4058,179560653,281706,NULL,'2023-06-26 15:36:09',1687793769,NULL),(1865094655,9358042,1,1788569,1,1,1,'S',1,0.993188,367,915389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 367}}',64.6737,162721942,358112,NULL,'2021-06-06 06:46:01',1622961961,NULL),(1876464350,9358042,1,3798712,1,1,1,'A',1,0.945946,148,876567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 148}}',64.7158,179594033,135834,NULL,'2023-06-28 20:01:14',1687982474,NULL),(1864927553,9358042,1,1592917,1,1,1,'A',1,0.937126,130,725435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 167}}',64.772,162551316,118081,NULL,'2021-06-01 06:22:00',1622528520,NULL),(1864903702,9358042,1,355974,1,1,1,'A',1,0.93662,71,728024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 71}}',64.7782,162551366,59698,NULL,'2021-06-01 06:24:29',1622528669,NULL),(1861713019,9358042,1,675181,1,1,1,'A',1,0.972543,145,847944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',64.8676,157782447,313268,NULL,'2021-01-14 10:53:26',1610621606,NULL),(1861742638,9358042,1,1298490,1,1,1,'A',1,0.9683,236,804549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',64.9383,157783451,268891,NULL,'2021-01-14 11:46:33',1610624793,NULL),(1862018316,9358042,1,2640147,1,1,1,'S',1,0.995342,322,934953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',65.2062,158043157,301519,NULL,'2021-01-23 06:24:09',1611383049,NULL),(1857229758,9358042,1,502670,1,1,1,'S',1,0.975309,81,1034787,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',65.3124,150771799,51363,NULL,'2020-05-06 07:26:05',1588749965,NULL),(1876515335,9358042,1,3935714,1,1,1,'S',1,0.984375,96,914107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',65.434,179593520,84175,NULL,'2023-06-28 19:22:23',1687980143,NULL),(1864978226,9358042,1,74863,1,1,1,'S',1,0.992013,313,963512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 313}}',65.4681,162534715,289994,NULL,'2021-05-31 17:36:19',1622482579,NULL),(1864986363,9358042,1,2579272,1,1,1,'X',1,1,147,926139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',65.5022,162550984,105740,NULL,'2021-06-01 06:01:01',1622527261,NULL),(1864968355,9358042,1,527037,0,1,1,'S',1,0.984848,264,885765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 264}}',65.5787,162531481,247640,NULL,'2021-05-31 15:41:16',1622475676,NULL),(1876450109,9358042,1,3579180,1,1,1,'A',1,0.972,128,855407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 250}}',65.592,179594358,203658,NULL,'2023-06-28 20:23:34',1687983814,NULL),(1871208804,9358042,1,2120489,1,1,1,'B',1,0.877107,211,547179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 578}, \"maximum_statistics\": {\"great\": 712}}',65.7221,171961481,412660,NULL,'2022-05-17 17:04:14',1652807054,NULL),(1865053716,9358042,1,2286342,1,1,1,'S',1,0.996753,154,997717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 154}}',65.7558,162690318,166751,NULL,'2021-06-05 08:25:56',1622881556,NULL),(1864967012,9358042,1,1657611,1,1,1,'S',1,0.991909,309,884777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 309}}',65.7588,162583394,290470,NULL,'2021-06-02 05:49:01',1622612941,NULL),(1876290728,9358042,1,1432875,1,1,1,'S',1,0.987342,237,921062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',65.9418,179561110,277410,NULL,'2023-06-26 16:12:16',1687795936,NULL),(1864987135,9358042,1,1690354,1,1,1,'S',1,0.996587,293,918842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',65.9757,162628361,325549,NULL,'2021-06-03 14:18:13',1622729893,NULL),(1866418596,9358042,1,2422081,1,1,1,'S',1,0.968613,685,852605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',66.0862,164780391,776080,NULL,'2021-08-09 18:28:27',1628533707,NULL),(1864925964,9358042,1,2514753,1,1,1,'S',1,0.995327,321,953666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 321}}',66.1186,162555779,293404,NULL,'2021-06-01 10:27:00',1622543220,NULL),(1873630341,9358042,1,52055,1,1,1,'B',1,0.870488,241,550809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 365}, \"maximum_statistics\": {\"great\": 471}}',66.1267,175565560,332880,NULL,'2022-11-08 20:50:23',1667940623,NULL),(1872596545,9358042,1,3429222,1,1,1,'S',1,0.978448,464,964232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 444}, \"maximum_statistics\": {\"great\": 464}}',66.1457,173910061,457360,NULL,'2022-08-12 13:00:53',1660309253,NULL),(1864887854,9358042,1,18170,1,1,1,'A',1,0.92272,147,655716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 582}, \"maximum_statistics\": {\"great\": 647}}',66.5204,162631511,469788,NULL,'2021-06-03 15:50:28',1622735428,NULL),(1871265801,9358042,1,3504722,1,1,1,'A',1,0.946844,155,713084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 301}}',66.6594,171964180,212108,NULL,'2022-05-17 19:26:34',1652815594,NULL),(1865110632,9358042,1,2556098,1,1,1,'A',1,0.975248,219,807233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 303}}',66.7047,162690805,214949,NULL,'2021-06-05 08:47:17',1622882837,NULL),(1861753458,9358042,1,57423,1,1,1,'A',1,0.947674,86,806384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 86}}',66.7179,157783302,77256,NULL,'2021-01-14 11:39:21',1610624361,NULL),(1864903904,9358042,1,2065555,1,1,1,'S',1,0.994792,96,1058751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',66.7389,162553566,69685,NULL,'2021-06-01 08:24:33',1622535873,NULL),(1861980645,9358042,1,687196,1,1,1,'A',1,0.975379,224,890645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 264}}',66.7471,158016336,248263,NULL,'2021-01-22 10:54:23',1611312863,NULL),(1865666500,9358042,1,1138496,1,1,1,'A',1,0.952599,281,833820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',66.9611,163739973,337714,NULL,'2021-07-08 06:57:06',1625727426,NULL),(1864933433,9358042,1,452187,1,1,1,'S',1,0.965909,88,916167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',66.999,162552849,58754,NULL,'2021-06-01 07:51:04',1622533864,NULL),(1861970979,9358042,1,2682743,1,1,1,'S',1,0.979905,423,948266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 406}, \"maximum_statistics\": {\"great\": 423}}',67.164,157986381,480416,NULL,'2021-01-21 10:25:18',1611224718,NULL),(1869364640,9358042,1,2745,1,1,1,'S',1,0.969974,383,878341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 360}, \"maximum_statistics\": {\"great\": 383}}',67.2691,169233312,324070,NULL,'2022-01-23 07:50:48',1642924248,NULL),(1862638602,9358042,1,1517987,1,1,1,'A',1,0.929799,265,728877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',67.5047,159006238,388422,NULL,'2021-02-21 05:55:25',1613886925,NULL),(1866553329,9358042,1,1826139,1,1,1,'A',1,0.941973,517,773771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',67.6298,165134802,584363,NULL,'2021-08-21 09:43:04',1629538984,NULL),(1864915707,9358042,1,144284,1,1,1,'A',1,0.918079,177,718188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 148}, \"maximum_statistics\": {\"great\": 177}}',67.7675,162659362,207259,NULL,'2021-06-04 12:25:00',1622809500,NULL),(1865025584,9358042,1,961659,1,1,1,'S',1,0.997863,234,960055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 234}}',67.8723,162691037,225416,NULL,'2021-06-05 08:57:20',1622883440,NULL),(1862592639,9358042,1,1935391,1,1,1,'A',1,0.976648,269,844859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 353}, \"maximum_statistics\": {\"great\": 364}}',67.9113,159149562,323218,NULL,'2021-02-25 18:16:28',1614276988,NULL),(1876434045,9358042,1,3878053,1,1,1,'S',1,0.977041,196,909898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 196}}',67.945,179594435,197442,NULL,'2023-06-28 20:29:27',1687984167,NULL),(1873661654,9358042,1,86902,1,1,1,'A',1,0.903288,213,591968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 430}, \"maximum_statistics\": {\"great\": 517}}',68.1052,175565696,324264,NULL,'2022-11-08 20:59:50',1667941190,NULL),(1866423273,9358042,1,2038991,1,1,1,'S',1,0.987465,359,959863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 359}}',68.2515,164771113,349414,NULL,'2021-08-09 12:39:19',1628512759,NULL),(1864905732,9358042,1,363948,1,1,1,'S',1,0.985294,102,1034508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',68.3294,162550623,78065,NULL,'2021-06-01 05:42:40',1622526160,NULL),(1861701939,9358042,1,2025939,1,1,1,'A',1,0.933962,154,753521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 212}}',68.3345,157764039,187450,NULL,'2021-01-13 17:50:53',1610560253,NULL),(1856624680,9358042,1,1377773,0,1,1,'A',1,0.945946,264,782823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',68.5144,149822260,346066,NULL,'2020-04-05 11:11:21',1586085081,NULL),(1862478945,9358042,1,916571,1,1,1,'A',1,0.969368,429,857689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',68.5418,158952990,539428,NULL,'2021-02-19 17:20:37',1613755237,NULL),(1877366021,9358042,1,3905456,1,1,1,'S',1,0.985714,105,953949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',68.7014,181002765,77640,NULL,'2023-09-30 10:57:51',1696071471,NULL),(1865094828,9358042,1,1443991,1,1,1,'A',1,0.938503,187,893765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 164}, \"maximum_statistics\": {\"great\": 187}}',69.0181,162692972,167678,NULL,'2021-06-05 10:20:27',1622888427,NULL),(1864887108,9358042,1,1324682,1,1,1,'S',1,0.99375,80,944275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',69.0748,162552974,49650,NULL,'2021-06-01 07:57:29',1622534249,NULL),(1876530839,9358042,1,4167731,1,1,1,'S',1,0.99115,113,923603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',69.0805,179602261,99483,NULL,'2023-06-29 10:34:34',1688034874,NULL),(1865011781,9358042,1,2434200,1,1,1,'S',1,0.987805,287,885650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 287}}',69.5239,162689024,243200,NULL,'2021-06-05 07:22:19',1622877739,NULL),(1865110051,9358042,1,2555534,1,1,1,'A',1,0.957364,208,791594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 360}, \"maximum_statistics\": {\"great\": 387}}',69.6236,162690612,317112,NULL,'2021-06-05 08:39:26',1622882366,NULL),(1861999291,9358042,1,732523,1,1,1,'A',1,0.968439,306,808778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',69.7288,158016214,544653,NULL,'2021-01-22 10:48:13',1611312493,NULL),(1864988757,9358042,1,1695925,1,1,1,'A',1,0.945312,128,794936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 128}}',69.902,162632500,112279,NULL,'2021-06-03 16:28:27',1622737707,NULL),(1865006110,9358042,1,1712936,1,1,1,'X',1,1,282,946968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',69.9496,162694138,272184,NULL,'2021-06-05 11:08:12',1622891292,NULL),(1861737091,9358042,1,171543,1,1,1,'S',1,0.994681,188,970617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 188}}',69.9877,157641648,239838,NULL,'2021-01-09 11:39:39',1610192379,NULL),(1864916251,9358042,1,2505957,1,1,1,'A',1,0.985251,276,869805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 339}}',70.1525,162530500,297590,NULL,'2021-05-31 15:05:47',1622473547,NULL),(1866562629,9358042,1,3033122,1,1,1,'S',1,0.977654,358,943983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',70.2072,165135754,407166,NULL,'2021-08-21 10:30:12',1629541812,NULL),(1864924432,9358042,1,159497,1,1,1,'A',1,0.988119,395,860172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 499}, \"maximum_statistics\": {\"great\": 505}}',70.2099,162631675,523710,NULL,'2021-06-03 15:56:11',1622735771,NULL),(1864897197,9358042,1,703934,1,1,1,'A',1,0.972593,475,836349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 648}, \"maximum_statistics\": {\"great\": 675}}',70.2931,162536825,650975,NULL,'2021-05-31 18:52:53',1622487173,NULL),(1861965776,9358042,1,315143,1,1,1,'A',1,0.983425,269,887347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 362}}',70.3523,158138115,293367,NULL,'2021-01-26 09:42:19',1611654139,NULL),(1866610815,9358042,1,2092273,1,1,1,'A',1,0.983834,337,919207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',70.9915,165134733,449892,NULL,'2021-08-21 09:39:19',1629538759,NULL),(1876501234,9358042,1,3424969,1,1,1,'S',1,0.959302,86,920820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',71.088,179594222,63292,NULL,'2023-06-28 20:13:01',1687983181,NULL),(1865071500,9358042,1,2116803,1,1,1,'S',1,0.994792,192,978914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 192}}',71.4102,162689204,161121,NULL,'2021-06-05 07:29:44',1622878184,NULL),(1865096580,9358042,1,196713,1,1,1,'A',1,0.958889,216,812956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 424}, \"maximum_statistics\": {\"great\": 450}}',71.4865,162720412,417465,NULL,'2021-06-06 05:32:57',1622957577,NULL),(1862504825,9358042,1,157263,1,1,1,'A',1,0.980328,251,902569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',71.5399,158850959,308820,NULL,'2021-02-16 17:22:01',1613496121,NULL),(1864916555,9358042,1,146163,1,1,1,'A',1,0.966667,143,856706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 195}}',71.5807,162659672,157674,NULL,'2021-06-04 12:36:57',1622810217,NULL),(1864888696,9358042,1,2869297,1,1,1,'A',1,0.9792,621,824743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 603}, \"maximum_statistics\": {\"great\": 625}}',72.6785,162630161,581358,NULL,'2021-06-03 15:11:22',1622733082,NULL),(1864885706,9358042,1,106608,1,1,1,'A',1,0.904619,206,673097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 415}, \"maximum_statistics\": {\"great\": 498}}',72.7769,162534198,405534,NULL,'2021-05-31 17:18:01',1622481481,NULL),(1874763702,9358042,1,39007,1,1,1,'S',1,0.968373,332,883735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 1}}',72.9368,177309455,382362,NULL,'2023-02-11 19:25:27',1676143527,NULL),(1866528020,9358042,1,1404668,1,1,1,'B',1,0.895105,101,667141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 143}}',73.1574,164779235,78923,NULL,'2021-08-09 17:38:46',1628530726,NULL),(1873826889,9358042,1,2088717,1,1,1,'S',1,0.994975,199,946071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 199}}',73.1815,175616023,178044,NULL,'2022-11-11 17:42:30',1668188550,NULL),(1864952136,9358042,1,2384825,1,1,1,'A',1,0.966721,164,762424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',73.3884,162651285,498007,NULL,'2021-06-04 05:51:33',1622785893,NULL),(1865076383,9358042,1,2649280,1,1,1,'S',1,0.991176,340,897292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 340}}',73.4532,162690952,339806,NULL,'2021-06-05 08:54:03',1622883243,NULL),(1865129910,9358042,1,2402837,1,1,1,'A',1,0.967617,586,864631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 729}, \"maximum_statistics\": {\"great\": 772}}',73.4872,162722148,732954,NULL,'2021-06-06 06:57:34',1622962654,NULL),(1855027006,9358042,1,557816,0,1,1,'S',1,0.998866,441,881270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 441}}',73.5493,147403594,431962,NULL,'2019-11-27 12:11:40',1574856700,NULL),(1864947581,9358042,1,2166352,1,1,1,'A',1,0.990769,305,930925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 322}, \"maximum_statistics\": {\"great\": 325}}',73.5515,162583007,352397,NULL,'2021-06-02 05:27:28',1622611648,NULL),(1864920231,9358042,1,402494,1,1,1,'A',1,0.964539,79,781187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',73.6633,162659158,83450,NULL,'2021-06-04 12:16:26',1622808986,NULL),(1869244100,9358042,1,2622798,1,1,1,'S',1,0.984772,394,893252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 382}, \"maximum_statistics\": {\"great\": 394}}',73.8998,168996642,378518,NULL,'2022-01-13 21:10:01',1642108201,NULL),(1864915819,9358042,1,144381,1,1,1,'S',1,0.987578,161,918795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 161}}',73.9814,162659341,195672,NULL,'2021-06-04 12:23:55',1622809435,NULL),(1874558042,9358042,1,1252845,1,1,1,'A',1,0.9599,271,793853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 399}}',74.2018,176813854,372470,NULL,'2023-01-14 22:25:12',1673735112,NULL),(1876525514,9358042,1,3487911,1,1,1,'S',1,0.986784,227,960953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 227}}',74.341,179594320,245538,NULL,'2023-06-28 20:20:41',1687983641,NULL),(1873658768,9358042,1,83674,1,1,1,'B',1,0.868006,211,251390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 19, \"great\": 532}, \"maximum_statistics\": {\"great\": 697}}',74.3453,175565654,295700,NULL,'2022-11-08 20:57:24',1667941044,NULL),(1864975406,9358042,1,2567549,1,1,1,'A',1,0.983508,369,873779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 647}, \"maximum_statistics\": {\"great\": 667}}',74.5856,162651463,668549,NULL,'2021-06-04 06:01:52',1622786512,NULL),(1864935473,9358042,1,2680098,1,1,1,'S',1,0.997396,192,958032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192}}',74.6774,162659406,169558,NULL,'2021-06-04 12:26:29',1622809589,NULL),(1861997999,9358042,1,2620035,1,1,1,'A',1,0.96028,187,860031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 214}}',74.7183,158043329,193204,NULL,'2021-01-23 06:36:18',1611383778,NULL),(1862009298,9358042,1,1527898,1,1,1,'A',1,0.957602,267,825865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 342}}',74.7359,158138008,308760,NULL,'2021-01-26 09:36:05',1611653765,NULL),(1864991300,9358042,1,2587217,1,1,1,'A',1,0.964589,170,770785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 672}, \"maximum_statistics\": {\"great\": 706}}',74.8925,162550345,438292,NULL,'2021-06-01 05:24:59',1622525099,NULL),(1864927210,9358042,1,1592914,1,1,1,'X',1,1,137,923012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',75.046,162551296,101704,NULL,'2021-06-01 06:20:37',1622528437,NULL),(1861967025,9358042,1,1489163,1,1,1,'A',1,0.979434,160,820727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',75.1715,157986493,274763,NULL,'2021-01-21 10:31:17',1611225077,NULL),(1865074897,9358042,1,1438590,1,1,1,'A',1,0.99345,223,893980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 229}}',75.2921,162691267,215410,NULL,'2021-06-05 09:06:27',1622883987,NULL),(1872596135,9358042,1,3429169,1,1,1,'A',1,0.930657,222,751480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 602}, \"maximum_statistics\": {\"great\": 685}}',75.3487,173910175,529654,NULL,'2022-08-12 13:06:15',1660309575,NULL),(1864957137,9358042,1,2388624,1,1,1,'A',1,0.9896,624,902496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 613}, \"maximum_statistics\": {\"great\": 625}}',75.7521,162558245,607254,NULL,'2021-06-01 12:23:51',1622550231,NULL),(1869870348,9358042,1,3453345,1,1,1,'A',1,0.974432,169,823531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 352}}',75.8053,169885911,296412,NULL,'2022-02-18 16:25:22',1645201522,NULL),(1864935430,9358042,1,2145648,1,1,1,'S',1,0.993243,74,858011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',75.8748,162550742,65893,NULL,'2021-06-01 05:48:24',1622526504,NULL),(1865031053,9358042,1,2611853,1,1,1,'A',1,0.932,140,783154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 250}}',76.1262,162690263,178802,NULL,'2021-06-05 08:23:27',1622881407,NULL),(1866604150,9358042,1,3051948,1,1,1,'A',1,0.955544,884,839677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 872}, \"maximum_statistics\": {\"great\": 956}}',76.2086,165133735,934203,NULL,'2021-08-21 08:49:34',1629535774,NULL),(1865014730,9358042,1,2263088,1,1,1,'A',1,0.988304,333,945629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 342}}',76.8299,162693773,317288,NULL,'2021-06-05 10:53:05',1622890385,NULL),(1873653185,9358042,1,3732150,1,1,1,'A',1,0.982546,261,918798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 473}, \"maximum_statistics\": {\"great\": 487}}',77.4484,175498766,435114,NULL,'2022-11-05 10:37:55',1667644675,NULL),(1865099536,9358042,1,2814962,1,1,1,'S',1,0.997717,219,957018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 219}}',78.0107,162693824,224934,NULL,'2021-06-05 10:55:04',1622890504,NULL),(1864969626,9358042,1,2726494,1,1,1,'A',1,0.986322,264,867421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 329}}',78.139,162530408,278259,NULL,'2021-05-31 15:02:04',1622473324,NULL),(1861697825,9358042,1,1654983,1,1,1,'S',1,0.990364,467,965721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',78.501,157782268,530762,NULL,'2021-01-14 10:42:38',1610620958,NULL),(1862026067,9358042,1,1571692,1,1,1,'A',1,0.962659,339,821546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',78.5334,158138207,544047,NULL,'2021-01-26 09:47:32',1611654452,NULL),(1862607564,9358042,1,40401,1,1,1,'A',1,0.903488,513,660375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 17, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',78.9003,159050801,782760,NULL,'2021-02-22 15:31:48',1614007908,NULL),(1873083123,9358042,1,2834,1,1,1,'B',1,0.881132,181,568098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 9, \"great\": 615}, \"maximum_statistics\": {\"great\": 795, \"legacy_combo_increase\": 1}}',79.0048,174801814,574226,NULL,'2022-09-29 13:05:20',1664456720,NULL),(1869383282,9358042,1,2997226,1,1,1,'A',1,0.973054,205,841168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 639}, \"maximum_statistics\": {\"great\": 668}}',79.5131,169276083,818686,NULL,'2022-01-24 22:33:50',1643063630,NULL),(1864987699,9358042,1,1692769,1,1,1,'S',1,0.998599,714,953682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 712}, \"maximum_statistics\": {\"great\": 714}}',79.89,162558596,733012,NULL,'2021-06-01 12:39:18',1622551158,NULL),(1864986954,9358042,1,1689453,1,1,1,'A',1,0.992109,646,955836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',79.9823,162627503,674190,NULL,'2021-06-03 13:52:46',1622728366,NULL),(1864948928,9358042,1,50319,1,1,1,'A',1,0.955446,96,921410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',80.192,162553230,78990,NULL,'2021-06-01 08:09:15',1622534955,NULL),(1864895882,9358042,1,26730,0,1,1,'A',1,0.983294,352,913269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 411}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',80.3494,162583095,406523,NULL,'2021-06-02 05:32:31',1622611951,NULL),(1864936625,9358042,1,1929562,1,1,1,'A',1,0.979351,278,856459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 339}}',80.6985,162652410,299655,NULL,'2021-06-04 06:57:06',1622789826,NULL),(1864878449,9358042,1,315,0,1,1,'B',1,0.894737,114,735401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',80.7433,162558396,74658,NULL,'2021-06-01 12:31:31',1622550691,NULL),(1862625655,9358042,1,1274807,1,1,1,'A',1,0.973094,198,829851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 11, \"great\": 433}, \"maximum_statistics\": {\"great\": 446}}',80.8936,159104721,342564,NULL,'2021-02-24 09:02:31',1614157351,NULL),(1869394912,9358042,1,476826,1,1,1,'S',1,0.992537,268,982202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 268}}',81.142,169233240,281466,NULL,'2022-01-23 07:46:59',1642924019,NULL),(1877752892,9358042,1,3615060,1,1,1,'A',1,0.946188,179,752350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',81.244,181386130,192566,NULL,'2023-10-29 16:26:49',1698596809,NULL),(1876487072,9358042,1,4027032,1,1,1,'S',1,0.951219,123,832228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 123}}',81.3442,179602491,115541,NULL,'2023-06-29 10:54:12',1688036052,NULL),(1876483327,9358042,1,3817226,1,1,1,'S',1,0.998377,308,955592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 308}}',81.3562,179594459,341544,NULL,'2023-06-28 20:31:40',1687984300,NULL),(1873746323,9358042,1,1081809,1,1,1,'S',1,0.986957,115,870616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 115}}',81.4602,175615275,90379,NULL,'2022-11-11 16:58:00',1668185880,NULL),(1862586057,9358042,1,104865,1,1,1,'S',1,0.993671,316,917814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316, \"legacy_combo_increase\": 5}}',81.5372,159006443,323848,NULL,'2021-02-21 06:05:10',1613887510,NULL),(1865096763,9358042,1,1879800,1,1,1,'A',1,0.980952,191,879687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 315}}',81.8759,162693181,316116,NULL,'2021-06-05 10:29:25',1622888965,NULL),(1869408741,9358042,1,1907906,1,1,1,'A',1,0.99262,422,888174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 536}, \"maximum_statistics\": {\"great\": 542}}',81.9136,169276447,530683,NULL,'2022-01-24 22:56:30',1643064990,NULL),(1864980976,9358042,1,1961324,1,1,1,'S',1,0.978992,119,1029006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 119}}',82.5399,162553061,81240,NULL,'2021-06-01 08:01:47',1622534507,NULL),(1873798982,9358042,1,821724,1,1,1,'S',1,0.960526,152,926699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',83.2554,175615048,138823,NULL,'2022-11-11 16:45:17',1668185117,NULL),(1864883799,9358042,1,2285111,1,1,1,'A',1,0.976584,586,848244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 693}, \"maximum_statistics\": {\"great\": 726}}',83.3614,162583335,723039,NULL,'2021-06-02 05:45:48',1622612748,NULL),(1869486993,9358042,1,1180714,1,1,1,'A',1,0.98293,514,852964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 681}, \"maximum_statistics\": {\"great\": 703}}',83.3868,169275969,641817,NULL,'2022-01-24 22:26:49',1643063209,NULL),(1865021597,9358042,1,2874191,1,1,1,'A',1,0.967049,350,794481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 666}, \"maximum_statistics\": {\"great\": 698}}',83.534,162720203,582839,NULL,'2021-06-06 05:23:58',1622957038,NULL),(1872654004,9358042,1,1772047,0,1,1,'A',1,0.939453,230,739258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 701}, \"maximum_statistics\": {\"great\": 768}}',83.548,173967575,573038,NULL,'2022-08-15 10:52:01',1660560721,NULL),(1861986828,9358042,1,2040147,1,1,1,'A',1,0.979684,321,894142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',83.6568,158043246,408215,NULL,'2021-01-23 06:30:37',1611383437,NULL),(1864926593,9358042,1,2514778,1,1,1,'S',1,0.974138,116,970596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',83.6815,162552635,87996,NULL,'2021-06-01 07:40:40',1622533240,NULL),(1869387993,9358042,1,466436,1,1,1,'S',1,0.968872,257,918298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 241}, \"maximum_statistics\": {\"great\": 257}}',84.0025,169233178,261630,NULL,'2022-01-23 07:43:21',1642923801,NULL),(1862610557,9358042,1,1683527,1,1,1,'A',1,0.983689,659,791695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 778}, \"maximum_statistics\": {\"great\": 797}}',84.2248,159005458,726375,NULL,'2021-02-21 05:19:33',1613884773,NULL),(1865030400,9358042,1,973066,1,1,1,'A',1,0.962567,326,794390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 351}, \"maximum_statistics\": {\"great\": 374}}',84.267,162722257,358339,NULL,'2021-06-06 07:03:23',1622963003,NULL),(1865050344,9358042,1,45832,1,1,1,'A',1,0.981061,171,859290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 264}}',84.3195,162690989,249694,NULL,'2021-06-05 08:55:44',1622883344,NULL),(1865103576,9358042,1,209739,1,1,1,'S',1,0.964072,334,897684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 310}, \"maximum_statistics\": {\"great\": 334}}',84.5427,162693357,384396,NULL,'2021-06-05 10:36:44',1622889404,NULL),(1865049003,9358042,1,375503,1,1,1,'A',1,0.975336,175,807563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 650}, \"maximum_statistics\": {\"great\": 669}}',84.5962,162693448,489685,NULL,'2021-06-05 10:40:22',1622889622,NULL),(1865059862,9358042,1,154370,1,1,1,'A',1,0.962536,233,805104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 347}}',84.5984,162693927,298252,NULL,'2021-06-05 10:59:31',1622890771,NULL),(1873630350,9358042,1,52055,1,1,1,'A',1,0.93949,344,368960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 424}, \"maximum_statistics\": {\"great\": 471}}',84.7392,175565583,290802,NULL,'2022-11-08 20:52:21',1667940741,NULL),(1872737820,9358042,1,3282489,1,1,1,'A',1,0.979381,305,844103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 656}, \"maximum_statistics\": {\"great\": 679}}',84.8286,174110114,645128,NULL,'2022-08-22 17:42:31',1661190151,NULL),(1864952617,9358042,1,1643643,1,1,1,'A',1,0.984489,327,887661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 535}, \"maximum_statistics\": {\"great\": 548}}',85.0367,162629434,557574,NULL,'2021-06-03 14:49:57',1622731797,NULL),(1864923919,9358042,1,2116528,1,1,1,'A',1,0.978485,548,911365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 581}}',85.1339,162650248,718112,NULL,'2021-06-04 04:51:57',1622782317,NULL),(1864943410,9358042,1,815386,1,1,1,'A',1,0.986046,809,913015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 842}, \"maximum_statistics\": {\"great\": 860}}',85.2063,162558983,831122,NULL,'2021-06-01 12:55:56',1622552156,NULL),(1865021410,9358042,1,105726,1,1,1,'A',1,0.939394,264,819645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 232}, \"maximum_statistics\": {\"great\": 264}}',85.3777,162694457,320610,NULL,'2021-06-05 11:23:11',1622892191,NULL),(1864977921,9358042,1,1667884,1,1,1,'A',1,0.993697,340,912382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 476}}',86.1032,162582729,458654,NULL,'2021-06-02 05:15:03',1622610903,NULL),(1864932079,9358042,1,1601030,1,1,1,'S',1,0.994531,640,947321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 633}, \"maximum_statistics\": {\"great\": 640}}',86.5888,162651966,741036,NULL,'2021-06-04 06:31:52',1622788312,NULL),(1865001057,9358042,1,1745587,1,1,1,'S',1,0.998291,585,994730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 583}, \"maximum_statistics\": {\"great\": 585}}',86.6009,162627633,601788,NULL,'2021-06-03 13:56:56',1622728616,NULL),(1862588733,9358042,1,24745,1,1,1,'S',1,0.971125,329,897385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 310}, \"maximum_statistics\": {\"great\": 329}}',87.0839,159005919,349170,NULL,'2021-02-21 05:40:41',1613886041,NULL),(1864980203,9358042,1,2419492,1,1,1,'S',1,0.99705,339,925000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 339}}',87.1396,162583198,312140,NULL,'2021-06-02 05:38:12',1622612292,NULL),(1866494799,9358042,1,66587,0,1,1,'A',1,0.951308,398,801804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 688}}',87.7194,164779859,711912,NULL,'2021-08-09 18:04:06',1628532246,NULL),(1864895892,9358042,1,1005799,1,1,1,'S',1,0.994102,763,949997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 754}, \"maximum_statistics\": {\"great\": 763}}',88.2041,162582623,862569,NULL,'2021-06-02 05:09:56',1622610596,NULL),(1864999966,9358042,1,1725348,1,1,1,'S',1,0.998691,764,913889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 762}, \"maximum_statistics\": {\"great\": 764}}',88.7397,162630448,811142,NULL,'2021-06-03 15:19:19',1622733559,NULL),(1865001526,9358042,1,1802457,1,1,1,'S',1,0.996154,650,933846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 645}, \"maximum_statistics\": {\"great\": 650}}',88.814,162630955,651380,NULL,'2021-06-03 15:33:18',1622734398,NULL),(1872672334,9358042,1,116128,0,1,1,'A',1,0.932704,372,104644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 847}}',89.5083,173936697,321984,NULL,'2022-08-13 19:37:23',1660419443,NULL),(1873799042,9358042,1,821726,0,1,1,'A',1,0.981567,163,843927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 217}}',90.1565,175615179,171576,NULL,'2022-11-11 16:51:52',1668185512,NULL),(1869412670,9358042,1,2159508,1,1,1,'S',1,0.994845,388,954089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',90.6025,169272327,418495,NULL,'2022-01-24 19:10:39',1643051439,NULL),(1864922672,9358042,1,763295,1,1,1,'X',1,1,572,919080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572}, \"maximum_statistics\": {\"great\": 572}}',90.8845,162652548,658060,NULL,'2021-06-04 07:05:24',1622790324,NULL),(1864980966,9358042,1,2740264,1,1,1,'S',1,0.990838,382,966530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 382}}',91.0126,162583258,359870,NULL,'2021-06-02 05:41:12',1622612472,NULL),(1864942719,9358042,1,1620144,1,1,1,'A',1,0.916667,162,823308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 135}, \"maximum_statistics\": {\"great\": 162}}',91.0403,162551215,135871,NULL,'2021-06-01 06:16:00',1622528160,NULL),(1864974497,9358042,1,73355,1,1,1,'A',1,0.966615,422,885497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 604}, \"maximum_statistics\": {\"great\": 644}}',91.5999,162534872,728730,NULL,'2021-05-31 17:42:09',1622482929,NULL),(1869162073,9358042,1,211916,0,1,1,'A',1,0.970501,246,859596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 339}}',91.9559,168952541,313971,NULL,'2022-01-11 23:31:03',1641943863,NULL),(1873747067,9358042,1,3679025,1,1,1,'S',1,0.964115,209,244223,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 194}, \"maximum_statistics\": {\"great\": 209}}',92.1096,175616257,100491,NULL,'2022-11-11 17:58:56',1668189536,NULL),(1865110078,9358042,1,2555535,1,1,1,'S',1,0.983051,295,1007529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 295}}',92.2429,162690565,288572,NULL,'2021-06-05 08:37:10',1622882230,NULL),(1871335338,9358042,1,2686995,1,1,1,'A',1,0.992727,520,923210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 544}, \"maximum_statistics\": {\"great\": 550}}',92.2448,172117739,490900,NULL,'2022-05-24 07:48:59',1653378539,NULL),(1864893621,9358042,1,327989,1,1,1,'A',1,0.962857,398,856484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 493}, \"maximum_statistics\": {\"great\": 525}}',92.9661,162536092,517776,NULL,'2021-05-31 18:26:45',1622485605,NULL),(1869452200,9358042,1,698250,1,1,1,'A',1,0.972988,384,822365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 872}, \"maximum_statistics\": {\"great\": 907}}',93.1044,169272639,779590,NULL,'2022-01-24 19:27:40',1643052460,NULL),(1862007398,9358042,1,749857,1,1,1,'A',1,0.987461,318,968985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 319}}',93.1748,158024451,347232,NULL,'2021-01-22 16:22:12',1611332532,NULL),(1864967158,9358042,1,867535,1,1,1,'S',1,0.99782,688,993172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 685}, \"maximum_statistics\": {\"great\": 688}}',93.2195,162582007,752004,NULL,'2021-06-02 04:38:47',1622608727,NULL),(1865112834,9358042,1,2971204,1,1,1,'A',1,0.989101,545,898271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 719}, \"maximum_statistics\": {\"great\": 734}}',93.253,162719612,709510,NULL,'2021-06-06 04:56:46',1622955406,NULL),(1864996457,9358042,1,3001359,1,1,1,'S',1,0.997664,856,934827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 852}, \"maximum_statistics\": {\"great\": 856}}',94.0619,162629014,887730,NULL,'2021-06-03 14:37:20',1622731040,NULL),(1864937314,9358042,1,1115506,1,1,1,'S',1,0.981308,107,986694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',94.1872,162553313,75456,NULL,'2021-06-01 08:12:47',1622535167,NULL),(1861853721,9358042,1,147511,1,1,1,'S',1,0.983146,534,914955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 516}, \"maximum_statistics\": {\"great\": 534}}',94.2829,157825627,561694,NULL,'2021-01-15 20:44:02',1610743442,NULL),(1864991091,9358042,1,2054968,1,1,1,'S',1,0.981818,110,1043187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',94.3275,162553161,98937,NULL,'2021-06-01 08:06:15',1622534775,NULL),(1864967588,9358042,1,1657945,1,1,1,'S',1,0.989873,395,912426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 387}, \"maximum_statistics\": {\"great\": 395}}',95.3716,162556302,366966,NULL,'2021-06-01 10:53:06',1622544786,NULL),(1864943967,9358042,1,1131162,1,1,1,'A',1,0.978622,174,872998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 421}}',95.6182,162535894,382967,NULL,'2021-05-31 18:19:12',1622485152,NULL),(1864922242,9358042,1,155865,1,1,1,'A',1,0.977346,291,895123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 309}}',95.8952,162556931,364340,NULL,'2021-06-01 11:23:36',1622546616,NULL),(1875189893,9358042,1,780326,1,1,1,'A',1,0.970634,428,814110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',95.9895,177707401,639258,NULL,'2023-03-06 11:36:35',1678102595,NULL),(1864972134,9358042,1,2227654,1,1,1,'A',1,0.98602,419,869400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 593}, \"maximum_statistics\": {\"great\": 608}}',96.3051,162582964,580452,NULL,'2021-06-02 05:25:19',1622611519,NULL),(1861790961,9358042,1,92642,1,1,1,'S',1,0.966292,267,856821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',96.4854,157737192,297100,NULL,'2021-01-12 17:51:24',1610473884,NULL),(1864879008,9358042,1,657476,1,1,1,'A',1,0.992155,854,889197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 944}, \"maximum_statistics\": {\"great\": 956}}',97.8287,162581870,916385,NULL,'2021-06-02 04:32:57',1622608377,NULL),(1864935450,9358042,1,172542,1,1,1,'S',1,0.995714,350,940746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 347}, \"maximum_statistics\": {\"great\": 350}}',98.2317,162628667,337420,NULL,'2021-06-03 14:27:24',1622730444,NULL),(1872672403,9358042,1,116128,0,1,1,'A',1,0.924439,359,201521,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 847}}',99.7074,173936755,370908,NULL,'2022-08-13 19:41:47',1660419707,NULL),(1864962775,9358042,1,1940431,1,1,1,'A',1,0.997881,246,914076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 472}}',99.7631,162582355,430377,NULL,'2021-06-02 04:56:27',1622609787,NULL),(1864970758,9358042,1,2961259,1,1,1,'A',1,0.983437,374,880303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 940}, \"maximum_statistics\": {\"great\": 966}}',100.793,162652312,869914,NULL,'2021-06-04 06:50:46',1622789446,NULL),(1865001753,9358042,1,1802876,1,1,1,'A',1,0.98951,800,929438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 843}, \"maximum_statistics\": {\"great\": 858}}',100.894,162627891,963684,NULL,'2021-06-03 14:04:16',1622729056,NULL),(1872737825,9358042,1,3282489,1,1,1,'A',1,0.985272,394,937098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 660}, \"maximum_statistics\": {\"great\": 679}}',100.988,174110190,738920,NULL,'2022-08-22 17:46:39',1661190399,NULL),(1864914460,9358042,1,1412483,1,1,1,'A',1,0.947065,305,740353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 866}, \"maximum_statistics\": {\"great\": 954}}',101.144,162650511,1041486,NULL,'2021-06-04 05:06:38',1622783198,NULL),(1864982797,9358042,1,1676830,1,1,1,'A',1,0.995256,729,936383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1054}}',103.378,162651871,1045158,NULL,'2021-06-04 06:26:56',1622788016,NULL),(1864915583,9358042,1,2097063,1,1,1,'A',1,0.989429,604,875458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 934}, \"maximum_statistics\": {\"great\": 946}}',104.41,162652736,953728,NULL,'2021-06-04 07:15:54',1622790954,NULL),(1870891666,9358042,1,1187325,1,1,1,'S',1,0.997275,734,922778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 730}, \"maximum_statistics\": {\"great\": 734}}',105.933,171243344,836906,NULL,'2022-04-16 22:38:48',1650148728,NULL),(1864945796,9358042,1,178096,1,1,1,'A',1,0.98737,514,915214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 658}, \"maximum_statistics\": {\"great\": 673}}',106.873,162535566,840087,NULL,'2021-05-31 18:06:30',1622484390,NULL),(1864903052,9358042,1,2881256,1,1,1,'S',1,0.996594,734,943554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 729}, \"maximum_statistics\": {\"great\": 734}}',109.335,162630621,753026,NULL,'2021-06-03 15:24:13',1622733853,NULL),(1864958536,9358042,1,843143,1,1,1,'S',1,0.992761,967,941327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 953}, \"maximum_statistics\": {\"great\": 967}}',109.536,162652859,1161960,NULL,'2021-06-04 07:22:09',1622791329,NULL),(1864955515,9358042,1,830083,0,1,1,'A',1,0.996805,527,901311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 623}, \"maximum_statistics\": {\"great\": 626}}',110.557,162651618,561922,NULL,'2021-06-04 06:12:14',1622787134,NULL),(1874482883,9358042,1,3945023,1,1,1,'S',1,0.978916,166,877377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 166}}',114.198,176730616,157268,NULL,'2023-01-10 09:34:29',1673343269,NULL),(1864917934,9358042,1,43103,1,1,1,'S',1,0.986464,591,948382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 575}, \"maximum_statistics\": {\"great\": 591}}',115.062,162629658,632964,NULL,'2021-06-03 14:57:00',1622732220,NULL),(1864931380,9358042,1,1923402,1,1,1,'S',1,0.997693,867,918278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 863}, \"maximum_statistics\": {\"great\": 867}}',116.125,162582220,919618,NULL,'2021-06-02 04:49:28',1622609368,NULL),(1871032710,9358042,1,2532602,1,1,1,'S',1,0.979612,515,883466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',118.983,171628709,584700,NULL,'2022-05-03 15:30:42',1651591842,NULL),(1864886438,9358042,1,979199,1,1,1,'A',1,0.998617,438,886668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 722}, \"maximum_statistics\": {\"great\": 723}}',119.114,162629920,700250,NULL,'2021-06-03 15:04:46',1622732686,NULL),(1862624538,9358042,1,152462,1,1,1,'A',1,0.960541,388,783386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 828}, \"maximum_statistics\": {\"great\": 887}}',123.755,158982845,785622,NULL,'2021-02-20 14:05:40',1613829940,NULL),(1873303071,9358042,1,116128,1,1,1,'A',1,0.902597,307,308042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 847}}',127.111,174849751,422326,NULL,'2022-10-01 14:06:39',1664633199,NULL),(1873083307,9358042,1,2834,1,1,1,'A',1,0.947799,541,815361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 713}, \"maximum_statistics\": {\"great\": 795, \"legacy_combo_increase\": 1}}',131.108,174828514,798566,NULL,'2022-09-30 16:55:51',1664556951,NULL),(1874606138,9358042,1,3945023,1,1,1,'S',1,0.993976,166,968107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 166}}',134.897,176851296,163287,NULL,'2023-01-16 22:09:22',1673906962,NULL),(1874762925,9358042,1,38294,1,1,1,'A',1,0.94873,709,738669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 923}, \"maximum_statistics\": {\"great\": 1024}}',139.449,177309629,1122892,NULL,'2023-02-11 19:37:03',1676144223,NULL),(1876420620,9358042,1,25580,1,1,1,'A',1,0.941298,724,776080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',173.393,179678139,925690,NULL,'2023-07-04 09:53:19',1688464399,NULL),(1857760214,9362065,1,1071233,0,1,1,'C',1,0.74569,28,253370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 116}}',5.06803,151519144,35290,NULL,'2020-05-31 03:44:09',1590896649,NULL),(1854788737,9362065,1,117425,0,1,1,'C',1,0.783262,65,408431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 153}, \"maximum_statistics\": {\"great\": 233}}',6.85908,147010778,234027,NULL,'2019-11-02 18:31:56',1572719516,NULL),(1854721948,9362065,1,822507,0,1,1,'C',1,0.75,66,288000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 148}, \"maximum_statistics\": {\"great\": 246}}',6.88695,146921787,111624,NULL,'2019-10-27 19:59:46',1572206386,NULL),(1846744541,9362065,1,1388977,1,1,1,'C',1,0.786885,115,392462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 183}}',8.69626,134680576,84036,NULL,'2017-12-17 02:57:18',1513479438,NULL),(1857793314,9362065,1,1762731,0,1,1,'B',1,0.850575,39,402066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',12.4054,151541701,34480,NULL,'2020-05-31 21:30:12',1590960612,NULL),(1845960109,9362065,1,206863,0,1,1,'B',1,0.844311,78,445239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 253}, \"maximum_statistics\": {\"great\": 334}}',14.5558,133373870,182987,NULL,'2017-10-07 17:36:07',1507397767,NULL),(1854761995,9362065,1,200274,0,1,1,'B',1,0.803297,71,358139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 307}, \"maximum_statistics\": {\"great\": 455}}',15.3577,147010719,198014,NULL,'2019-11-02 18:28:49',1572719329,NULL),(1842246540,9362065,1,120929,0,1,1,'A',1,0.959091,78,771522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',16.4118,127758680,153103,NULL,'2016-12-04 23:00:31',1480892431,NULL),(1843701923,9362065,1,98284,0,1,1,'A',1,0.917143,105,544830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 175}}',17.0489,129965930,84300,NULL,'2017-04-07 06:48:38',1491547718,NULL),(1854866215,9362065,1,756640,0,1,1,'B',1,0.824038,82,399513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 383}, \"maximum_statistics\": {\"great\": 520}}',17.9896,147010942,218128,NULL,'2019-11-02 18:40:18',1572720018,NULL),(1851011483,9362065,1,713689,0,1,1,'B',1,0.899123,60,642296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',18.4315,141161301,139426,NULL,'2018-11-13 00:49:14',1542070154,NULL),(1874888262,9362065,1,546409,0,1,1,'B',1,0.86014,73,493516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 331}, \"maximum_statistics\": {\"great\": 429}}',18.8516,177476840,280370,NULL,'2023-02-21 09:28:16',1676971696,NULL),(1854797979,9362065,1,649186,0,1,1,'B',1,0.850136,83,463545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 272}, \"maximum_statistics\": {\"great\": 367}}',20.1691,147010880,202346,NULL,'2019-11-02 18:37:05',1572719825,NULL),(1851221535,9362065,1,1093244,0,1,1,'B',1,0.864062,228,511462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 320}}',24.4512,141491254,250506,NULL,'2018-12-02 22:20:16',1543789216,NULL),(1851130018,9362065,1,815386,0,1,1,'B',1,0.843023,147,442682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 39, \"great\": 629}, \"maximum_statistics\": {\"great\": 860}}',24.7471,141275209,421547,NULL,'2018-11-19 21:34:24',1542663264,NULL),(1857788358,9362065,1,1404467,0,1,1,'B',1,0.884314,105,523290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 255}}',24.8238,151541548,140664,NULL,'2020-05-31 21:23:26',1590960206,NULL),(1854929631,9362065,1,117426,0,1,1,'B',1,0.84642,129,496421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 317}, \"maximum_statistics\": {\"great\": 433}}',26.857,147257151,327432,NULL,'2019-11-17 20:05:59',1574021159,NULL),(1851116729,9362065,1,650735,0,1,1,'B',1,0.86711,137,500309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 301}}',29.6794,141275119,164157,NULL,'2018-11-19 21:26:36',1542662796,NULL),(1850989875,9362065,1,119953,0,1,1,'A',1,0.905612,392,711345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 318}, \"maximum_statistics\": {\"great\": 392}}',32.0482,141161247,337656,NULL,'2018-11-13 00:43:06',1542069786,NULL),(1846770896,9362065,1,1257142,1,1,1,'A',1,0.930435,113,742158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 115}}',32.2062,134680497,81660,NULL,'2017-12-17 02:51:53',1513479113,NULL),(1842500616,9369351,1,393158,0,1,1,'D',1,0.651163,28,274792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 42}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',0.867511,128220480,119026,NULL,'2016-12-31 13:01:42',1483189302,NULL),(3242245952,9369351,1,737681,1,1,1,'C',1,0.719101,33,337617,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 58, \"ignore_hit\": 56, \"ignore_miss\": 101, \"large_bonus\": 1, \"small_bonus\": 313}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 56, \"large_bonus\": 8, \"small_bonus\": 407}, \"total_score_without_mods\": 337617}',1.62956,NULL,0,'2024-07-29 16:33:26','2024-07-29 16:34:58',1722270898,7617),(1842266523,9369351,1,315550,0,1,1,'C',1,0.71131,33,211224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 103}, \"maximum_statistics\": {\"great\": 168}}',1.99762,127749044,116814,NULL,'2016-12-04 12:36:30',1480854990,NULL),(1842564634,9369351,1,354118,0,1,1,'C',1,0.767857,22,400817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 56}}',2.08371,128060522,130357,NULL,'2016-12-22 16:08:46',1482422926,NULL),(1842566548,9369351,1,151642,0,1,1,'C',1,0.708543,36,208281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 108}, \"maximum_statistics\": {\"great\": 199}}',2.84964,128220533,76579,NULL,'2016-12-31 13:05:07',1483189507,NULL),(1842566487,9369351,1,151641,0,1,1,'C',1,0.766667,27,344216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 90}}',2.98521,128060419,87004,NULL,'2016-12-22 16:01:45',1482422505,NULL),(1842571170,9369351,1,358753,0,1,1,'C',1,0.741379,47,355864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 87}}',2.98651,128060446,115266,NULL,'2016-12-22 16:03:32',1482422612,NULL),(1842794652,9369351,1,44523,1,1,1,'C',1,0.766667,34,276641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 90}}',3.22198,128620134,29220,NULL,'2017-01-22 21:04:33',1485119073,NULL),(1842727788,9369351,1,481419,1,1,1,'C',1,0.736434,38,290723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 129}}',3.35837,128620107,95221,NULL,'2017-01-22 21:03:08',1485118988,NULL),(1842494521,9369351,1,169520,0,1,1,'B',1,0.837838,25,450301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 37}}',3.3856,128060387,230266,NULL,'2016-12-22 15:59:51',1482422391,NULL),(1842491256,9369351,1,168562,0,1,1,'C',1,0.765823,50,346607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 158}}',4.25573,128173605,97812,NULL,'2016-12-28 21:23:36',1482960216,NULL),(1845412910,9369351,1,61285,0,1,1,'B',1,0.86,25,516750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 18}, \"maximum_statistics\": {\"great\": 25}}',4.30572,132638219,146159,NULL,'2017-08-27 08:28:55',1503822535,NULL),(1875161217,9369351,1,1528225,1,1,1,'B',1,0.887097,15,598861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 31}}',4.33331,177854035,95314,NULL,'2023-03-14 20:43:28',1678826608,NULL),(1842532944,9369351,1,329217,0,1,1,'C',1,0.77381,47,406627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 84}}',4.3688,128220513,119735,NULL,'2016-12-31 13:03:26',1483189406,NULL),(1842728175,9369351,1,112285,1,1,1,'C',1,0.777273,45,367764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 110}}',4.81127,128620151,77404,NULL,'2017-01-22 21:06:03',1485119163,NULL),(1842493329,9369351,1,26945,0,1,1,'B',1,0.883721,43,478436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 33}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',5.97769,128220383,59772,NULL,'2016-12-31 12:56:20',1483188980,NULL),(1845504900,9369351,1,970928,0,1,1,'A',1,0.910714,17,609716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 28}}',6.0026,132638188,128058,NULL,'2017-08-27 08:26:18',1503822378,NULL),(1842539319,9369351,1,137870,0,1,1,'B',1,0.818627,42,435405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 102}}',6.04399,128117558,276375,NULL,'2016-12-25 15:29:03',1482679743,NULL),(1845458789,9369351,1,494991,0,1,1,'B',1,0.865854,67,547465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 82}}',6.47306,132638464,281867,NULL,'2017-08-27 08:47:12',1503823632,NULL),(1842855107,9369351,1,64035,0,1,1,'C',1,0.795181,43,390987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 83}}',6.94006,128762902,58117,NULL,'2017-01-30 16:57:18',1485795438,NULL),(1848307435,9369351,1,1092363,1,1,1,'S',1,0.964286,14,771982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 14}}',7.43422,136962249,104310,NULL,'2018-04-10 09:35:32',1523352932,NULL),(1848228886,9369351,1,1137370,1,1,1,'X',1,1,11,855743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 11}, \"maximum_statistics\": {\"great\": 11}}',7.91674,136962288,135038,NULL,'2018-04-10 09:38:55',1523353135,NULL),(1844100745,9369351,1,54096,1,1,1,'A',1,0.935897,31,590679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 39}}',7.92605,130418120,112093,NULL,'2017-05-01 11:57:19',1493639839,NULL),(1842517203,9369351,1,129326,1,1,1,'B',1,0.834459,71,480732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 148}}',8.49239,128220448,178533,NULL,'2016-12-31 12:59:53',1483189193,NULL),(1845534016,9369351,1,166754,0,1,1,'B',1,0.892157,51,602091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',8.56497,132638387,119478,NULL,'2017-08-27 08:41:08',1503823268,NULL),(1845526781,9369351,1,57835,1,1,1,'A',1,0.905172,58,565789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 58, \"legacy_combo_increase\": 1}}',8.67155,132638265,210378,NULL,'2017-08-27 08:32:13',1503822733,NULL),(1846396670,9369351,1,277212,0,1,1,'B',1,0.834016,68,478614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 178}, \"maximum_statistics\": {\"great\": 244}}',9.06406,133992191,370188,NULL,'2017-11-11 16:32:21',1510417941,NULL),(1845434098,9369351,1,577883,1,1,1,'A',1,0.919355,31,696815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 26}, \"maximum_statistics\": {\"great\": 31}}',9.32799,132638325,95238,NULL,'2017-08-27 08:37:02',1503823022,NULL),(1845023303,9369351,1,175526,1,1,1,'A',1,0.92,50,667456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 50}}',9.99695,132122734,117263,NULL,'2017-07-31 17:41:18',1501522878,NULL),(1848269688,9369351,1,281625,0,1,1,'B',1,0.852041,59,492774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 98}}',10.064,136962232,119085,NULL,'2018-04-10 09:33:32',1523352812,NULL),(1845072440,9369351,1,1104357,1,1,1,'B',1,0.892045,83,695881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 88}}',10.4604,132122706,120357,NULL,'2017-07-31 17:39:24',1501522764,NULL),(1845467933,9369351,1,506020,1,1,1,'B',1,0.893939,84,590181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 132}}',11.9178,132638287,81821,NULL,'2017-08-27 08:34:03',1503822843,NULL),(1848273761,9369351,1,1051707,0,1,1,'S',1,0.961538,52,841307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',12.0746,136923808,21844,NULL,'2018-04-08 09:18:28',1523179108,NULL),(1845514019,9369351,1,87043,0,1,1,'A',1,0.943878,98,682592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 98}}',12.5769,132638310,67083,NULL,'2017-08-27 08:35:47',1503822947,NULL),(1845514606,9369351,1,87154,1,1,1,'S',1,0.95614,57,842642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',13.8417,132638537,67905,NULL,'2017-08-27 08:51:35',1503823895,NULL),(1845487391,9369351,1,1365317,1,1,1,'S',1,0.964286,56,784944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',14.439,132638353,78711,NULL,'2017-08-27 08:38:58',1503823138,NULL),(1844062266,9369351,1,545388,1,1,1,'A',1,0.935294,85,684543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',14.6969,130418304,117600,NULL,'2017-05-01 12:06:03',1493640363,NULL),(2887488530,9369351,1,4481505,1,1,1,'B',1,0.893229,153,690895,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 157, \"ignore_hit\": 12, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 20, \"large_bonus\": 7}}',14.7174,NULL,0,'2024-05-25 11:32:48','2024-05-25 11:34:56',1716636896,7566),(1845037777,9369351,1,462169,1,1,1,'A',1,0.932692,104,742085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 104}}',14.931,132122662,101508,NULL,'2017-07-31 17:36:28',1501522588,NULL),(1843184767,9369351,1,269811,0,1,1,'A',1,0.905303,132,696140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 107}, \"maximum_statistics\": {\"great\": 132}}',15.1277,129089068,89784,NULL,'2017-02-17 15:56:22',1487346982,NULL),(1845518861,9369351,1,45802,0,1,1,'S',1,0.957831,83,616557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',16.0238,132638510,59466,NULL,'2017-08-27 08:50:07',1503823807,NULL),(1847035535,9369351,1,47997,0,1,1,'B',1,0.84,43,475454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',16.2918,135096188,111324,NULL,'2018-01-05 18:53:27',1515178407,NULL),(1842558130,9369351,1,829723,0,1,1,'B',1,0.88189,127,600755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 254}}',16.3705,128117629,261721,NULL,'2016-12-25 15:35:05',1482680105,NULL),(1845480441,9369351,1,643479,1,1,1,'S',1,0.97973,74,841502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',17.06,132638572,122565,NULL,'2017-08-27 08:53:33',1503824013,NULL),(1846323514,9369351,1,795133,1,1,1,'A',1,0.934307,137,716316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',17.152,133992256,124722,NULL,'2017-11-11 16:35:13',1510418113,NULL),(1846321636,9369351,1,1102828,1,1,1,'A',1,0.936275,72,693342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 102}}',17.1617,133992339,118002,NULL,'2017-11-11 16:39:19',1510418359,NULL),(1854439909,9369351,1,46804,0,1,1,'B',1,0.851293,86,464847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',17.5854,146500436,112646,NULL,'2019-09-28 13:45:36',1569678336,NULL),(1846962118,9369351,1,1452978,1,1,1,'A',1,0.959184,63,733415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',18.7028,135096029,50124,NULL,'2018-01-05 18:45:21',1515177921,NULL),(1846345993,9369351,1,813757,0,1,1,'A',1,0.961538,57,766766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',18.815,133992296,101950,NULL,'2017-11-11 16:37:09',1510418229,NULL),(1847024520,9369351,1,683033,1,1,1,'S',1,0.959596,99,790199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',19.2319,135092537,78518,NULL,'2018-01-05 15:36:02',1515166562,NULL),(1846639881,9369351,1,1065616,1,1,1,'A',1,0.925926,108,700527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 92}, \"maximum_statistics\": {\"great\": 108}}',19.3969,134509781,73162,NULL,'2017-12-08 17:21:36',1512753696,NULL),(1845528969,9369351,1,96890,1,1,1,'S',1,0.95,90,754767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',19.512,132628691,107087,NULL,'2017-08-26 20:22:23',1503778943,NULL),(1847031270,9369351,1,46803,0,1,1,'A',1,0.948413,126,803102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.4383,135113173,124642,NULL,'2018-01-06 14:08:30',1515247710,NULL),(1847973254,9369351,1,981753,1,1,1,'A',1,0.938462,130,690192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 114}, \"maximum_statistics\": {\"great\": 130}}',22.8078,136659906,88144,NULL,'2018-03-25 19:55:57',1522007757,NULL),(1848525239,9369351,1,1051706,0,1,1,'S',1,0.966019,103,847923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 103}}',23.7913,137346957,65042,NULL,'2018-04-29 13:15:18',1525007718,NULL),(1848269330,9369351,1,683033,0,1,1,'A',1,0.914141,99,727382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 99}}',24.7778,136954248,71741,NULL,'2018-04-09 20:34:48',1523306088,NULL),(1847195784,9369351,1,1484904,1,1,1,'A',1,0.915385,94,629593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 130}}',25.2186,135121862,70604,NULL,'2018-01-06 21:57:01',1515275821,NULL),(1848341462,9369351,1,1251790,1,1,1,'A',1,0.944828,145,753595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 129}, \"maximum_statistics\": {\"great\": 145}}',27.5109,136962182,163921,NULL,'2018-04-10 09:30:01',1523352601,NULL),(1846419838,9369351,1,523704,0,1,1,'S',1,0.962963,135,819552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',28.219,134015176,101979,NULL,'2017-11-12 15:10:29',1510499429,NULL),(1850225762,9369351,1,1647502,0,1,1,'A',1,0.986014,116,844080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',30.669,139966152,89030,NULL,'2018-09-05 15:54:31',1536162871,NULL),(1847347729,9369351,1,990598,0,1,1,'A',1,0.952381,145,723451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 336}}',30.7151,135589232,221245,NULL,'2018-01-29 18:35:39',1517250939,NULL),(1848403830,9369351,1,683032,1,1,1,'A',1,0.946541,159,781228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 159}}',32.2081,137126471,150400,NULL,'2018-04-18 19:26:42',1524079602,NULL),(1848258639,9369351,1,523703,0,1,1,'A',1,0.918478,88,601953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 184}}',32.7731,136923355,97570,NULL,'2018-04-08 08:55:12',1523177712,NULL),(1848403707,9369351,1,1051708,0,1,1,'A',1,0.949704,169,816581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 152}, \"maximum_statistics\": {\"great\": 169}}',38.2953,137126610,149458,NULL,'2018-04-18 19:37:53',1524080273,NULL),(1856602587,9378769,1,1055982,1,1,1,'A',1,0.945799,369,763019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 329}, \"maximum_statistics\": {\"great\": 369}}',NULL,149826441,359039,NULL,'2020-04-05 13:40:40',1586094040,NULL),(1856750573,9378769,1,1055982,1,1,1,'S',1,0.968835,369,822113,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 346}, \"maximum_statistics\": {\"great\": 369}}',NULL,150042652,369755,NULL,'2020-04-12 06:01:17',1586671277,NULL),(1842234608,9378769,1,223397,1,1,1,'D',1,0.262663,11,3052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 885, \"great\": 229}, \"maximum_statistics\": {\"great\": 1382}}',0.002876,127824358,116420,NULL,'2016-12-09 06:57:56',1481266676,NULL),(1842206617,9378769,1,996113,1,1,1,'D',1,0.297214,15,5477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 764, \"great\": 240}, \"maximum_statistics\": {\"great\": 1292}}',0.006743,127824672,156960,NULL,'2016-12-09 07:34:30',1481268870,NULL),(1842312760,9378769,1,509388,1,1,1,'D',1,0.315174,8,7040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 712, \"great\": 254}, \"maximum_statistics\": {\"great\": 1239}}',0.012031,127824622,135420,NULL,'2016-12-09 07:29:18',1481268558,NULL),(1842545238,9378769,1,1049261,0,1,1,'D',1,0.352809,9,8461,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 239, \"great\": 108}, \"maximum_statistics\": {\"great\": 445}}',0.015968,128145270,49320,NULL,'2016-12-27 09:18:18',1482830298,NULL),(1842242475,9378769,1,669285,1,1,1,'D',1,0.349778,31,9292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 480, \"great\": 209}, \"maximum_statistics\": {\"great\": 902}}',0.018578,127792236,114470,NULL,'2016-12-07 05:49:16',1481089756,NULL),(1842364639,9378769,1,815857,1,1,1,'D',1,0.367273,14,3333,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 410, \"miss\": 839, \"great\": 401}, \"maximum_statistics\": {\"great\": 1650}}',0.020135,127947903,197436,NULL,'2016-12-16 13:13:21',1481894001,NULL),(1842238661,9378769,1,225300,0,1,1,'D',1,0.358599,26,17725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 398, \"great\": 176}, \"maximum_statistics\": {\"great\": 785}}',0.022348,127824339,114790,NULL,'2016-12-09 06:54:11',1481266451,NULL),(1844348724,9378769,1,1153255,1,1,1,'D',1,0.388791,27,15190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 491, \"miss\": 796, \"great\": 417}, \"maximum_statistics\": {\"great\": 1704}}',0.071282,130819610,245106,NULL,'2017-05-23 13:09:46',1495544986,NULL),(1842315724,9378769,1,510812,1,1,1,'D',1,0.433778,14,20571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 413, \"great\": 284}, \"maximum_statistics\": {\"great\": 974}}',0.106785,127824310,153340,NULL,'2016-12-09 06:50:55',1481266255,NULL),(1842550120,9378769,1,987117,0,1,1,'D',1,0.462462,20,22417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 141, \"great\": 116}, \"maximum_statistics\": {\"great\": 333}}',0.117896,128145284,53770,NULL,'2016-12-27 09:20:02',1482830402,NULL),(1845096113,9378769,1,1221602,1,1,1,'D',1,0.403569,35,17641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 456, \"miss\": 808, \"great\": 473}, \"maximum_statistics\": {\"great\": 1737}}',0.122782,132153953,263734,NULL,'2017-08-02 10:40:15',1501670415,NULL),(1842239113,9378769,1,1015986,1,1,1,'D',1,0.438125,11,20355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 325, \"great\": 226}, \"maximum_statistics\": {\"great\": 800}}',0.125063,127795343,127630,NULL,'2016-12-07 11:52:55',1481111575,NULL),(1842358192,9378769,1,1020301,1,1,1,'D',1,0.466216,18,25242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 268, \"great\": 218}, \"maximum_statistics\": {\"great\": 740}}',0.174932,127980597,127332,NULL,'2016-12-18 03:29:07',1482031747,NULL),(1842271166,9378769,1,315551,0,1,1,'D',1,0.496835,21,29018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 153, \"great\": 150}, \"maximum_statistics\": {\"great\": 474}}',0.207565,127780041,102260,NULL,'2016-12-06 11:31:40',1481023900,NULL),(1842544959,9378769,1,1049260,0,1,1,'D',1,0.501562,22,35196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 111, \"great\": 112}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',0.222219,128143981,59240,NULL,'2016-12-27 06:54:43',1482821683,NULL),(1842302801,9378769,1,138931,1,1,1,'D',1,0.501992,18,41810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 180, \"great\": 182}, \"maximum_statistics\": {\"great\": 502}}',0.249792,127795476,104088,NULL,'2016-12-07 12:04:28',1481112268,NULL),(1842542138,9378769,1,89121,0,1,1,'D',1,0.486324,37,38044,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 319, \"great\": 294}, \"maximum_statistics\": {\"great\": 914}}',0.273928,128161193,209354,NULL,'2016-12-28 05:50:18',1482904218,NULL),(1842288707,9378769,1,255309,0,1,1,'D',1,0.548611,24,52189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 150, \"great\": 199}, \"maximum_statistics\": {\"great\": 504}}',0.407132,127849526,118072,NULL,'2016-12-10 14:01:15',1481378475,NULL),(1856762441,9378769,1,1082614,1,1,1,'D',1,0.490404,52,33566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 601, \"great\": 572}, \"maximum_statistics\": {\"great\": 1511, \"legacy_combo_increase\": 1}}',0.490575,150076298,273428,NULL,'2020-04-13 07:00:48',1586761248,NULL),(1842245096,9378769,1,671411,0,1,1,'D',1,0.560277,26,47122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 130, \"great\": 191}, \"maximum_statistics\": {\"great\": 506}}',0.545375,127779168,90302,NULL,'2016-12-06 10:13:39',1481019219,NULL),(1842272645,9378769,1,315553,0,1,1,'D',1,0.599631,26,57879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 71, \"great\": 125}, \"maximum_statistics\": {\"great\": 271}}',0.650172,127789008,104068,NULL,'2016-12-06 23:23:33',1481066613,NULL),(1842251158,9378769,1,233831,0,1,1,'D',1,0.617647,43,64574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 95, \"great\": 187}, \"maximum_statistics\": {\"great\": 391}}',0.984223,127824397,98310,NULL,'2016-12-09 07:01:56',1481266916,NULL),(1842537978,9378769,1,45220,0,1,1,'D',1,0.583193,22,61023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 165, \"great\": 264}, \"maximum_statistics\": {\"great\": 595, \"legacy_combo_increase\": 1}}',1.04526,128166115,162248,NULL,'2016-12-28 13:15:44',1482930944,NULL),(1842279223,9378769,1,318750,1,1,1,'D',1,0.674286,28,87125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 90}, \"maximum_statistics\": {\"great\": 175}}',1.5741,127824537,56694,NULL,'2016-12-09 07:21:05',1481268065,NULL),(1842426325,9378769,1,706003,1,1,1,'D',1,0.591227,66,60078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 378, \"great\": 613}, \"maximum_statistics\": {\"great\": 1288}}',1.58398,128022555,279794,NULL,'2016-12-20 14:01:20',1482242480,NULL),(1842360332,9378769,1,1021233,0,1,1,'C',1,0.719008,23,139772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 72}, \"maximum_statistics\": {\"great\": 121}}',2.26999,127982978,42526,NULL,'2016-12-18 06:58:35',1482044315,NULL),(1842685415,9378769,1,1019438,1,1,1,'D',1,0.619675,70,69338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 291, \"great\": 600}, \"maximum_statistics\": {\"great\": 1291}}',2.462,128268610,307552,NULL,'2017-01-03 06:47:00',1483426020,NULL),(1842461489,9378769,1,105440,1,1,1,'D',1,0.654455,61,81529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 99, \"great\": 255}, \"maximum_statistics\": {\"great\": 505}}',2.61484,128093103,162774,NULL,'2016-12-24 08:17:11',1482567431,NULL),(1842361664,9378769,1,814436,0,1,1,'C',1,0.774648,37,354890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 71}}',3.07896,127916334,79381,NULL,'2016-12-14 12:54:40',1481720080,NULL),(1842478001,9378769,1,667360,0,1,1,'C',1,0.71875,41,254811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 128}, \"maximum_statistics\": {\"great\": 224}}',3.29406,128092839,100012,NULL,'2016-12-24 07:58:27',1482566307,NULL),(1842279250,9378769,1,318763,1,1,1,'C',1,0.755435,56,365091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 92}}',3.352,127849160,75127,NULL,'2016-12-10 13:40:12',1481377212,NULL),(1842686528,9378769,1,363638,1,1,1,'D',1,0.664345,83,100418,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 163, \"great\": 399}, \"maximum_statistics\": {\"great\": 718}}',3.50624,128284586,202040,NULL,'2017-01-04 05:53:18',1483509198,NULL),(1842504577,9378769,1,124837,0,1,1,'C',1,0.727113,34,305085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 167}, \"maximum_statistics\": {\"great\": 284}}',3.93009,128097311,206105,NULL,'2016-12-24 12:59:16',1482584356,NULL),(1842508679,9378769,1,1029683,1,1,1,'D',1,0.689189,90,114234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 60, \"great\": 214}, \"maximum_statistics\": {\"great\": 407}}',4.36085,128197937,132747,NULL,'2016-12-30 08:30:55',1483086655,NULL),(1842347821,9378769,1,107705,1,1,1,'C',1,0.746815,50,133406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 196}, \"maximum_statistics\": {\"great\": 314}}',4.45277,128019096,126479,NULL,'2016-12-20 09:49:26',1482227366,NULL),(1842389614,9378769,1,315550,0,1,1,'C',1,0.776786,68,318635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 109}, \"maximum_statistics\": {\"great\": 168}}',4.93388,127885588,153138,NULL,'2016-12-12 12:09:53',1481544593,NULL),(1842453839,9378769,1,453359,0,1,1,'C',1,0.760101,66,275943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 253}, \"maximum_statistics\": {\"great\": 396}}',5.02515,127897218,124334,NULL,'2016-12-13 05:01:28',1481605288,NULL),(1842350816,9378769,1,162229,0,1,1,'C',1,0.764706,51,161825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 37, \"great\": 262}, \"maximum_statistics\": {\"great\": 425}}',5.80205,128022820,142063,NULL,'2016-12-20 14:15:49',1482243349,NULL),(1842528009,9378769,1,971095,1,1,1,'C',1,0.743182,54,310874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 133}, \"maximum_statistics\": {\"great\": 220}}',5.80968,128215270,130387,NULL,'2016-12-31 06:16:10',1483164970,NULL),(1842415056,9378769,1,182415,0,1,1,'C',1,0.784553,46,449014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 123}}',6.11636,127932421,113205,NULL,'2016-12-15 13:35:34',1481808934,NULL),(1842942514,9378769,1,974017,1,1,1,'C',1,0.712308,50,226529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 40, \"great\": 178}, \"maximum_statistics\": {\"great\": 325}}',6.47879,128679272,101342,NULL,'2017-01-26 08:55:25',1485420925,NULL),(1842549524,9378769,1,142818,1,1,1,'C',1,0.767658,55,313325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 183}, \"maximum_statistics\": {\"great\": 269}}',6.7394,128238562,115738,NULL,'2017-01-01 13:36:35',1483277795,NULL),(1842544119,9378769,1,1049259,0,1,1,'B',1,0.814286,35,400309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 105}}',6.90671,128143939,46315,NULL,'2016-12-27 06:51:09',1482821469,NULL),(1842676374,9378769,1,354119,0,1,1,'C',1,0.736328,53,298038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 140}, \"maximum_statistics\": {\"great\": 256}}',6.98165,128306774,118406,NULL,'2017-01-05 14:25:49',1483626349,NULL),(1842629264,9378769,1,29563,0,1,1,'C',1,0.734568,71,280610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 135}, \"maximum_statistics\": {\"great\": 243}}',7.12606,128408404,120960,NULL,'2017-01-11 12:38:46',1484138326,NULL),(1844696063,9378769,1,1172303,1,1,1,'A',1,0.933333,60,698230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',7.54315,131397276,357615,NULL,'2017-06-23 14:57:09',1498229829,NULL),(1843478163,9378769,1,1183234,1,1,1,'C',1,0.763033,51,329661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 130}, \"maximum_statistics\": {\"great\": 211}}',7.54668,129611136,114070,NULL,'2017-03-18 10:49:34',1489834174,NULL),(1842576067,9378769,1,154847,1,1,1,'C',1,0.774148,117,340730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 222}, \"maximum_statistics\": {\"great\": 352}}',8.04311,128238715,244129,NULL,'2017-01-01 13:49:02',1483278542,NULL),(1842923783,9378769,1,1031501,1,1,1,'B',1,0.808725,89,447712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 149}}',8.2497,128755084,93090,NULL,'2017-01-30 07:42:29',1485762149,NULL),(1842532513,9378769,1,135608,1,1,1,'C',1,0.791667,64,386380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 196}, \"maximum_statistics\": {\"great\": 288}}',8.25949,128179002,198350,NULL,'2016-12-29 05:58:19',1482991099,NULL),(1843563340,9378769,1,973871,1,1,1,'B',1,0.801587,43,343627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 189}}',8.38191,129630968,71705,NULL,'2017-03-19 07:24:09',1489908249,NULL),(1842775010,9378769,1,1004410,0,1,1,'B',1,0.84,55,430825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 150}}',8.38865,128531414,62567,NULL,'2017-01-18 06:54:08',1484722448,NULL),(1842357924,9378769,1,1020300,1,1,1,'B',1,0.804348,76,357602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 235}, \"maximum_statistics\": {\"great\": 345}}',8.5835,127928100,136038,NULL,'2016-12-15 06:50:24',1481784624,NULL),(1842660609,9378769,1,430499,1,1,1,'S',1,0.964286,28,758441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',8.58776,128408290,147122,NULL,'2017-01-11 12:30:27',1484137827,NULL),(1845075925,9378769,1,902305,0,1,1,'C',1,0.782158,45,312144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 159}, \"maximum_statistics\": {\"great\": 241}}',8.60853,132042240,78588,NULL,'2017-07-27 15:11:08',1501168268,NULL),(1842383407,9378769,1,313486,1,1,1,'B',1,0.80397,145,430682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 286}, \"maximum_statistics\": {\"great\": 403}}',8.61887,128022061,262145,NULL,'2016-12-20 13:29:45',1482240585,NULL),(1842586575,9378769,1,1160133,1,1,1,'C',1,0.778788,84,370589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 165}}',8.64521,128215306,78358,NULL,'2016-12-31 06:19:19',1483165159,NULL),(1842492535,9378769,1,169003,0,1,1,'B',1,0.831731,89,513707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 104}}',8.65747,128234878,247126,NULL,'2017-01-01 08:25:43',1483259143,NULL),(1842354427,9378769,1,374115,0,1,1,'B',1,0.824561,100,220118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 208}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',9.00607,127943471,243193,NULL,'2016-12-16 06:16:24',1481868984,NULL),(1842383842,9378769,1,233824,0,1,1,'B',1,0.864865,113,488708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 259}}',9.31299,127885644,142106,NULL,'2016-12-12 12:13:27',1481544807,NULL),(1842675836,9378769,1,354118,0,1,1,'A',1,0.928571,31,697802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',9.51044,128289271,155769,NULL,'2017-01-04 13:17:48',1483535868,NULL),(1842477972,9378769,1,164321,1,1,1,'B',1,0.824405,89,473224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 168}}',9.58204,128238677,124262,NULL,'2017-01-01 13:45:14',1483278314,NULL),(1842543611,9378769,1,1049258,0,1,1,'B',1,0.81401,42,379806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 149}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',9.59445,128196846,83974,NULL,'2016-12-30 06:41:03',1483080063,NULL),(1857197609,9378769,1,1172303,1,1,1,'S',1,0.966667,60,793796,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',9.87955,150779969,402478,NULL,'2020-05-06 13:44:04',1588772644,NULL),(1843087678,9378769,1,1059128,1,1,1,'C',1,0.757519,67,145491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 92, \"great\": 503}, \"maximum_statistics\": {\"great\": 798}}',10.1991,128923072,229940,NULL,'2017-02-08 12:39:02',1486557542,NULL),(1842489293,9378769,1,225660,0,1,1,'B',1,0.851351,52,272292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 148}}',10.3113,128161290,186971,NULL,'2016-12-28 05:59:41',1482904781,NULL),(1844374316,9378769,1,1250973,1,1,1,'C',1,0.792453,95,361822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 173}, \"maximum_statistics\": {\"great\": 265}}',10.4558,130819717,105889,NULL,'2017-05-23 13:16:30',1495545390,NULL),(1858006181,9378769,1,1032498,1,1,1,'C',1,0.755848,52,292812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 219}, \"maximum_statistics\": {\"great\": 342}}',10.5561,151967098,127818,NULL,'2020-06-16 10:14:44',1592302484,NULL),(1842496422,9378769,1,748485,0,1,1,'C',1,0.768844,49,339288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 199}}',10.7143,128215454,121224,NULL,'2016-12-31 06:32:50',1483165970,NULL),(1844966299,9378769,1,1310280,0,1,1,'B',1,0.80117,101,383378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 171}}',10.897,131941808,81494,NULL,'2017-07-22 07:37:54',1500709074,NULL),(1842655047,9378769,1,714592,0,1,1,'B',1,0.825658,48,434985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 152}}',11.7581,128321756,90840,NULL,'2017-01-06 12:11:50',1483704710,NULL),(1845077211,9378769,1,1272206,0,1,1,'B',1,0.80198,106,403691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 202}}',11.9036,132042167,103470,NULL,'2017-07-27 15:07:47',1501168067,NULL),(1842707977,9378769,1,1160132,1,1,1,'C',1,0.780172,51,328967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 147}, \"maximum_statistics\": {\"great\": 232}}',12.0286,128269824,86600,NULL,'2017-01-03 08:55:23',1483433723,NULL),(1842475573,9378769,1,862007,1,1,1,'C',1,0.779693,115,351214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 261}}',12.5432,128215253,126130,NULL,'2016-12-31 06:14:27',1483164867,NULL),(1846005392,9378769,1,803403,1,1,1,'B',1,0.803892,181,403400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 239}, \"maximum_statistics\": {\"great\": 334}}',13.0201,133390229,207626,NULL,'2017-10-08 13:42:43',1507470163,NULL),(1842941658,9378769,1,973173,1,1,1,'C',1,0.795113,107,356913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 266}}',13.1251,128679291,117766,NULL,'2017-01-26 08:57:11',1485421031,NULL),(1842561911,9378769,1,351343,0,1,1,'B',1,0.811966,88,387229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 234}}',13.252,128219737,107746,NULL,'2016-12-31 12:11:16',1483186276,NULL),(1845165779,9378769,1,1249722,1,1,1,'B',1,0.858407,113,568812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 81}, \"maximum_statistics\": {\"great\": 113}}',13.2902,132190624,153836,NULL,'2017-08-04 09:00:26',1501837226,NULL),(1845233560,9378769,1,407207,0,1,1,'S',1,0.95082,61,693968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',13.5364,132195063,44329,NULL,'2017-08-04 13:53:09',1501854789,NULL),(1842461212,9378769,1,364948,1,1,1,'B',1,0.811983,157,212790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 242}}',13.5887,128237919,138715,NULL,'2017-01-01 12:44:55',1483274695,NULL),(1845061116,9378769,1,1183889,1,1,1,'C',1,0.766667,76,303377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 215}, \"maximum_statistics\": {\"great\": 360}}',13.6359,132134892,129523,NULL,'2017-08-01 10:54:32',1501584872,NULL),(1845189576,9378769,1,1192883,1,1,1,'A',1,0.912037,108,766480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',13.7963,132232848,133164,NULL,'2017-08-06 10:22:52',1502014972,NULL),(1845241878,9378769,1,1161443,1,1,1,'B',1,0.817204,39,403694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 93}}',14.5413,132192466,47200,NULL,'2017-08-04 11:17:32',1501845452,NULL),(1842576101,9378769,1,453413,0,1,1,'B',1,0.852761,84,479888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 163}}',14.8151,128215425,88462,NULL,'2016-12-31 06:30:27',1483165827,NULL),(1842575908,9378769,1,844712,1,1,1,'B',1,0.808696,70,429348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 231}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 8}}',14.8353,128234962,469333,NULL,'2017-01-01 08:35:04',1483259704,NULL),(1843563007,9378769,1,973173,1,1,1,'C',1,0.795113,75,360220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 266}}',14.9959,129650738,103517,NULL,'2017-03-20 05:50:57',1489989057,NULL),(1845225612,9378769,1,1027229,1,1,1,'B',1,0.807143,86,432130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 210}}',15.4751,132267552,128424,NULL,'2017-08-08 05:01:12',1502168472,NULL),(1857270726,9378769,1,820526,1,1,1,'C',1,0.759341,85,291093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 49, \"great\": 285}, \"maximum_statistics\": {\"great\": 455}}',15.5793,150683113,176448,NULL,'2020-05-03 06:41:54',1588488114,NULL),(1845154679,9378769,1,1070831,1,1,1,'X',1,1,46,1005228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',15.6453,132195123,64032,NULL,'2017-08-04 13:55:35',1501854935,NULL),(1842549167,9378769,1,191250,1,1,1,'B',1,0.822314,62,434272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 171}, \"maximum_statistics\": {\"great\": 242}}',15.7038,128237737,162743,NULL,'2017-01-01 12:28:30',1483273710,NULL),(1845216717,9378769,1,1346264,1,1,1,'A',1,0.9375,88,711860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 88}}',15.7847,132233862,119011,NULL,'2017-08-06 11:34:14',1502019254,NULL),(1845163164,9378769,1,1078504,1,1,1,'A',1,0.931507,73,704593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 73}}',15.788,132251875,131348,NULL,'2017-08-07 10:15:31',1502100931,NULL),(1842661250,9378769,1,850502,0,1,1,'B',1,0.860795,85,499665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 176}}',16.1265,128392422,96986,NULL,'2017-01-10 11:07:21',1484046441,NULL),(1843109538,9378769,1,63798,1,1,1,'C',1,0.786008,112,342699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 318}, \"maximum_statistics\": {\"great\": 486}}',16.1399,129047742,254274,NULL,'2017-02-15 07:29:08',1487143748,NULL),(1845029975,9378769,1,254650,0,1,1,'A',1,0.945946,111,771258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 111}}',16.5706,132158375,243490,NULL,'2017-08-02 14:49:06',1501685346,NULL),(1843478340,9378769,1,1183234,1,1,1,'B',1,0.831754,74,427522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 211}}',16.7353,129611092,135469,NULL,'2017-03-18 10:47:30',1489834050,NULL),(1842568906,9378769,1,204530,0,1,1,'B',1,0.854545,83,447841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 330}}',16.8648,128237802,134566,NULL,'2017-01-01 12:34:44',1483274084,NULL),(1842663629,9378769,1,1072455,0,1,1,'A',1,0.921569,51,650551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',16.9804,128269780,45472,NULL,'2017-01-03 08:50:54',1483433454,NULL),(1845238534,9378769,1,744642,1,1,1,'S',1,0.991228,57,828565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',17.0524,132195167,85062,NULL,'2017-08-04 13:57:38',1501855058,NULL),(1844373135,9378769,1,1236836,1,1,1,'B',1,0.806897,125,381590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 290}}',17.2045,130819878,135180,NULL,'2017-05-23 13:27:09',1495546029,NULL),(1845262782,9378769,1,1066705,1,1,1,'S',1,0.982955,88,832417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',17.2699,132251155,430418,NULL,'2017-08-07 09:27:20',1502098040,NULL),(1842592828,9378769,1,378506,0,1,1,'A',1,0.916422,238,604159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 341}}',17.5414,128409842,226668,NULL,'2017-01-11 14:17:12',1484144232,NULL),(1845243085,9378769,1,949203,1,1,1,'A',1,0.949468,156,856534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 188}}',17.6115,132195269,392503,NULL,'2017-08-04 14:03:27',1501855407,NULL),(1842533967,9378769,1,136156,0,1,1,'B',1,0.859551,106,471212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 270}, \"maximum_statistics\": {\"great\": 356}}',17.9649,128196517,200187,NULL,'2016-12-30 06:07:38',1483078058,NULL),(1842832984,9378769,1,1148621,0,1,1,'B',1,0.802115,75,356006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 216}, \"maximum_statistics\": {\"great\": 331}}',18.0525,128462702,129984,NULL,'2017-01-14 13:48:42',1484401722,NULL),(1842778467,9378769,1,1071233,0,1,1,'B',1,0.831897,79,425534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 116}}',18.3811,128630563,53522,NULL,'2017-01-23 13:08:47',1485176927,NULL),(1842694990,9378769,1,814392,1,1,1,'B',1,0.868794,57,520274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 141}}',18.4139,128408324,117319,NULL,'2017-01-11 12:32:55',1484137975,NULL),(1842522655,9378769,1,318341,1,1,1,'B',1,0.83657,118,450484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 232}, \"maximum_statistics\": {\"great\": 309}}',18.417,128219893,188959,NULL,'2016-12-31 12:22:27',1483186947,NULL),(1843130361,9378769,1,70880,1,1,1,'S',1,0.969298,114,748701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 2}}',19.0648,129047790,174900,NULL,'2017-02-15 07:34:57',1487144097,NULL),(1844600888,9378769,1,235332,1,1,1,'C',1,0.775385,133,343771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 33, \"great\": 391}, \"maximum_statistics\": {\"great\": 650}}',19.2655,131377642,324520,NULL,'2017-06-22 13:46:53',1498139213,NULL),(1842612172,9378769,1,978362,1,1,1,'B',1,0.821221,129,396518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 242}, \"maximum_statistics\": {\"great\": 344}}',19.4236,128392468,171228,NULL,'2017-01-10 11:11:21',1484046681,NULL),(1845220553,9378769,1,1128444,1,1,1,'B',1,0.811728,172,390999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 324}}',19.4657,132190322,175867,NULL,'2017-08-04 08:37:44',1501835864,NULL),(1842708689,9378769,1,170711,1,1,1,'A',1,0.925676,134,680012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 222}}',19.6411,128271906,212403,NULL,'2017-01-03 12:21:55',1483446115,NULL),(1845203832,9378769,1,1268017,1,1,1,'A',1,0.944751,181,744308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 181}}',19.7224,132251928,268662,NULL,'2017-08-07 10:19:31',1502101171,NULL),(1842879624,9378769,1,407485,0,1,1,'B',1,0.848548,140,496233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 186}, \"maximum_statistics\": {\"great\": 241}}',19.9196,128679215,157628,NULL,'2017-01-26 08:50:56',1485420656,NULL),(1845168482,9378769,1,64448,1,1,1,'S',1,0.96124,129,753791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 4}}',19.9411,132232936,173634,NULL,'2017-08-06 10:29:06',1502015346,NULL),(1842708407,9378769,1,170505,1,1,1,'B',1,0.818182,152,438428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 285}, \"maximum_statistics\": {\"great\": 429}}',19.9486,128268525,252048,NULL,'2017-01-03 06:36:15',1483425375,NULL),(1846023861,9378769,1,1368723,1,1,1,'B',1,0.815678,86,428316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 236}}',20.2196,133386745,149446,NULL,'2017-10-08 10:13:37',1507457617,NULL),(1867622025,9378769,1,932458,1,1,1,'C',1,0.787302,97,349022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 209}, \"maximum_statistics\": {\"great\": 315}}',20.3288,166519192,154952,NULL,'2021-10-10 11:40:22',1633866022,NULL),(1856416375,9378769,1,929611,1,1,1,'S',1,0.972727,110,773973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',20.3857,149350133,108412,NULL,'2020-03-20 05:28:51',1584682131,NULL),(1842535599,9378769,1,499540,1,1,1,'B',1,0.867804,75,224007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 362}, \"maximum_statistics\": {\"great\": 469}}',20.4,128237967,153014,NULL,'2017-01-01 12:49:24',1483274964,NULL),(1857260358,9378769,1,814436,1,1,1,'S',1,0.985915,71,791194,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',20.4699,150799851,116692,NULL,'2020-05-07 05:47:34',1588830454,NULL),(1856383086,9378769,1,1098206,1,1,1,'S',1,0.977612,67,989823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',20.6721,149327765,97040,NULL,'2020-03-19 07:44:38',1584603878,NULL),(1842464290,9378769,1,367011,0,1,1,'B',1,0.898496,91,311048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 266}}',20.7075,128161253,185090,NULL,'2016-12-28 05:56:26',1482904586,NULL),(1842822744,9378769,1,97603,0,1,1,'B',1,0.853448,69,464962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 174}}',20.9155,128534062,132559,NULL,'2017-01-18 11:02:05',1484737325,NULL),(1842656655,9378769,1,1003390,0,1,1,'B',1,0.826807,101,402162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 235}, \"maximum_statistics\": {\"great\": 332}}',21.0238,128269850,147638,NULL,'2017-01-03 08:57:39',1483433859,NULL),(1842674490,9378769,1,655705,0,1,1,'S',1,0.964789,142,751279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',21.1018,128307340,95430,NULL,'2017-01-05 14:57:51',1483628271,NULL),(1842650666,9378769,1,843077,1,1,1,'B',1,0.875354,174,572455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 353}}',21.1675,128289305,225600,NULL,'2017-01-04 13:21:11',1483536071,NULL),(1842821635,9378769,1,97242,0,1,1,'B',1,0.827899,105,454387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 198}, \"maximum_statistics\": {\"great\": 276}}',21.8114,128534085,170634,NULL,'2017-01-18 11:04:05',1484737445,NULL),(1845278910,9378769,1,341050,1,1,1,'S',1,0.957317,164,790914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 164}}',21.8797,132267015,333047,NULL,'2017-08-08 04:16:31',1502165791,NULL),(1856742608,9378769,1,47541,1,1,1,'B',1,0.838462,75,434277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 195}}',21.8928,149986658,139730,NULL,'2020-04-10 13:57:25',1586527045,NULL),(1842694586,9378769,1,956504,1,1,1,'A',1,0.943262,282,747703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 250}, \"maximum_statistics\": {\"great\": 282}}',21.8951,128306985,402890,NULL,'2017-01-05 14:38:03',1483627083,NULL),(1853783427,9378769,1,719877,1,1,1,'B',1,0.82381,148,409217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 452}, \"maximum_statistics\": {\"great\": 630}}',22.0359,145415447,281710,NULL,'2019-07-19 06:06:35',1563516395,NULL),(1843569131,9378769,1,143362,1,1,1,'B',1,0.808511,112,355809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 66, \"great\": 530}, \"maximum_statistics\": {\"great\": 752}}',22.1871,129630950,303040,NULL,'2017-03-19 07:22:20',1489908140,NULL),(1845241969,9378769,1,1161446,1,1,1,'S',1,0.9875,40,807629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',22.2951,132233007,48326,NULL,'2017-08-06 10:34:52',1502015692,NULL),(1842704790,9378769,1,1031501,1,1,1,'A',1,0.926175,149,710781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 149}}',22.3731,128404934,133804,NULL,'2017-01-11 06:12:03',1484115123,NULL),(1842653331,9378769,1,136157,1,1,1,'A',1,0.929688,164,707269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 256}}',22.4588,128289381,211684,NULL,'2017-01-04 13:27:18',1483536438,NULL),(1853783778,9378769,1,1406768,1,1,1,'B',1,0.8525,78,604182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 200}}',22.477,145415465,167011,NULL,'2019-07-19 06:08:56',1563516536,NULL),(1845184752,9378769,1,1098206,1,1,1,'X',1,1,67,1001616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.6353,132251048,99787,NULL,'2017-08-07 09:19:18',1502097558,NULL),(1845210368,9378769,1,816407,1,1,1,'B',1,0.862873,258,568028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 7, \"great\": 396}, \"maximum_statistics\": {\"great\": 536}}',22.7016,132189955,370262,NULL,'2017-08-04 08:11:47',1501834307,NULL),(1867673813,9378769,1,1078504,1,1,1,'S',1,0.986301,73,825699,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',22.8014,166515444,130224,NULL,'2021-10-10 08:42:06',1633855326,NULL),(1845255234,9378769,1,1056582,1,1,1,'B',1,0.894619,223,643951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 176}, \"maximum_statistics\": {\"great\": 223}}',22.9528,132267154,187270,NULL,'2017-08-08 04:28:54',1502166534,NULL),(1842832727,9378769,1,547918,0,1,1,'A',1,0.911111,190,655881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 225}}',23.3976,128534119,162108,NULL,'2017-01-18 11:06:50',1484737610,NULL),(1844538169,9378769,1,1265044,1,1,1,'B',1,0.845603,107,435667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 361}, \"maximum_statistics\": {\"great\": 489}}',23.4247,131389469,273985,NULL,'2017-06-23 06:22:08',1498198928,NULL),(1845258908,9378769,1,549707,1,1,1,'S',1,0.981481,189,874157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 189}}',24.1708,132232900,157339,NULL,'2017-08-06 10:26:40',1502015200,NULL),(1842606310,9378769,1,1111084,0,1,1,'B',1,0.882857,292,591721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 282}, \"maximum_statistics\": {\"great\": 350}}',24.1779,128284736,305552,NULL,'2017-01-04 06:09:14',1483510154,NULL),(1853758220,9378769,1,830582,0,1,1,'B',1,0.896887,113,587847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 257}}',24.3638,145383899,145740,NULL,'2019-07-17 07:25:41',1563348341,NULL),(1845991319,9378769,1,1277225,1,1,1,'B',1,0.891304,337,615701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 460}}',24.4991,133369298,352980,NULL,'2017-10-07 13:49:03',1507384143,NULL),(1844637540,9378769,1,557816,0,1,1,'B',1,0.835601,107,450660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 307}, \"maximum_statistics\": {\"great\": 441}}',24.5117,131397499,250340,NULL,'2017-06-23 15:09:34',1498230574,NULL),(1846209468,9378769,1,407484,0,1,1,'A',1,0.929204,113,678717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',24.7328,133839144,91205,NULL,'2017-11-03 12:50:37',1509713437,NULL),(1857297759,9378769,1,1822916,1,1,1,'B',1,0.800743,107,390767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 273}, \"maximum_statistics\": {\"great\": 404}}',24.7865,150682937,216756,NULL,'2020-05-03 06:32:26',1588487546,NULL),(1857024239,9378769,1,1291106,1,1,1,'S',1,0.98374,123,848304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 123}}',24.8901,150386387,110825,NULL,'2020-04-23 11:33:09',1587641589,NULL),(1845203653,9378769,1,1267977,1,1,1,'B',1,0.860215,93,469939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 293}, \"maximum_statistics\": {\"great\": 372}}',24.9722,132189761,171949,NULL,'2017-08-04 07:54:45',1501833285,NULL),(1842879821,9378769,1,315553,0,1,1,'A',1,0.902214,179,586074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 271}}',24.9904,128772193,231888,NULL,'2017-01-31 06:24:50',1485843890,NULL),(1843648656,9378769,1,955613,1,1,1,'A',1,0.903628,441,697918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 356}, \"maximum_statistics\": {\"great\": 441}}',25.0499,129920108,317838,NULL,'2017-04-04 11:01:05',1491303665,NULL),(1845216806,9378769,1,1346265,1,1,1,'B',1,0.86194,195,531086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 268}}',25.0872,132190986,174572,NULL,'2017-08-04 09:23:27',1501838607,NULL),(1857390568,9378769,1,827943,1,1,1,'B',1,0.849432,90,413922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 268}, \"maximum_statistics\": {\"great\": 352}}',25.2064,150992153,160875,NULL,'2020-05-13 13:30:27',1589376627,NULL),(1842552581,9378769,1,264452,0,1,1,'A',1,0.92228,193,708464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 163}, \"maximum_statistics\": {\"great\": 193}}',25.3709,128219818,150502,NULL,'2016-12-31 12:17:31',1483186651,NULL),(1842634374,9378769,1,572545,1,1,1,'B',1,0.845821,115,197018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 33, \"great\": 513}, \"maximum_statistics\": {\"great\": 694}}',25.4447,128375750,252647,NULL,'2017-01-09 08:07:13',1483949233,NULL),(1845178993,9378769,1,1183260,1,1,1,'S',1,0.968468,111,818640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',25.5495,132251190,147246,NULL,'2017-08-07 09:29:44',1502098184,NULL),(1867681385,9378769,1,2404484,1,1,1,'B',1,0.811155,153,408545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 358}, \"maximum_statistics\": {\"great\": 511}}',25.6186,166547559,282668,NULL,'2021-10-11 12:20:42',1633954842,NULL),(1846070672,9378769,1,1188976,1,1,1,'B',1,0.845606,178,482566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 309}, \"maximum_statistics\": {\"great\": 421}}',25.6653,133732179,236536,NULL,'2017-10-28 11:47:54',1509191274,NULL),(1845201204,9378769,1,1317481,1,1,1,'S',1,0.975862,145,819974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 145}}',25.6858,132232787,368668,NULL,'2017-08-06 10:18:43',1502014723,NULL),(1842487610,9378769,1,167005,1,1,1,'B',1,0.873522,277,656189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 423}}',25.6961,128247782,448900,NULL,'2017-01-02 02:04:00',1483322640,NULL),(1856568268,9378769,1,987116,0,1,1,'S',1,0.961864,118,748197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',25.7374,149830211,101648,NULL,'2020-04-05 15:49:12',1586101752,NULL),(1856996847,9378769,1,2176536,1,1,1,'B',1,0.825991,214,423058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 333}, \"maximum_statistics\": {\"great\": 454}}',25.7848,150330321,255306,NULL,'2020-04-21 12:36:24',1587472584,NULL),(1845255362,9378769,1,1056733,1,1,1,'S',1,0.979058,191,923465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 191}}',25.8085,132232991,263470,NULL,'2017-08-06 10:33:49',1502015629,NULL),(1857210336,9378769,1,1438725,1,1,1,'A',1,0.944853,136,748654,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',25.8681,150840973,147303,NULL,'2020-05-08 14:12:21',1588947141,NULL),(1877992526,9378769,1,77292,1,1,1,'A',1,0.932886,149,703561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 149}}',26.0703,181865663,236675,NULL,'2023-12-05 19:12:46',1701803566,NULL),(1842698554,9378769,1,105964,1,1,1,'S',1,0.964115,209,807966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 194}, \"maximum_statistics\": {\"great\": 209}}',26.1397,128317773,277206,NULL,'2017-01-06 06:04:18',1483682658,NULL),(1853755123,9378769,1,91791,1,1,1,'A',1,0.91712,311,650634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 368}}',26.3443,145434530,266110,NULL,'2019-07-20 09:07:32',1563613652,NULL),(1845168363,9378769,1,178762,1,1,1,'S',1,0.97644,191,846583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',26.4088,132267249,275274,NULL,'2017-08-08 04:36:15',1502166975,NULL),(1856615606,9378769,1,1090644,1,1,1,'A',1,0.947541,305,778728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 273}, \"maximum_statistics\": {\"great\": 305}}',26.4708,149826699,275700,NULL,'2020-04-05 13:50:27',1586094627,NULL),(1843479123,9378769,1,1184636,1,1,1,'B',1,0.838235,157,494657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 306}}',26.7234,129610156,180323,NULL,'2017-03-18 09:51:51',1489830711,NULL),(1843080850,9378769,1,160825,1,1,1,'B',1,0.83076,116,426237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 45, \"great\": 602}, \"maximum_statistics\": {\"great\": 842, \"legacy_combo_increase\": 1}}',26.7922,128952623,452610,NULL,'2017-02-10 06:32:28',1486708348,NULL),(1858017518,9378769,1,817145,0,1,1,'B',1,0.845794,122,462097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 241}, \"maximum_statistics\": {\"great\": 321}}',26.8248,151938169,162126,NULL,'2020-06-15 07:05:05',1592204705,NULL),(1846191324,9378769,1,1267738,1,1,1,'A',1,0.934049,326,722187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 283}, \"maximum_statistics\": {\"great\": 326}}',27.0059,133856840,367566,NULL,'2017-11-04 08:35:57',1509784557,NULL),(1856636996,9378769,1,182415,1,1,1,'S',1,0.951219,123,782672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 123}}',27.172,149750845,154876,NULL,'2020-04-03 06:03:48',1585893828,NULL),(1857204460,9378769,1,1746445,1,1,1,'B',1,0.807888,103,388349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 269}, \"maximum_statistics\": {\"great\": 393}}',27.4655,150688318,179150,NULL,'2020-05-03 11:07:20',1588504040,NULL),(1856635372,9378769,1,873507,1,1,1,'A',1,0.927808,187,728952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 160}, \"maximum_statistics\": {\"great\": 187}}',27.8485,149750982,159298,NULL,'2020-04-03 06:12:10',1585894330,NULL),(1845210288,9378769,1,816397,1,1,1,'B',1,0.843972,248,492441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 19, \"great\": 504}, \"maximum_statistics\": {\"great\": 705}}',27.8741,132190020,444932,NULL,'2017-08-04 08:17:05',1501834625,NULL),(1842879615,9378769,1,407485,0,1,1,'B',1,0.873444,149,274912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 192}, \"maximum_statistics\": {\"great\": 241}}',27.9613,128679198,127704,NULL,'2017-01-26 08:49:15',1485420555,NULL),(1845260678,9378769,1,441321,1,1,1,'B',1,0.884045,174,577661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 423}, \"maximum_statistics\": {\"great\": 539}}',28.0509,132190297,433025,NULL,'2017-08-04 08:35:33',1501835733,NULL),(1845186408,9378769,1,1188817,1,1,1,'B',1,0.889535,176,564993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 430}}',28.0761,132190372,298340,NULL,'2017-08-04 08:41:16',1501836076,NULL),(1842700381,9378769,1,547920,0,1,1,'A',1,0.902027,120,577987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 296}}',28.1613,128409965,174746,NULL,'2017-01-11 14:25:50',1484144750,NULL),(1842599341,9378769,1,386766,0,1,1,'B',1,0.889503,230,564567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 437}, \"maximum_statistics\": {\"great\": 543}}',28.4191,128289175,365409,NULL,'2017-01-04 13:10:33',1483535433,NULL),(1842559237,9378769,1,271509,0,1,1,'A',1,0.910364,137,619017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 299}, \"maximum_statistics\": {\"great\": 357}}',28.4284,128237775,272168,NULL,'2017-01-01 12:31:49',1483273909,NULL),(1846213352,9378769,1,312072,1,1,1,'S',1,0.992718,206,875802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 206}}',28.5217,133839662,259255,NULL,'2017-11-03 13:14:04',1509714844,NULL),(1853808352,9378769,1,1090644,1,1,1,'B',1,0.865574,185,628565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 305}}',28.6273,145415396,222336,NULL,'2019-07-19 05:59:08',1563515948,NULL),(1878012893,9378769,1,4130935,1,1,1,'A',1,0.907317,410,671126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 334}, \"maximum_statistics\": {\"great\": 410}}',28.6284,181865487,362388,NULL,'2023-12-05 18:53:42',1701802422,NULL),(1845215733,9378769,1,1124030,1,1,1,'B',1,0.849275,254,467669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 16, \"great\": 498}, \"maximum_statistics\": {\"great\": 690}}',28.6444,132190444,419372,NULL,'2017-08-04 08:46:17',1501836377,NULL),(1856589676,9378769,1,808893,1,1,1,'A',1,0.932018,228,721490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 197}, \"maximum_statistics\": {\"great\": 228}}',28.7913,149849448,181858,NULL,'2020-04-06 07:10:45',1586157045,NULL),(1843713170,9378769,1,1158667,1,1,1,'B',1,0.866007,121,518929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 423}, \"maximum_statistics\": {\"great\": 556}}',28.8286,129932458,307999,NULL,'2017-04-05 05:39:26',1491370766,NULL),(1845197353,9378769,1,1201550,1,1,1,'S',1,0.975155,161,806133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 161}}',28.9544,132251980,147967,NULL,'2017-08-07 10:22:36',1502101356,NULL),(1842464318,9378769,1,158687,1,1,1,'A',1,0.949301,286,770317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 257}, \"maximum_statistics\": {\"great\": 286}}',29.198,128234841,272614,NULL,'2017-01-01 08:22:18',1483258938,NULL),(1856299739,9378769,1,463947,1,1,1,'A',1,0.931035,348,714494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 300}, \"maximum_statistics\": {\"great\": 348}}',29.2598,149324590,404448,NULL,'2020-03-19 03:39:37',1584589177,NULL),(1845134518,9378769,1,965586,1,1,1,'B',1,0.838951,111,445277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 399}, \"maximum_statistics\": {\"great\": 534}}',29.4002,132157753,247814,NULL,'2017-08-02 14:14:25',1501683265,NULL),(1857284356,9378769,1,1353322,1,1,1,'B',1,0.817308,107,417945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 32, \"great\": 362}, \"maximum_statistics\": {\"great\": 520}}',29.4738,150801721,254380,NULL,'2020-05-07 07:36:07',1588836967,NULL),(1842882705,9378769,1,499354,1,1,1,'B',1,0.856125,169,485955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 24, \"great\": 524}, \"maximum_statistics\": {\"great\": 702}}',29.5385,128678996,400018,NULL,'2017-01-26 08:30:50',1485419450,NULL),(1856560587,9378769,1,971821,1,1,1,'S',1,0.968293,205,828665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 205}}',29.5717,149751200,166633,NULL,'2020-04-03 06:27:01',1585895221,NULL),(1845198929,9378769,1,380204,1,1,1,'A',1,0.946237,303,830034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 372}}',29.9159,132233836,412880,NULL,'2017-08-06 11:32:28',1502019148,NULL),(1857283463,9378769,1,1090644,1,1,1,'S',1,0.965574,305,812060,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 284}, \"maximum_statistics\": {\"great\": 305}}',30.0279,150780093,272352,NULL,'2020-05-06 13:48:39',1588772919,NULL),(1846012610,9378769,1,1363451,1,1,1,'S',1,0.981752,274,872824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 264}, \"maximum_statistics\": {\"great\": 274}}',30.1104,133389334,284149,NULL,'2017-10-08 12:53:01',1507467181,NULL),(1856346339,9378769,1,1266407,1,1,1,'A',1,0.948795,136,714750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 166}}',30.3351,149310444,137956,NULL,'2020-03-18 14:44:21',1584542661,NULL),(1846288399,9378769,1,1167700,1,1,1,'B',1,0.888889,190,590204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 387}}',30.3959,133856349,314464,NULL,'2017-11-04 07:59:59',1509782399,NULL),(1842658063,9378769,1,511901,1,1,1,'S',1,0.98103,369,846355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 355}, \"maximum_statistics\": {\"great\": 369}}',30.4291,128307439,355832,NULL,'2017-01-05 15:02:50',1483628570,NULL),(1855970424,9378769,1,987115,0,1,1,'A',1,0.907317,136,607260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 205}}',30.4487,148765447,151774,NULL,'2020-02-19 04:35:56',1582086956,NULL),(1842784473,9378769,1,441526,1,1,1,'A',1,0.945255,137,744273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',30.687,128534152,198629,NULL,'2017-01-18 11:09:46',1484737786,NULL),(1856638144,9378769,1,1141033,1,1,1,'S',1,0.954545,154,688701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 154}}',30.697,149830149,100092,NULL,'2020-04-05 15:47:12',1586101632,NULL),(1856637030,9378769,1,182769,1,1,1,'A',1,0.931953,169,749906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 146}, \"maximum_statistics\": {\"great\": 169}}',30.8237,149750870,178602,NULL,'2020-04-03 06:05:20',1585893920,NULL),(1844638058,9378769,1,1145621,1,1,1,'A',1,0.90535,116,578036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 401}, \"maximum_statistics\": {\"great\": 486}}',30.8932,131397417,389219,NULL,'2017-06-23 15:04:48',1498230288,NULL),(1845232153,9378769,1,208084,1,1,1,'S',1,0.959227,233,800198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 214}, \"maximum_statistics\": {\"great\": 233}}',30.9238,132233157,203964,NULL,'2017-08-06 10:46:54',1502016414,NULL),(1844645226,9378769,1,181314,1,1,1,'S',1,0.983696,184,833523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 184}}',30.9272,131397013,259835,NULL,'2017-06-23 14:43:04',1498228984,NULL),(1842577043,9378769,1,103066,1,1,1,'B',1,0.872654,160,496403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 373}}',30.9355,128196742,255961,NULL,'2016-12-30 06:29:37',1483079377,NULL),(1856602783,9378769,1,1504000,0,1,1,'S',1,0.985611,139,881349,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',31.1107,149751370,105066,NULL,'2020-04-03 06:36:24',1585895784,NULL),(1853747460,9378769,1,671411,0,1,1,'B',1,0.853755,183,504593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 383}, \"maximum_statistics\": {\"great\": 506}}',31.1803,145465122,289896,NULL,'2019-07-22 05:43:34',1563774214,NULL),(1856771446,9378769,1,1360782,1,1,1,'S',1,0.9875,160,881723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',31.2011,150075542,346084,NULL,'2020-04-13 06:13:40',1586758420,NULL),(1845209355,9378769,1,1212676,1,1,1,'B',1,0.896104,462,665198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 366}, \"maximum_statistics\": {\"great\": 462}}',31.2029,132192538,391718,NULL,'2017-08-04 11:22:32',1501845752,NULL),(1843075482,9378769,1,1052277,1,1,1,'A',1,0.915521,442,652498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 426}, \"maximum_statistics\": {\"great\": 509}}',31.2686,128919749,341985,NULL,'2017-02-08 07:51:43',1486540303,NULL),(1845231865,9378769,1,1031603,1,1,1,'A',1,0.911765,202,671804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 238}}',31.3129,132190573,168836,NULL,'2017-08-04 08:56:23',1501836983,NULL),(1857280413,9378769,1,378506,0,1,1,'S',1,0.997067,341,827493,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 341}}',31.3984,150718704,270696,NULL,'2020-05-04 11:48:28',1588592908,NULL),(1853758379,9378769,1,830582,0,1,1,'A',1,0.914397,117,692232,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 257}}',31.5509,145415503,151114,NULL,'2019-07-19 06:13:45',1563516825,NULL),(1856911522,9378769,1,892385,1,1,1,'S',1,0.98,275,854821,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 264}, \"maximum_statistics\": {\"great\": 275}}',31.5867,150135990,222706,NULL,'2020-04-15 05:38:19',1586929099,NULL),(1848010627,9378769,1,1240368,1,1,1,'A',1,0.930962,239,734454,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 206}, \"maximum_statistics\": {\"great\": 239}}',31.6363,136653218,209474,NULL,'2018-03-25 13:44:03',1521985443,NULL),(1846018591,9378769,1,41940,1,1,1,'B',1,0.894385,374,625211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 295}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',31.6398,133369037,403130,NULL,'2017-10-07 13:38:18',1507383498,NULL),(1845245040,9378769,1,829723,0,1,1,'S',1,0.96063,254,792956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 234}, \"maximum_statistics\": {\"great\": 254}}',31.932,132251240,302772,NULL,'2017-08-07 09:34:08',1502098448,NULL),(1857425797,9378769,1,680746,0,1,1,'B',1,0.864499,92,484834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 369}}',32.1534,150924416,177748,NULL,'2020-05-11 09:00:53',1589187653,NULL),(1856365239,9378769,1,1056577,1,1,1,'S',1,0.969355,310,832745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 291}, \"maximum_statistics\": {\"great\": 310}}',32.2771,149327940,255594,NULL,'2020-03-19 07:57:05',1584604625,NULL),(1842629929,9378769,1,29621,0,1,1,'A',1,0.913953,78,582926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 215}}',32.3528,128408372,131625,NULL,'2017-01-11 12:36:35',1484138195,NULL),(1842923967,9378769,1,1031513,1,1,1,'A',1,0.902893,175,645155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 242}}',32.442,128772082,183211,NULL,'2017-01-31 06:13:53',1485843233,NULL),(1856898146,9378769,1,1344437,1,1,1,'B',1,0.840195,146,430130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 48, \"great\": 676}, \"maximum_statistics\": {\"great\": 923}}',32.4533,150105001,415144,NULL,'2020-04-14 05:44:31',1586843071,NULL),(1842606721,9378769,1,225661,0,1,1,'A',1,0.948052,287,758477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 308}}',32.4929,128408458,372975,NULL,'2017-01-11 12:42:52',1484138572,NULL),(1845222937,9378769,1,1353351,1,1,1,'S',1,0.955263,190,849651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 190}}',32.5022,132234026,234606,NULL,'2017-08-06 11:45:11',1502019911,NULL),(1849622391,9378769,1,1325066,1,1,1,'S',1,0.975124,201,802221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 201}}',32.5149,138968729,182747,NULL,'2018-07-19 04:31:27',1531974687,NULL),(1856416406,9378769,1,929614,1,1,1,'S',1,0.955752,226,791399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 206}, \"maximum_statistics\": {\"great\": 226}}',32.6136,149324317,202902,NULL,'2020-03-19 03:20:59',1584588059,NULL),(1867614388,9378769,1,1284946,1,1,1,'B',1,0.858586,165,515203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 297}}',32.6777,166595265,195450,NULL,'2021-10-13 07:08:20',1634108900,NULL),(1842887797,9378769,1,178732,0,1,1,'B',1,0.881373,159,537189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 411}, \"maximum_statistics\": {\"great\": 510}}',32.6997,128735881,331061,NULL,'2017-01-29 08:09:00',1485677340,NULL),(1846254110,9378769,1,1027215,1,1,1,'A',1,0.934673,199,775219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 173}, \"maximum_statistics\": {\"great\": 199}}',32.9268,133784475,166164,NULL,'2017-10-31 08:30:26',1509438626,NULL),(1845208263,9378769,1,1211443,1,1,1,'S',1,0.959155,355,819499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 326}, \"maximum_statistics\": {\"great\": 355}}',32.9607,132267655,310278,NULL,'2017-08-08 05:11:06',1502169066,NULL),(1845167772,9378769,1,1252296,1,1,1,'S',1,0.986979,192,810632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 192}}',33.0481,132250867,153290,NULL,'2017-08-07 09:05:38',1502096738,NULL),(1845214099,9378769,1,1122640,1,1,1,'B',1,0.893155,266,556174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 481}, \"maximum_statistics\": {\"great\": 599}}',33.1669,132189707,444887,NULL,'2017-08-04 07:49:46',1501832986,NULL),(1857268518,9378769,1,1784007,1,1,1,'B',1,0.86194,185,534486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 313}, \"maximum_statistics\": {\"great\": 402}}',33.235,150801526,277118,NULL,'2020-05-07 07:27:03',1588836423,NULL),(1845225477,9378769,1,1135330,1,1,1,'A',1,0.926991,226,724533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 193}, \"maximum_statistics\": {\"great\": 226}}',33.2451,132233985,192916,NULL,'2017-08-06 11:42:11',1502019731,NULL),(1845163695,9378769,1,1281563,1,1,1,'S',1,0.959649,285,771418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 262}, \"maximum_statistics\": {\"great\": 285}}',33.2909,132267805,313589,NULL,'2017-08-08 05:25:32',1502169932,NULL),(1846215557,9378769,1,1364859,1,1,1,'B',1,0.838016,171,451315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 62, \"great\": 832}, \"maximum_statistics\": {\"great\": 1139}}',33.3515,133856234,651050,NULL,'2017-11-04 07:50:36',1509781836,NULL),(1845155480,9378769,1,1236583,1,1,1,'A',1,0.923445,194,682235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 209}}',33.4162,132250900,210935,NULL,'2017-08-07 09:07:38',1502096858,NULL),(1856653154,9378769,1,203251,1,1,1,'S',1,0.968085,188,824957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 188}}',33.4384,149750899,148728,NULL,'2020-04-03 06:07:23',1585894043,NULL),(1846258544,9378769,1,1311478,1,1,1,'S',1,0.960396,303,767512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 279}, \"maximum_statistics\": {\"great\": 303}}',33.7857,133784455,233880,NULL,'2017-10-31 08:28:21',1509438501,NULL),(1846293810,9378769,1,1394789,1,1,1,'A',1,0.906375,142,601618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 251}}',33.8355,133856406,173001,NULL,'2017-11-04 08:05:05',1509782705,NULL),(1856641353,9378769,1,1406768,1,1,1,'S',1,0.9925,200,941909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 200}}',33.8366,149756855,271359,NULL,'2020-04-03 11:11:56',1585912316,NULL),(1846262023,9378769,1,249002,1,1,1,'A',1,0.94843,223,760289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 200}, \"maximum_statistics\": {\"great\": 223}}',34.0978,133839580,283817,NULL,'2017-11-03 13:10:33',1509714633,NULL),(1857006180,9378769,1,51784,1,1,1,'A',1,0.935417,229,712036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 240}}',34.1321,150327117,192790,NULL,'2020-04-21 10:13:24',1587464004,NULL),(1856765354,9378769,1,1090642,1,1,1,'B',1,0.891556,124,269046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 486}, \"maximum_statistics\": {\"great\": 604}}',34.2236,150076448,282247,NULL,'2020-04-13 07:08:38',1586761718,NULL),(1846292390,9378769,1,1383130,1,1,1,'S',1,0.964567,254,782224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 254}}',34.425,133856493,234529,NULL,'2017-11-04 08:13:00',1509783180,NULL),(1842666055,9378769,1,1006036,1,1,1,'S',1,0.973973,365,811809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 346}, \"maximum_statistics\": {\"great\": 365}}',34.4298,128318148,470154,NULL,'2017-01-06 06:41:06',1483684866,NULL),(1843205210,9378769,1,154554,1,1,1,'S',1,0.965278,288,804929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 268}, \"maximum_statistics\": {\"great\": 288}}',34.4525,129047820,338695,NULL,'2017-02-15 07:38:20',1487144300,NULL),(1857143967,9378769,1,1486212,1,1,1,'B',1,0.825677,219,441120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 46, \"great\": 599}, \"maximum_statistics\": {\"great\": 849}}',34.506,150661480,494858,NULL,'2020-05-02 13:34:40',1588426480,NULL),(1845176837,9378769,1,1181882,1,1,1,'A',1,0.972403,210,806587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 308}}',34.5819,132233123,415583,NULL,'2017-08-06 10:44:07',1502016247,NULL),(1845204504,9378769,1,1321552,1,1,1,'A',1,0.923664,262,693628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 222}, \"maximum_statistics\": {\"great\": 262}}',34.6401,132192405,437624,NULL,'2017-08-04 11:13:20',1501845200,NULL),(1845212958,9378769,1,916570,1,1,1,'A',1,0.957447,246,789207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 329}}',34.7469,132267592,304874,NULL,'2017-08-08 05:04:33',1502168673,NULL),(1845154643,9378769,1,1070793,1,1,1,'A',1,0.925595,168,760353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 143}, \"maximum_statistics\": {\"great\": 168}}',34.76,132234868,130010,NULL,'2017-08-06 12:39:29',1502023169,NULL),(1857278832,9378769,1,621505,1,1,1,'B',1,0.879653,102,516537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 327}, \"maximum_statistics\": {\"great\": 403}}',34.9886,150800070,213508,NULL,'2020-05-07 06:01:52',1588831312,NULL),(1845175293,9378769,1,1181074,1,1,1,'A',1,0.937743,257,779062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 225}, \"maximum_statistics\": {\"great\": 257}}',35.0371,132233750,224150,NULL,'2017-08-06 11:26:38',1502018798,NULL),(1867619339,9378769,1,1308511,1,1,1,'B',1,0.878378,141,565321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 259}}',35.0604,166547413,190660,NULL,'2021-10-11 12:11:50',1633954310,NULL),(1842657793,9378769,1,511864,0,1,1,'B',1,0.889789,156,267667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 495}, \"maximum_statistics\": {\"great\": 617}}',35.0834,128268648,304774,NULL,'2017-01-03 06:51:35',1483426295,NULL),(1856776869,9378769,1,1119074,1,1,1,'S',1,0.963235,136,853472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',35.0937,150069939,116302,NULL,'2020-04-13 00:50:08',1586739008,NULL),(1856786729,9378769,1,876997,1,1,1,'B',1,0.890785,124,584326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 293}}',35.1863,150048131,213798,NULL,'2020-04-12 10:32:18',1586687538,NULL),(1845125018,9378769,1,1063265,1,1,1,'A',1,0.903448,405,647134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 477}, \"maximum_statistics\": {\"great\": 580}}',35.4214,132158177,479574,NULL,'2017-08-02 14:37:33',1501684653,NULL),(1857260169,9378769,1,814392,1,1,1,'S',1,0.964539,141,769615,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',35.4825,150692653,166714,NULL,'2020-05-03 14:01:08',1588514468,NULL),(1843533875,9378769,1,255309,0,1,1,'B',1,0.89881,250,602119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 416}, \"maximum_statistics\": {\"great\": 504}}',35.5435,129809000,345456,NULL,'2017-03-29 06:44:14',1490769854,NULL),(1856926381,9378769,1,706395,1,1,1,'S',1,0.982818,291,890792,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 281}, \"maximum_statistics\": {\"great\": 291}}',35.6064,150136251,284916,NULL,'2020-04-15 05:51:08',1586929868,NULL),(1856463438,9378769,1,801611,1,1,1,'S',1,0.979021,143,834009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 143}}',35.6596,149688283,188890,NULL,'2020-04-01 06:47:57',1585723677,NULL),(1857293294,9378769,1,194789,1,1,1,'S',1,0.985714,140,748051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',35.7336,150682884,125592,NULL,'2020-05-03 06:29:49',1588487389,NULL),(1846199138,9378769,1,1181644,1,1,1,'A',1,0.906639,162,552135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 241}}',35.7349,133856272,167588,NULL,'2017-11-04 07:53:39',1509782019,NULL),(1857250318,9378769,1,1273585,1,1,1,'B',1,0.87367,195,531215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 307}, \"maximum_statistics\": {\"great\": 376}}',35.7971,150799882,237102,NULL,'2020-05-07 05:49:27',1588830567,NULL),(1845198066,9378769,1,1108756,1,1,1,'A',1,0.9499,499,764761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 449}, \"maximum_statistics\": {\"great\": 499}}',35.7973,132267404,393409,NULL,'2017-08-08 04:49:10',1502167750,NULL),(1856299750,9378769,1,463947,1,1,1,'S',1,0.962644,348,783358,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 322}, \"maximum_statistics\": {\"great\": 348}}',35.9555,149328136,405018,NULL,'2020-03-19 08:09:40',1584605380,NULL),(1845252271,9378769,1,837204,1,1,1,'S',1,0.954861,288,797095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 262}, \"maximum_statistics\": {\"great\": 288}}',35.9751,132233285,407602,NULL,'2017-08-06 10:55:42',1502016942,NULL),(1857405960,9378769,1,371377,1,1,1,'B',1,0.854927,210,492360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 429}, \"maximum_statistics\": {\"great\": 548}}',35.9784,150928687,314270,NULL,'2020-05-11 12:05:40',1589198740,NULL),(1873395570,9378769,1,1066257,1,1,1,'S',1,0.961957,276,763641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',36.1735,175146894,247377,NULL,'2022-10-17 14:38:43',1666017523,NULL),(1845162673,9378769,1,1245221,1,1,1,'S',1,0.9625,400,797159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 370}, \"maximum_statistics\": {\"great\": 400}}',36.2944,132190864,500028,NULL,'2017-08-04 09:15:29',1501838129,NULL),(1856649017,9378769,1,193970,1,1,1,'S',1,0.96131,168,806398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',36.5301,149830047,184692,NULL,'2020-04-05 15:43:40',1586101420,NULL),(1842650254,9378769,1,332651,0,1,1,'A',1,0.946309,183,727643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 298}}',36.576,128355647,225778,NULL,'2017-01-08 04:17:09',1483849029,NULL),(1844565465,9378769,1,1213665,1,1,1,'A',1,0.927757,98,621951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 263}}',36.8314,131389488,148002,NULL,'2017-06-23 06:24:51',1498199091,NULL),(1845189600,9378769,1,374115,0,1,1,'S',1,0.978947,285,803045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',37.0028,132234771,404822,NULL,'2017-08-06 12:33:46',1502022826,NULL),(1842588710,9378769,1,554288,1,1,1,'A',1,0.928571,180,695904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 308}}',37.0347,128355615,211885,NULL,'2017-01-08 04:14:36',1483848876,NULL),(1843537570,9378769,1,183483,1,1,1,'A',1,0.961373,195,743924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 233}}',37.0963,129630682,181248,NULL,'2017-03-19 07:01:09',1489906869,NULL),(1856324208,9378769,1,2234869,1,1,1,'A',1,0.936877,301,775926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 263}, \"maximum_statistics\": {\"great\": 301}}',37.1498,149382736,251656,NULL,'2020-03-21 13:10:20',1584796220,NULL),(1857291268,9378769,1,1108755,1,1,1,'B',1,0.84481,139,452901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 60, \"great\": 731}, \"maximum_statistics\": {\"great\": 973}}',37.2779,150683071,481398,NULL,'2020-05-03 06:39:26',1588487966,NULL),(1857217423,9378769,1,254184,0,1,1,'A',1,0.963687,177,816906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 179}}',37.3129,150804434,181326,NULL,'2020-05-07 09:47:20',1588844840,NULL),(1856685759,9378769,1,713703,0,1,1,'A',1,0.911032,219,643631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 281}}',37.3177,150042788,195426,NULL,'2020-04-12 06:10:20',1586671820,NULL),(1856904203,9378769,1,1353351,1,1,1,'S',1,0.978947,190,903049,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 190}}',37.342,150165997,234564,NULL,'2020-04-16 04:50:54',1587012654,NULL),(1856632881,9378769,1,2229793,1,1,1,'B',1,0.877152,80,494766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 505}, \"maximum_statistics\": {\"great\": 639}}',37.5046,149849274,283388,NULL,'2020-04-06 07:02:35',1586156555,NULL),(1856864830,9378769,1,1266407,1,1,1,'S',1,0.978916,166,817352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 166}}',37.5287,150138766,158730,NULL,'2020-04-15 08:15:42',1586938542,NULL),(1878029960,9378769,1,2345353,1,1,1,'B',1,0.838594,281,486430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 40, \"great\": 512}, \"maximum_statistics\": {\"great\": 697}}',37.5618,181865604,442066,NULL,'2023-12-05 19:05:46',1701803146,NULL),(1845212983,9378769,1,916571,1,1,1,'B',1,0.896245,193,593903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 410}, \"maximum_statistics\": {\"great\": 506}}',37.5621,132192589,385397,NULL,'2017-08-04 11:25:58',1501845958,NULL),(1857993002,9378769,1,1267738,1,1,1,'S',1,0.981595,326,845217,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 314}, \"maximum_statistics\": {\"great\": 326}}',37.6963,151966721,392394,NULL,'2020-06-16 09:55:04',1592301304,NULL),(1856927692,9378769,1,929614,1,1,1,'S',1,0.977876,226,849838,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 226}}',37.7062,150108895,208736,NULL,'2020-04-14 09:19:39',1586855979,NULL),(1856583695,9378769,1,1026641,1,1,1,'S',1,0.97619,294,779434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 280}, \"maximum_statistics\": {\"great\": 294}}',37.7447,149751020,316442,NULL,'2020-04-03 06:15:24',1585894524,NULL),(1844695487,9378769,1,217969,1,1,1,'S',1,0.963087,298,806511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 276}, \"maximum_statistics\": {\"great\": 298}}',37.7515,131397098,459268,NULL,'2017-06-23 14:48:21',1498229301,NULL),(1857122617,9378769,1,47687,1,1,1,'S',1,0.9875,80,741448,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 1}}',37.7546,150660766,118548,NULL,'2020-05-02 13:06:19',1588424779,NULL),(1856739253,9378769,1,808893,1,1,1,'S',1,0.975877,228,829436,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 228}}',37.7673,150024721,190246,NULL,'2020-04-11 16:17:51',1586621871,NULL),(1844736470,9378769,1,1183261,1,1,1,'B',1,0.885246,123,557203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 305}}',37.7744,131510635,168816,NULL,'2017-06-29 14:00:18',1498744818,NULL),(1845186317,9378769,1,1098396,1,1,1,'A',1,0.903179,235,576628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 565}, \"maximum_statistics\": {\"great\": 692}}',37.859,132190116,492103,NULL,'2017-08-04 08:23:48',1501835028,NULL),(1856985770,9378769,1,1226362,1,1,1,'S',1,0.99399,416,860552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411}, \"maximum_statistics\": {\"great\": 416}}',38.1305,150293961,418450,NULL,'2020-04-20 06:10:55',1587363055,NULL),(1846290645,9378769,1,1375729,1,1,1,'A',1,0.903683,188,601512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 353}}',38.1558,133856054,246530,NULL,'2017-11-04 07:35:47',1509780947,NULL),(1856619841,9378769,1,167101,1,1,1,'S',1,0.975155,322,834151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 306}, \"maximum_statistics\": {\"great\": 322}}',38.1657,149826154,353590,NULL,'2020-04-05 13:30:09',1586093409,NULL),(1856892347,9378769,1,622991,1,1,1,'S',1,0.956929,267,773224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 267}}',38.2874,150108220,252984,NULL,'2020-04-14 08:42:41',1586853761,NULL),(1857068325,9378769,1,873507,1,1,1,'S',1,0.97861,187,851337,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 187}}',38.319,150660810,166364,NULL,'2020-05-02 13:08:11',1588424891,NULL),(1867530312,9378769,1,1020300,1,1,1,'S',1,0.971014,345,824657,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 325}, \"maximum_statistics\": {\"great\": 345}}',38.3657,166409799,271182,NULL,'2021-10-06 12:22:07',1633522927,NULL),(1842970727,9378769,1,105966,1,1,1,'B',1,0.891667,300,611807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 335}, \"maximum_statistics\": {\"great\": 420}}',38.3778,128755027,363802,NULL,'2017-01-30 07:36:22',1485761782,NULL),(1842669673,9378769,1,351190,0,1,1,'A',1,0.930486,264,666140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 525}, \"maximum_statistics\": {\"great\": 597}}',38.4334,128340645,411121,NULL,'2017-01-07 11:09:16',1483787356,NULL),(1856657165,9378769,1,207914,1,1,1,'B',1,0.879765,216,575266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 341}}',38.5159,149849402,240858,NULL,'2020-04-06 07:08:32',1586156912,NULL),(1857346598,9378769,1,1621175,1,1,1,'B',1,0.852495,156,511404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 353}, \"maximum_statistics\": {\"great\": 461}}',38.524,151014668,291284,NULL,'2020-05-14 06:59:01',1589439541,NULL),(1846448802,9378769,1,1004401,0,1,1,'A',1,0.963675,232,829490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 234}}',38.527,134256945,227594,NULL,'2017-11-25 09:00:21',1511600421,NULL),(1845317763,9378769,1,1187416,1,1,1,'S',1,0.969194,211,789097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 211}}',38.6697,132372645,212064,NULL,'2017-08-13 14:15:20',1502633720,NULL),(1856769951,9378769,1,181506,1,1,1,'B',1,0.887273,144,600956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 275}}',38.814,150042845,226502,NULL,'2020-04-12 06:13:14',1586671994,NULL),(1856379956,9378769,1,380204,1,1,1,'S',1,0.981183,372,930173,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 372}}',38.85,149402355,438414,NULL,'2020-03-22 07:03:34',1584860614,NULL),(1857251058,9378769,1,153927,1,1,1,'B',1,0.854804,163,486481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 344}, \"maximum_statistics\": {\"great\": 458}}',38.8761,150801983,245090,NULL,'2020-05-07 07:50:26',1588837826,NULL),(1857431277,9378769,1,418109,1,1,1,'B',1,0.876214,195,535706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 671}, \"maximum_statistics\": {\"great\": 824}}',39.0276,150900444,486548,NULL,'2020-05-10 12:51:12',1589115072,NULL),(1856587148,9378769,1,527699,1,1,1,'A',1,0.949115,226,770323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 203}, \"maximum_statistics\": {\"great\": 226}}',39.0816,149826817,192716,NULL,'2020-04-05 13:54:49',1586094889,NULL),(1845176859,9378769,1,1181883,1,1,1,'B',1,0.888812,428,569283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 12, \"great\": 575}, \"maximum_statistics\": {\"great\": 724}}',39.1457,132192338,513439,NULL,'2017-08-04 11:07:41',1501844861,NULL),(1857384906,9378769,1,1053234,1,1,1,'S',1,0.986154,325,904166,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 316}, \"maximum_statistics\": {\"great\": 325}}',39.196,150890698,353610,NULL,'2020-05-10 05:05:37',1589087137,NULL),(1846037058,9378769,1,1404467,1,1,1,'A',1,0.927451,255,707675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 218}, \"maximum_statistics\": {\"great\": 255}}',39.2581,133467113,236264,NULL,'2017-10-13 11:21:47',1507893707,NULL),(1846190109,9378769,1,1266866,1,1,1,'S',1,0.9775,400,766266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 382}, \"maximum_statistics\": {\"great\": 400}}',39.3177,133784506,447451,NULL,'2017-10-31 08:35:21',1509438921,NULL),(1857387431,9378769,1,162229,1,1,1,'S',1,0.974118,425,875410,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 403}, \"maximum_statistics\": {\"great\": 425}}',39.348,150981949,411454,NULL,'2020-05-13 05:26:23',1589347583,NULL),(1845255807,9378769,1,313486,1,1,1,'S',1,0.961538,403,790428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 372}, \"maximum_statistics\": {\"great\": 403}}',39.5538,132233928,420771,NULL,'2017-08-06 11:38:40',1502019520,NULL),(1842826665,9378769,1,637317,1,1,1,'A',1,0.949634,383,679153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 493}, \"maximum_statistics\": {\"great\": 546}}',39.7007,128630550,381579,NULL,'2017-01-23 13:07:43',1485176863,NULL),(1856765365,9378769,1,1090642,1,1,1,'A',1,0.906457,311,610301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 497}, \"maximum_statistics\": {\"great\": 604}}',40.1097,150076524,445323,NULL,'2020-04-13 07:13:01',1586761981,NULL),(1857388974,9378769,1,1929140,1,1,1,'S',1,0.971831,426,823334,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 402}, \"maximum_statistics\": {\"great\": 426}}',40.153,150924813,414970,NULL,'2020-05-11 09:18:02',1589188682,NULL),(1846258554,9378769,1,1235814,1,1,1,'A',1,0.909167,600,691439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 491}, \"maximum_statistics\": {\"great\": 600}}',40.3735,133856124,579738,NULL,'2017-11-04 07:41:27',1509781287,NULL),(1858023683,9378769,1,547918,1,1,1,'S',1,0.991111,225,879428,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 225}}',40.4372,151945176,195202,NULL,'2020-06-15 13:25:56',1592227556,NULL),(1856865538,9378769,1,1266866,1,1,1,'S',1,0.9825,400,773911,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 386}, \"maximum_statistics\": {\"great\": 400}}',40.6127,150144217,442201,NULL,'2020-04-15 12:24:13',1586953453,NULL),(1857999884,9378769,1,1027215,1,1,1,'S',1,0.969849,199,867924,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 187}, \"maximum_statistics\": {\"great\": 199}}',40.8757,152046271,174480,NULL,'2020-06-19 07:54:59',1592553299,NULL),(1849587528,9378769,1,1406770,1,1,1,'A',1,0.936675,379,741268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 331}, \"maximum_statistics\": {\"great\": 379}}',40.9032,138968553,377875,NULL,'2018-07-19 04:18:53',1531973933,NULL),(1856770717,9378769,1,182769,1,1,1,'S',1,0.97929,169,857831,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',40.9357,150074307,180720,NULL,'2020-04-13 04:57:37',1586753857,NULL),(1857281883,9378769,1,183483,1,1,1,'S',1,0.974249,233,801997,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 233}}',40.981,150692850,201648,NULL,'2020-05-03 14:08:14',1588514894,NULL),(1846277020,9378769,1,367011,1,1,1,'S',1,0.981203,266,868998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 256}, \"maximum_statistics\": {\"great\": 266}}',41.3726,133839337,292901,NULL,'2017-11-03 12:59:27',1509713967,NULL),(1842742979,9378769,1,399466,1,1,1,'A',1,0.905152,294,665191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 427}}',41.3912,128642985,353060,NULL,'2017-01-24 06:33:49',1485239629,NULL),(1856882254,9378769,1,1655882,1,1,1,'S',1,0.985861,389,866825,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 378}, \"maximum_statistics\": {\"great\": 389}}',41.5729,150136169,286004,NULL,'2020-04-15 05:46:40',1586929600,NULL),(1846228106,9378769,1,1286618,1,1,1,'A',1,0.905882,234,631057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 340}}',41.61,133784431,233346,NULL,'2017-10-31 08:25:37',1509438337,NULL),(1857283786,9378769,1,77290,1,1,1,'A',1,0.925781,141,646953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 256}}',41.7487,150683175,276626,NULL,'2020-05-03 06:45:09',1588488309,NULL),(1857271483,9378769,1,1661029,1,1,1,'S',1,0.996169,261,898523,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 261}}',41.7568,150869955,270412,NULL,'2020-05-09 13:15:59',1589030159,NULL),(1856587156,9378769,1,527699,1,1,1,'S',1,0.962389,226,803835,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 209}, \"maximum_statistics\": {\"great\": 226}}',42.272,149855940,195710,NULL,'2020-04-06 11:52:00',1586173920,NULL),(1857251296,9378769,1,51907,1,1,1,'B',1,0.873153,124,513519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 312}, \"maximum_statistics\": {\"great\": 406}}',42.2748,150769043,227224,NULL,'2020-05-06 04:59:40',1588741180,NULL),(1867690044,9378769,1,1812659,1,1,1,'S',1,0.960784,357,877404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 329}, \"maximum_statistics\": {\"great\": 357}}',42.3358,166595393,405948,NULL,'2021-10-13 07:18:07',1634109487,NULL),(1856571482,9378769,1,996206,1,1,1,'A',1,0.939306,445,727738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 458}, \"maximum_statistics\": {\"great\": 519}}',42.5523,149757305,539484,NULL,'2020-04-03 11:28:57',1585913337,NULL),(1845205591,9378769,1,1207463,1,1,1,'S',1,0.959821,224,801792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 206}, \"maximum_statistics\": {\"great\": 224}}',42.5905,132233038,332924,NULL,'2017-08-06 10:38:05',1502015885,NULL),(1867615269,9378769,1,1288719,1,1,1,'S',1,0.950472,212,747701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 212}}',42.7709,166572552,182336,NULL,'2021-10-12 10:57:38',1634036258,NULL),(1845161497,9378769,1,1171498,1,1,1,'A',1,0.90448,199,593351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 627}, \"maximum_statistics\": {\"great\": 759}}',42.7861,132190719,584844,NULL,'2017-08-04 09:07:12',1501837632,NULL),(1856772986,9378769,1,1108756,1,1,1,'S',1,0.976954,499,837272,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 476}, \"maximum_statistics\": {\"great\": 499}}',42.8996,150081777,410641,NULL,'2020-04-13 11:40:28',1586778028,NULL),(1857200688,9378769,1,225661,0,1,1,'S',1,0.99026,308,879083,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 308}}',43.2437,150840401,405427,NULL,'2020-05-08 13:51:01',1588945861,NULL),(1846338673,9378769,1,1216250,1,1,1,'A',1,0.916416,195,648575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 566}, \"maximum_statistics\": {\"great\": 664}}',43.3293,134044592,458265,NULL,'2017-11-14 08:07:09',1510646829,NULL),(1845170146,9378769,1,1252702,1,1,1,'A',1,0.900564,254,576090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 592}, \"maximum_statistics\": {\"great\": 709}}',43.3899,132194548,484650,NULL,'2017-08-04 13:24:44',1501853084,NULL),(1856903814,9378769,1,2234869,1,1,1,'S',1,0.963455,301,842825,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 279}, \"maximum_statistics\": {\"great\": 301}}',43.6962,150166077,259358,NULL,'2020-04-16 04:54:57',1587012897,NULL),(1856898265,9378769,1,1344776,1,1,1,'S',1,0.964346,589,830279,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 547}, \"maximum_statistics\": {\"great\": 589}}',43.9058,150136072,552784,NULL,'2020-04-15 05:42:09',1586929329,NULL),(1842628353,9378769,1,76111,1,1,1,'B',1,0.897213,138,565148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 465}, \"maximum_statistics\": {\"great\": 574}}',44.0215,128375666,490879,NULL,'2017-01-09 07:56:14',1483948574,NULL),(1847977646,9378769,1,1306521,1,1,1,'A',1,0.954315,564,807126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 539}, \"maximum_statistics\": {\"great\": 591}}',44.0423,136653153,537564,NULL,'2018-03-25 13:39:32',1521985172,NULL),(1857299405,9378769,1,205036,1,1,1,'S',1,0.979472,341,853388,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 327}, \"maximum_statistics\": {\"great\": 341}}',44.067,150718559,406176,NULL,'2020-05-04 11:42:36',1588592556,NULL),(1856919014,9378769,1,187590,0,1,1,'S',1,0.983914,373,766533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 361}, \"maximum_statistics\": {\"great\": 373}}',44.1441,150274325,373273,NULL,'2020-04-19 14:27:48',1587306468,NULL),(1848065871,9378769,1,955613,1,1,1,'S',1,0.988662,441,910022,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 431}, \"maximum_statistics\": {\"great\": 441}}',44.1702,136653278,349962,NULL,'2018-03-25 13:48:05',1521985685,NULL),(1856622433,9378769,1,1102089,1,1,1,'A',1,0.954449,288,788143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 472}}',44.2979,149827446,415560,NULL,'2020-04-05 14:16:25',1586096185,NULL),(1857347261,9378769,1,254184,0,1,1,'S',1,0.98324,179,859105,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',44.3249,150900288,179328,NULL,'2020-05-10 12:46:04',1589114764,NULL),(1846225207,9378769,1,874925,1,1,1,'S',1,0.955492,528,789088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 481}, \"maximum_statistics\": {\"great\": 528}}',44.4017,133856757,566826,NULL,'2017-11-04 08:30:05',1509784205,NULL),(1857435635,9378769,1,929613,1,1,1,'B',1,0.890746,157,562419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 317}, \"maximum_statistics\": {\"great\": 389}}',44.4167,150928870,225338,NULL,'2020-05-11 12:12:08',1589199128,NULL),(1857047777,9378769,1,1092392,1,1,1,'B',1,0.888451,402,594792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 619}, \"maximum_statistics\": {\"great\": 762}}',44.8447,150297342,620374,NULL,'2020-04-20 09:29:14',1587374954,NULL),(1848049363,9378769,1,1167477,1,1,1,'S',1,0.97651,298,857985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 284}, \"maximum_statistics\": {\"great\": 298}}',44.8713,136652893,318502,NULL,'2018-03-25 13:25:37',1521984337,NULL),(1856929551,9378769,1,1141032,1,1,1,'A',1,0.947619,210,716344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 210}}',45.1309,150197409,166996,NULL,'2020-04-17 05:21:18',1587100878,NULL),(1856951114,9378769,1,1145621,1,1,1,'S',1,0.953704,486,745490,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 441}, \"maximum_statistics\": {\"great\": 486}}',45.1894,150347770,572608,NULL,'2020-04-22 02:46:19',1587523579,NULL),(1857210201,9378769,1,241185,1,1,1,'S',1,0.972934,351,850750,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 332}, \"maximum_statistics\": {\"great\": 351}}',45.2083,150693482,352892,NULL,'2020-05-03 14:31:26',1588516286,NULL),(1849691173,9378769,1,1378060,1,1,1,'A',1,0.932773,476,717728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 412}, \"maximum_statistics\": {\"great\": 476}}',45.4714,139222099,409818,NULL,'2018-07-31 09:55:05',1533030905,NULL),(1857065816,9378769,1,1100475,1,1,1,'S',1,0.966157,458,830166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 427}, \"maximum_statistics\": {\"great\": 458}}',45.6511,150566174,448110,NULL,'2020-04-29 12:15:29',1588162529,NULL),(1845215491,9378769,1,728971,1,1,1,'S',1,0.95339,236,781463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 214}, \"maximum_statistics\": {\"great\": 236}}',45.8155,132189840,197736,NULL,'2017-08-04 08:01:39',1501833699,NULL),(1857199050,9378769,1,713703,0,1,1,'A',1,0.939502,281,744782,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 247}, \"maximum_statistics\": {\"great\": 281}}',45.8276,150779711,234422,NULL,'2020-05-06 13:33:41',1588772021,NULL),(1842479526,9378769,1,164769,1,1,1,'A',1,0.921875,270,646066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 552}, \"maximum_statistics\": {\"great\": 640}}',45.8423,128247881,455020,NULL,'2017-01-02 02:12:24',1483323144,NULL),(1857127930,9378769,1,51784,1,1,1,'S',1,0.98125,240,840099,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 240}}',46.12,150661130,211706,NULL,'2020-05-02 13:20:27',1588425627,NULL),(1846442350,9378769,1,671413,1,1,1,'S',1,0.991489,235,925369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 235}}',46.215,134144671,206580,NULL,'2017-11-19 06:14:02',1511072042,NULL),(1856622398,9378769,1,1371319,1,1,1,'S',1,0.952128,470,781658,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 425}, \"maximum_statistics\": {\"great\": 470}}',46.2689,149827746,396470,NULL,'2020-04-05 14:27:08',1586096828,NULL),(1856619590,9378769,1,1364328,1,1,1,'S',1,0.972549,510,838014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 482}, \"maximum_statistics\": {\"great\": 510}}',46.3081,149721653,474815,NULL,'2020-04-02 08:25:16',1585815916,NULL),(1845937450,9378769,1,1315311,1,1,1,'B',1,0.883686,121,538139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 331}}',46.4305,133390675,212330,NULL,'2017-10-08 14:06:42',1507471602,NULL),(1856849837,9378769,1,792947,1,1,1,'S',1,0.992424,330,873301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 330}}',46.5168,150240256,437326,NULL,'2020-04-18 13:01:25',1587214885,NULL),(1858004847,9378769,1,1031513,1,1,1,'S',1,0.956612,242,811652,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 221}, \"maximum_statistics\": {\"great\": 242}}',46.5262,151945043,222694,NULL,'2020-06-15 13:19:45',1592227185,NULL),(1857572697,9378769,1,2325564,1,1,1,'B',1,0.876736,191,552035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 41, \"great\": 692}, \"maximum_statistics\": {\"great\": 864}}',46.5452,151080942,627176,NULL,'2020-05-16 09:08:14',1589620094,NULL),(1845170666,9378769,1,1253064,1,1,1,'S',1,0.957926,511,787752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 468}, \"maximum_statistics\": {\"great\": 511}}',46.6931,132234839,454676,NULL,'2017-08-06 12:37:32',1502023052,NULL),(1856847149,9378769,1,996206,1,1,1,'S',1,0.95183,519,773657,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 469}, \"maximum_statistics\": {\"great\": 519}}',46.8788,150143706,581102,NULL,'2020-04-15 12:02:57',1586952177,NULL),(1857112229,9378769,1,1210572,1,1,1,'S',1,0.954128,109,790726,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',46.9067,150627990,84940,NULL,'2020-05-01 11:14:30',1588331670,NULL),(1857082867,9378769,1,1135330,1,1,1,'S',1,0.984513,226,866715,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 226}}',46.9232,150627815,204096,NULL,'2020-05-01 11:06:55',1588331215,NULL),(1867583397,9378769,1,425387,1,1,1,'S',1,0.978659,328,845676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 314}, \"maximum_statistics\": {\"great\": 328}}',47.0906,166518988,557440,NULL,'2021-10-10 11:30:10',1633865410,NULL),(1856568193,9378769,1,987115,0,1,1,'S',1,0.973171,205,813861,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 205}}',47.1622,149830753,206970,NULL,'2020-04-05 16:07:12',1586102832,NULL),(1856612636,9378769,1,1081921,1,1,1,'A',1,0.962054,145,737265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 224}}',47.2273,149830457,153718,NULL,'2020-04-05 15:58:03',1586102283,NULL),(1845258929,9378769,1,549709,1,1,1,'S',1,0.978528,326,880438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 312}, \"maximum_statistics\": {\"great\": 326}}',47.356,132194435,303254,NULL,'2017-08-04 13:18:26',1501852706,NULL),(1867647432,9378769,1,1001282,1,1,1,'S',1,0.959424,382,772044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 351}, \"maximum_statistics\": {\"great\": 382}}',47.3847,166518409,459488,NULL,'2021-10-10 11:03:59',1633863839,NULL),(1857480320,9378769,1,799378,1,1,1,'S',1,0.967949,234,789809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 234}}',47.42,151232239,220620,NULL,'2020-05-21 10:55:21',1590058521,NULL),(1842597579,9378769,1,222216,0,1,1,'B',1,0.887681,237,587903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 12, \"great\": 547}, \"maximum_statistics\": {\"great\": 690}}',47.463,128343499,503096,NULL,'2017-01-07 14:06:30',1483797990,NULL),(1857235423,9378769,1,783400,1,1,1,'S',1,0.965957,235,842820,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 235}}',47.4746,150693548,232736,NULL,'2020-05-03 14:33:49',1588516429,NULL),(1857284120,9378769,1,1353221,1,1,1,'A',1,0.906452,387,677072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 393}, \"maximum_statistics\": {\"great\": 465}}',47.6763,150799773,415050,NULL,'2020-05-07 05:42:50',1588830170,NULL),(1856622311,9378769,1,1371319,1,1,1,'A',1,0.960638,323,777935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 435}, \"maximum_statistics\": {\"great\": 470}}',47.8295,149751838,366529,NULL,'2020-04-03 07:01:02',1585897262,NULL),(1845992849,9378769,1,990437,1,1,1,'S',1,0.954294,361,790426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 328}, \"maximum_statistics\": {\"great\": 361}}',47.8393,133369387,414634,NULL,'2017-10-07 13:53:01',1507384381,NULL),(1867384423,9378769,1,1588473,1,1,1,'A',1,0.901515,270,625078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 330}}',47.8988,166245495,283630,NULL,'2021-09-30 07:05:33',1632985533,NULL),(1858034208,9378769,1,332651,0,1,1,'S',1,0.986577,298,866553,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 298}}',47.9172,151945003,272940,NULL,'2020-06-15 13:17:40',1592227060,NULL),(1857084030,9378769,1,1141034,1,1,1,'A',1,0.954802,134,711712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 177}}',47.9456,150628377,131480,NULL,'2020-05-01 11:29:50',1588332590,NULL),(1856691817,9378769,1,1201410,1,1,1,'A',1,0.956863,254,816905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 255}}',47.9574,150023417,245510,NULL,'2020-04-11 15:35:43',1586619343,NULL),(1856842320,9378769,1,1448106,1,1,1,'S',1,0.952915,446,776097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 404}, \"maximum_statistics\": {\"great\": 446}}',48.0933,150105155,464836,NULL,'2020-04-14 05:52:19',1586843539,NULL),(1856369694,9378769,1,830582,1,1,1,'S',1,0.980545,257,879000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 257}}',48.1316,149412287,229730,NULL,'2020-03-22 15:19:56',1584890396,NULL),(1842725156,9378769,1,164769,1,1,1,'A',1,0.923437,165,677742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 558}, \"maximum_statistics\": {\"great\": 640}}',48.1368,128534540,445730,NULL,'2017-01-18 11:39:08',1484739548,NULL),(1856672483,9378769,1,228911,1,1,1,'S',1,0.970663,392,816500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 369}, \"maximum_statistics\": {\"great\": 392}}',48.1522,149751989,408358,NULL,'2020-04-03 07:10:08',1585897808,NULL),(1867328094,9378769,1,140362,1,1,1,'S',1,0.970998,431,766464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 406}, \"maximum_statistics\": {\"great\": 431}}',48.257,166279260,466788,NULL,'2021-10-01 14:45:40',1633099540,NULL),(1853768569,9378769,1,502973,1,1,1,'A',1,0.924686,717,749491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 609}, \"maximum_statistics\": {\"great\": 717}}',48.3567,145481511,647488,NULL,'2019-07-23 06:35:04',1563863704,NULL),(1856644367,9378769,1,397536,0,1,1,'S',1,0.961616,495,712545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 457}, \"maximum_statistics\": {\"great\": 495}}',48.3647,149728384,415104,NULL,'2020-04-02 13:13:08',1585833188,NULL),(1846305667,9378769,1,1346974,1,1,1,'A',1,0.970652,268,732790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 436}, \"maximum_statistics\": {\"great\": 460}}',48.3873,134005065,350880,NULL,'2017-11-12 05:43:37',1510465417,NULL),(1856861249,9378769,1,1783149,1,1,1,'S',1,0.979452,219,876190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 219}}',48.4129,150134540,213570,NULL,'2020-04-15 04:18:40',1586924320,NULL),(1856557468,9378769,1,967794,1,1,1,'S',1,0.955556,315,838468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 287}, \"maximum_statistics\": {\"great\": 315}}',48.4626,149751258,314250,NULL,'2020-04-03 06:30:39',1585895439,NULL),(1857093486,9378769,1,930450,1,1,1,'S',1,0.988095,168,878061,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',48.5401,150528180,172956,NULL,'2020-04-28 06:02:15',1588053735,NULL),(1857095393,9378769,1,933676,1,1,1,'S',1,0.98722,313,882556,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 313}}',48.5432,150528449,268964,NULL,'2020-04-28 06:19:08',1588054748,NULL),(1842686692,9378769,1,363640,1,1,1,'A',1,0.945521,297,745262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 413}}',48.5683,128271836,362402,NULL,'2017-01-03 12:15:14',1483445714,NULL),(1845983386,9378769,1,867559,1,1,1,'A',1,0.912195,266,616785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 693}, \"maximum_statistics\": {\"great\": 820}}',48.6377,133390905,604196,NULL,'2017-10-08 14:18:36',1507472316,NULL),(1857304952,9378769,1,94006,1,1,1,'S',1,0.974104,251,831396,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 238}, \"maximum_statistics\": {\"great\": 251}}',48.8696,150869825,277032,NULL,'2020-05-09 13:10:32',1589029832,NULL),(1846559554,9378769,1,64416,1,1,1,'S',1,0.973384,263,805151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 249}, \"maximum_statistics\": {\"great\": 263, \"legacy_combo_increase\": 2}}',48.8985,134144640,310050,NULL,'2017-11-19 06:11:44',1511071904,NULL),(1856633315,9378769,1,2229987,1,1,1,'A',1,0.972941,223,828869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 403}, \"maximum_statistics\": {\"great\": 425}}',49.0245,149750469,395110,NULL,'2020-04-03 05:41:59',1585892519,NULL),(1867665322,9378769,1,1052277,1,1,1,'S',1,0.984283,509,834699,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 493}, \"maximum_statistics\": {\"great\": 509}}',49.2508,166623757,392076,NULL,'2021-10-14 09:06:50',1634202410,NULL),(1857347236,9378769,1,1623206,1,1,1,'A',1,0.904494,103,565503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 377}, \"maximum_statistics\": {\"great\": 445}}',49.3776,150991925,248626,NULL,'2020-05-13 13:22:06',1589376126,NULL),(1857396638,9378769,1,836641,1,1,1,'B',1,0.882671,199,557625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 447}, \"maximum_statistics\": {\"great\": 554}}',49.4754,150924338,350136,NULL,'2020-05-11 08:57:01',1589187421,NULL),(1846353149,9378769,1,1290384,1,1,1,'S',1,0.963287,286,811513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 265}, \"maximum_statistics\": {\"great\": 286}}',49.4988,134118375,277846,NULL,'2017-11-18 03:30:06',1510975806,NULL),(1856553996,9378769,1,738145,1,1,1,'S',1,0.963235,476,751326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 441}, \"maximum_statistics\": {\"great\": 476}}',49.6357,149748351,432534,NULL,'2020-04-03 03:46:31',1585885591,NULL),(1867605901,9378769,1,1556734,1,1,1,'S',1,0.967532,231,808620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 216}, \"maximum_statistics\": {\"great\": 231}}',49.7748,166595286,217444,NULL,'2021-10-13 07:10:19',1634109019,NULL),(1857267057,9378769,1,1783150,0,1,1,'A',1,0.915916,210,650595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 288}, \"maximum_statistics\": {\"great\": 333}}',49.8394,150800392,235340,NULL,'2020-05-07 06:21:37',1588832497,NULL),(1845988277,9378769,1,1103889,1,1,1,'S',1,0.97651,298,832757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 284}, \"maximum_statistics\": {\"great\": 298}}',49.8407,133390958,290182,NULL,'2017-10-08 14:20:57',1507472457,NULL),(1867215992,9378769,1,154556,1,1,1,'S',1,0.965879,381,828122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 355}, \"maximum_statistics\": {\"great\": 381}}',49.8869,166092586,451240,NULL,'2021-09-24 16:08:53',1632499733,NULL),(1857169344,9378769,1,1784056,1,1,1,'S',1,0.988818,313,853627,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 313}}',49.889,150557231,275888,NULL,'2020-04-29 04:58:57',1588136337,NULL),(1857446517,9378769,1,1394349,1,1,1,'B',1,0.870038,423,515982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 53, \"great\": 836}, \"maximum_statistics\": {\"great\": 1058}}',49.9227,151017172,717790,NULL,'2020-05-14 09:00:39',1589446839,NULL),(1846378799,9378769,1,732689,1,1,1,'A',1,0.959847,262,741847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 485}, \"maximum_statistics\": {\"great\": 523}}',50.153,134004787,407224,NULL,'2017-11-12 05:27:12',1510464432,NULL),(1856797282,9378769,1,2229987,1,1,1,'S',1,0.975294,425,864084,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 404}, \"maximum_statistics\": {\"great\": 425}}',50.2625,150078056,439040,NULL,'2020-04-13 08:35:40',1586766940,NULL),(1867618789,9378769,1,2685191,1,1,1,'S',1,0.983264,239,904690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 239}}',50.3752,166568227,239550,NULL,'2021-10-12 05:18:18',1634015898,NULL),(1867454806,9378769,1,804268,1,1,1,'A',1,0.946721,297,748303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 366}}',50.6214,166331695,305316,NULL,'2021-10-03 08:25:57',1633249557,NULL),(1867433590,9378769,1,1138718,1,1,1,'S',1,0.976648,364,862319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 347}, \"maximum_statistics\": {\"great\": 364}}',50.6751,166111449,470096,NULL,'2021-09-25 08:02:22',1632556942,NULL),(1856947942,9378769,1,223670,1,1,1,'S',1,0.963899,277,782855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 257}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',50.7287,150350118,341648,NULL,'2020-04-22 05:06:34',1587531994,NULL),(1867345476,9378769,1,164978,1,1,1,'S',1,0.977597,491,791424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 469}, \"maximum_statistics\": {\"great\": 491}}',50.8037,166135856,404808,NULL,'2021-09-26 01:38:26',1632620306,NULL),(1856895607,9378769,1,637317,1,1,1,'S',1,0.985348,546,796503,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 530}, \"maximum_statistics\": {\"great\": 546}}',50.8043,150144329,443286,NULL,'2020-04-15 12:29:13',1586953753,NULL),(1867332407,9378769,1,822096,1,1,1,'A',1,0.952335,489,797324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 469}, \"maximum_statistics\": {\"great\": 514}}',50.8621,166195087,493042,NULL,'2021-09-28 07:45:23',1632815123,NULL),(1856320176,9378769,1,1225493,1,1,1,'A',1,0.942817,692,766402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 636}, \"maximum_statistics\": {\"great\": 717}}',50.8757,149358201,716922,NULL,'2020-03-20 13:26:38',1584710798,NULL),(1856326830,9378769,1,769312,1,1,1,'S',1,0.968835,369,831395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 346}, \"maximum_statistics\": {\"great\": 369}}',50.9155,149411848,375724,NULL,'2020-03-22 15:03:02',1584889382,NULL),(1856377924,9378769,1,1091309,1,1,1,'S',1,0.96332,518,817040,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 480}, \"maximum_statistics\": {\"great\": 518}}',50.962,149411654,501276,NULL,'2020-03-22 14:56:02',1584888962,NULL),(1856622520,9378769,1,1102089,1,1,1,'S',1,0.973517,472,862499,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 447}, \"maximum_statistics\": {\"great\": 472}}',50.9713,149828608,459018,NULL,'2020-04-05 14:54:48',1586098488,NULL),(1858011195,9378769,1,1321552,1,1,1,'S',1,0.98855,262,868091,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 262}}',51.0323,151945285,493272,NULL,'2020-06-15 13:30:29',1592227829,NULL),(1856929570,9378769,1,1141032,1,1,1,'S',1,0.969048,210,767666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 197}, \"maximum_statistics\": {\"great\": 210}}',51.0335,150235299,170042,NULL,'2020-04-18 09:46:06',1587203166,NULL),(1871706531,9378769,1,196125,1,1,1,'A',1,0.931851,604,707679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 606}, \"maximum_statistics\": {\"great\": 697}}',51.1497,172708630,683286,NULL,'2022-06-18 08:44:20',1655541860,NULL),(1857238404,9378769,1,140486,1,1,1,'S',1,0.983368,481,850954,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 465}, \"maximum_statistics\": {\"great\": 481}}',51.2826,150841154,615360,NULL,'2020-05-08 14:19:32',1588947572,NULL),(1857081730,9378769,1,2337764,1,1,1,'S',1,0.962821,390,807089,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 361}, \"maximum_statistics\": {\"great\": 390}}',51.4374,150506088,342438,NULL,'2020-04-27 12:00:39',1587988839,NULL),(1857377577,9378769,1,2127093,1,1,1,'B',1,0.896141,108,541990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 732}, \"maximum_statistics\": {\"great\": 881}}',51.5562,150928476,455014,NULL,'2020-05-11 11:57:35',1589198255,NULL),(1857395324,9378769,1,1081921,1,1,1,'S',1,0.973214,224,812880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 224}}',51.668,150928098,190522,NULL,'2020-05-11 11:41:44',1589197304,NULL),(1857306073,9378769,1,1139277,1,1,1,'A',1,0.921141,294,722750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 298}}',51.7761,150693807,289490,NULL,'2020-05-03 14:44:12',1588517052,NULL),(1856412372,9378769,1,1404467,1,1,1,'S',1,0.976471,255,827609,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 255}}',51.8367,149376481,248474,NULL,'2020-03-21 07:26:37',1584775597,NULL),(1867385236,9378769,1,1591583,1,1,1,'S',1,0.960674,267,776562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 246}, \"maximum_statistics\": {\"great\": 267}}',51.8659,166245468,264770,NULL,'2021-09-30 07:03:47',1632985427,NULL),(1856879656,9378769,1,564727,1,1,1,'S',1,0.981383,376,836371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 362}, \"maximum_statistics\": {\"great\": 376}}',51.9034,150240776,498312,NULL,'2020-04-18 13:19:33',1587215973,NULL),(1858054616,9378769,1,890554,1,1,1,'S',1,0.98062,516,848957,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 496}, \"maximum_statistics\": {\"great\": 516}}',52.0431,151989657,688284,NULL,'2020-06-17 05:10:31',1592370631,NULL),(1867683331,9378769,1,2408766,1,1,1,'S',1,0.954259,317,765690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 288}, \"maximum_statistics\": {\"great\": 317}}',52.35,166620962,308778,NULL,'2021-10-14 05:51:25',1634190685,NULL),(1856624920,9378769,1,1378060,1,1,1,'S',1,0.956933,476,776621,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 435}, \"maximum_statistics\": {\"great\": 476}}',52.4555,149847944,421640,NULL,'2020-04-06 05:53:34',1586152414,NULL),(1856691827,9378769,1,1201410,1,1,1,'S',1,0.968627,255,846751,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239}, \"maximum_statistics\": {\"great\": 255}}',52.4767,150024771,248324,NULL,'2020-04-11 16:19:44',1586621984,NULL),(1857442032,9378769,1,1282112,1,1,1,'B',1,0.866482,204,505147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 54, \"great\": 979}, \"maximum_statistics\": {\"great\": 1262}}',52.4777,151016654,740550,NULL,'2020-05-14 08:35:30',1589445330,NULL),(1857310527,9378769,1,906953,0,1,1,'S',1,0.990909,275,863842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 275}}',52.5006,150768501,248062,NULL,'2020-05-06 04:31:26',1588739486,NULL),(1857325408,9378769,1,223237,1,1,1,'S',1,0.973737,495,814495,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 469}, \"maximum_statistics\": {\"great\": 495}}',52.5997,150928611,487150,NULL,'2020-05-11 12:02:55',1589198575,NULL),(1857366904,9378769,1,1025658,1,1,1,'S',1,0.979419,413,850999,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 396}, \"maximum_statistics\": {\"great\": 413}}',52.8153,150924621,600961,NULL,'2020-05-11 09:10:12',1589188212,NULL),(1856764448,9378769,1,2290052,1,1,1,'A',1,0.931862,434,709101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 454}, \"maximum_statistics\": {\"great\": 521}}',52.9816,150019103,388290,NULL,'2020-04-11 13:07:26',1586610446,NULL),(1874885670,9378769,1,2535969,0,1,1,'A',1,0.949239,377,769586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 532}, \"maximum_statistics\": {\"great\": 591}}',53.1119,177361275,482044,NULL,'2023-02-14 19:56:00',1676404560,NULL),(1846200936,9378769,1,1407548,1,1,1,'A',1,0.913163,448,659533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 456}, \"maximum_statistics\": {\"great\": 547}}',53.1749,133856471,521198,NULL,'2017-11-04 08:10:45',1509783045,NULL),(1867501141,9378769,1,554288,1,1,1,'S',1,0.98539,308,901865,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 299}, \"maximum_statistics\": {\"great\": 308}}',53.3353,166409697,280636,NULL,'2021-10-06 12:14:01',1633522441,NULL),(1857273286,9378769,1,602713,1,1,1,'S',1,0.977352,287,825715,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 274}, \"maximum_statistics\": {\"great\": 287}}',53.5116,150869859,272506,NULL,'2020-05-09 13:12:23',1589029943,NULL),(1857004017,9378769,1,768832,1,1,1,'S',1,0.993318,449,945020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 443}, \"maximum_statistics\": {\"great\": 449}}',53.7054,150329540,536868,NULL,'2020-04-21 12:02:44',1587470564,NULL),(1858036178,9378769,1,564727,1,1,1,'S',1,0.988032,376,859789,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367}, \"maximum_statistics\": {\"great\": 376}}',54.1642,151944027,510794,NULL,'2020-06-15 12:36:59',1592224619,NULL),(1856792314,9378769,1,1406770,1,1,1,'S',1,0.98285,379,855118,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 366}, \"maximum_statistics\": {\"great\": 379}}',54.2062,150077738,393693,NULL,'2020-04-13 08:20:37',1586766037,NULL),(1857117816,9378769,1,490158,1,1,1,'S',1,0.967842,482,803079,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 451}, \"maximum_statistics\": {\"great\": 482}}',54.2212,150591685,563070,NULL,'2020-04-30 07:45:52',1588232752,NULL),(1856912863,9378769,1,1373012,1,1,1,'A',1,0.937247,494,781952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 432}, \"maximum_statistics\": {\"great\": 494}}',54.3273,150108116,524414,NULL,'2020-04-14 08:37:02',1586853422,NULL),(1857098077,9378769,1,706003,1,1,1,'B',1,0.873059,198,533175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 55, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1288}}',54.5769,150598305,804956,NULL,'2020-04-30 12:33:49',1588250029,NULL),(1857260325,9378769,1,60857,1,1,1,'S',1,0.969697,132,766152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 132}}',54.6447,150868475,177348,NULL,'2020-05-09 12:18:10',1589026690,NULL),(1857306772,9378769,1,1141034,1,1,1,'S',1,0.971751,177,812349,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',54.7194,150779854,162420,NULL,'2020-05-06 13:39:47',1588772387,NULL),(1856966106,9378769,1,2251869,1,1,1,'S',1,0.965278,432,793932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 402}, \"maximum_statistics\": {\"great\": 432}}',54.8561,150324830,416524,NULL,'2020-04-21 08:17:06',1587457026,NULL),(1856894370,9378769,1,628159,1,1,1,'S',1,0.977444,532,856922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 508}, \"maximum_statistics\": {\"great\": 532}}',54.8886,150240555,584484,NULL,'2020-04-18 13:11:52',1587215512,NULL),(1856896760,9378769,1,64029,1,1,1,'S',1,0.983871,372,886094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 360}, \"maximum_statistics\": {\"great\": 372}}',54.997,150197561,435322,NULL,'2020-04-17 05:30:45',1587101445,NULL),(1857182274,9378769,1,1093244,0,1,1,'S',1,0.976562,320,798491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 320}}',55.346,150527927,335848,NULL,'2020-04-28 05:45:58',1588052758,NULL),(1856980844,9378769,1,1971318,1,1,1,'S',1,0.981796,412,865848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 397}, \"maximum_statistics\": {\"great\": 412}}',55.3534,150330392,400694,NULL,'2020-04-21 12:39:05',1587472745,NULL),(1857249523,9378769,1,800360,1,1,1,'S',1,0.968468,333,828783,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 312}, \"maximum_statistics\": {\"great\": 333}}',55.4573,150693090,337506,NULL,'2020-05-03 14:17:24',1588515444,NULL),(1849817707,9378769,1,1537559,1,1,1,'A',1,0.936275,466,733192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 510}}',55.7159,139241337,501846,NULL,'2018-08-01 09:10:46',1533114646,NULL),(1857434404,9378769,1,2200103,1,1,1,'B',1,0.878104,134,518225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 351}, \"maximum_statistics\": {\"great\": 443}}',55.7397,150925462,267902,NULL,'2020-05-11 09:45:47',1589190347,NULL),(1857246138,9378769,1,1637190,1,1,1,'S',1,0.955163,368,808862,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 335}, \"maximum_statistics\": {\"great\": 368}}',55.7473,150719112,313986,NULL,'2020-05-04 12:04:26',1588593866,NULL),(1856981096,9378769,1,969038,1,1,1,'S',1,0.969626,428,853266,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 402}, \"maximum_statistics\": {\"great\": 428}}',55.7539,150293808,403140,NULL,'2020-04-20 06:02:32',1587362552,NULL),(1858047152,9378769,1,1575102,1,1,1,'S',1,0.985772,246,897627,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 246}}',55.8251,151966512,226200,NULL,'2020-06-16 09:41:59',1592300519,NULL),(1857041130,9378769,1,2116375,1,1,1,'S',1,0.986692,263,829692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 263}}',55.881,150327233,241974,NULL,'2020-04-21 10:18:14',1587464294,NULL),(1857204555,9378769,1,233831,1,1,1,'S',1,0.98977,391,870219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 383}, \"maximum_statistics\": {\"great\": 391}}',55.941,150840581,375970,NULL,'2020-05-08 13:57:51',1588946271,NULL),(1857172641,9378769,1,822507,1,1,1,'S',1,0.973577,246,791752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 246}}',56.1748,150528225,243476,NULL,'2020-04-28 06:04:54',1588053894,NULL),(1845105195,9378769,1,829567,0,1,1,'B',1,0.88734,359,594420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 12, \"great\": 679}, \"maximum_statistics\": {\"great\": 861}}',56.3096,132157579,626141,NULL,'2017-08-02 14:06:05',1501682765,NULL),(1857146095,9378769,1,2222600,1,1,1,'S',1,0.955277,559,798630,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 509}, \"maximum_statistics\": {\"great\": 559}}',56.3199,150506346,497246,NULL,'2020-04-27 12:12:27',1587989547,NULL),(1858059296,9378769,1,900056,1,1,1,'S',1,0.99256,336,877956,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 336}}',56.4947,151989532,431610,NULL,'2020-06-17 05:02:37',1592370157,NULL),(1857111257,9378769,1,1755181,1,1,1,'S',1,0.963878,263,821523,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 244}, \"maximum_statistics\": {\"great\": 263}}',56.5097,150557501,243624,NULL,'2020-04-29 05:14:48',1588137288,NULL),(1856938740,9378769,1,1822753,1,1,1,'S',1,0.959144,257,772628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 236}, \"maximum_statistics\": {\"great\": 257}}',56.5967,150294291,249174,NULL,'2020-04-20 06:27:16',1587364036,NULL),(1857443200,9378769,1,1306521,1,1,1,'S',1,0.99154,591,912968,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 581}, \"maximum_statistics\": {\"great\": 591}}',56.6459,150959866,572886,NULL,'2020-05-12 12:18:52',1589285932,NULL),(1857178857,9378769,1,661755,1,1,1,'S',1,0.989547,574,891534,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 562}, \"maximum_statistics\": {\"great\": 574}}',56.69,150557595,638272,NULL,'2020-04-29 05:20:08',1588137608,NULL),(1846199188,9378769,1,1083296,1,1,1,'A',1,0.959725,381,770093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 471}, \"maximum_statistics\": {\"great\": 509}}',56.8397,133856665,490268,NULL,'2017-11-04 08:24:39',1509783879,NULL),(1845996690,9378769,1,1353321,1,1,1,'S',1,0.965649,393,840807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 366}, \"maximum_statistics\": {\"great\": 393}}',56.8728,133391131,357974,NULL,'2017-10-08 14:30:26',1507473026,NULL),(1867418465,9378769,1,1078508,1,1,1,'S',1,0.966667,255,830909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 238}, \"maximum_statistics\": {\"great\": 255}}',56.9078,166111687,250885,NULL,'2021-09-25 08:16:16',1632557776,NULL),(1856683712,9378769,1,929612,1,1,1,'A',1,0.945652,320,780816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 322}}',56.9204,150042736,331660,NULL,'2020-04-12 06:07:02',1586671622,NULL),(1857217586,9378769,1,254186,0,1,1,'A',1,0.927852,103,637926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 298}}',57.1411,150740847,194706,NULL,'2020-05-05 05:51:08',1588657868,NULL),(1857079699,9378769,1,1822753,1,1,1,'S',1,0.961089,257,774573,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 237}, \"maximum_statistics\": {\"great\": 257}}',57.1764,150499477,247022,NULL,'2020-04-27 06:47:44',1587970064,NULL),(1842865243,9378769,1,829567,0,1,1,'A',1,0.905923,306,300837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 721}, \"maximum_statistics\": {\"great\": 861}}',57.242,128679182,430570,NULL,'2017-01-26 08:47:31',1485420451,NULL),(1877956914,9378769,1,679642,1,1,1,'A',1,0.917532,770,710119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 643}, \"maximum_statistics\": {\"great\": 770}}',57.2873,181865736,695384,NULL,'2023-12-05 19:20:41',1701804041,NULL),(1856597034,9378769,1,1659906,1,1,1,'A',1,0.956418,621,821517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 578}, \"maximum_statistics\": {\"great\": 631}}',57.4545,149688822,570458,NULL,'2020-04-01 07:19:16',1585725556,NULL),(1856632729,9378769,1,379618,1,1,1,'A',1,0.962396,313,811676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 667}, \"maximum_statistics\": {\"great\": 718}}',57.5623,149751142,590980,NULL,'2020-04-03 06:23:01',1585894981,NULL),(1857499054,9378769,1,1346980,1,1,1,'B',1,0.885542,218,580985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 458}, \"maximum_statistics\": {\"great\": 581}}',57.6263,151233902,420172,NULL,'2020-05-21 12:08:22',1590062902,NULL),(1856661363,9378769,1,719632,1,1,1,'A',1,0.956583,277,742371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 655}, \"maximum_statistics\": {\"great\": 714}}',57.6411,149731628,595128,NULL,'2020-04-02 15:04:57',1585839897,NULL),(1857466362,9378769,1,996112,1,1,1,'B',1,0.895937,238,587899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 29, \"great\": 828}, \"maximum_statistics\": {\"great\": 1009}}',57.649,151081066,723708,NULL,'2020-05-16 09:13:14',1589620394,NULL),(1867582468,9378769,1,822096,1,1,1,'S',1,0.966926,514,841792,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 480}, \"maximum_statistics\": {\"great\": 514}}',57.8519,166520486,513620,NULL,'2021-10-10 12:36:36',1633869396,NULL),(1856991261,9378769,1,2270910,1,1,1,'S',1,0.984615,325,856425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 315}, \"maximum_statistics\": {\"great\": 325}}',57.9757,150330529,329782,NULL,'2020-04-21 12:44:27',1587473067,NULL),(1857445843,9378769,1,1371318,1,1,1,'B',1,0.883069,194,552225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 35, \"great\": 664}, \"maximum_statistics\": {\"great\": 821}}',58.0752,151016987,507160,NULL,'2020-05-14 08:50:55',1589446255,NULL),(1857058077,9378769,1,2128377,1,1,1,'S',1,0.976721,494,863789,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 471}, \"maximum_statistics\": {\"great\": 494}}',58.1644,150293646,621898,NULL,'2020-04-20 05:53:24',1587362004,NULL),(1856717356,9378769,1,990437,1,1,1,'S',1,0.987535,361,872902,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352}, \"maximum_statistics\": {\"great\": 361}}',58.3168,150078139,423269,NULL,'2020-04-13 08:40:19',1586767219,NULL),(1857444722,9378769,1,1346974,1,1,1,'S',1,0.995652,460,828662,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 456}, \"maximum_statistics\": {\"great\": 460}}',58.3293,150990612,415854,NULL,'2020-05-13 12:34:47',1589373287,NULL),(1853740156,9378769,1,1006068,1,1,1,'A',1,0.951072,542,751331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 674}, \"maximum_statistics\": {\"great\": 746}}',58.4333,145434171,660790,NULL,'2019-07-20 08:38:27',1563611907,NULL),(1857216676,9378769,1,485244,1,1,1,'S',1,0.992933,283,850620,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 283}}',58.4405,150692603,275778,NULL,'2020-05-03 13:59:20',1588514360,NULL),(1857077805,9378769,1,1702312,1,1,1,'B',1,0.894161,153,582875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 332}, \"maximum_statistics\": {\"great\": 411}}',58.6637,150506803,279442,NULL,'2020-04-27 12:33:53',1587990833,NULL),(1857311659,9378769,1,1407828,1,1,1,'S',1,0.984071,565,823428,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 547}, \"maximum_statistics\": {\"great\": 565}}',58.6887,150870279,600246,NULL,'2020-05-09 13:30:47',1589031047,NULL),(1857120910,9378769,1,972015,1,1,1,'S',1,0.979757,247,835386,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 247}}',58.7765,150591524,247582,NULL,'2020-04-30 07:37:56',1588232276,NULL),(1857368794,9378769,1,1498811,1,1,1,'S',1,0.990816,490,918688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 481}, \"maximum_statistics\": {\"great\": 490}}',58.852,150924504,488639,NULL,'2020-05-11 09:04:53',1589187893,NULL),(1856783703,9378769,1,399042,1,1,1,'A',1,0.942737,308,744447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 640}, \"maximum_statistics\": {\"great\": 716}}',59.3085,150018645,609426,NULL,'2020-04-11 12:51:23',1586609483,NULL),(1846292274,9378769,1,1383741,1,1,1,'A',1,0.966867,191,780709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 332}}',59.3154,133856436,273296,NULL,'2017-11-04 08:07:23',1509782843,NULL),(1857235306,9378769,1,137165,1,1,1,'S',1,0.977215,395,811868,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 377}, \"maximum_statistics\": {\"great\": 395}}',59.4088,150841373,421089,NULL,'2020-05-08 14:28:28',1588948108,NULL),(1857302385,9378769,1,421078,1,1,1,'S',1,0.987772,368,909154,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 359}, \"maximum_statistics\": {\"great\": 368}}',59.4114,150868110,386850,NULL,'2020-05-09 12:04:57',1589025897,NULL),(1857262500,9378769,1,334081,1,1,1,'S',1,0.98008,502,866192,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 482}, \"maximum_statistics\": {\"great\": 502}}',59.59,150718839,531490,NULL,'2020-05-04 11:53:59',1588593239,NULL),(1856608530,9378769,1,572545,1,1,1,'A',1,0.944524,183,658744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 623}, \"maximum_statistics\": {\"great\": 694}}',59.6364,149856673,479781,NULL,'2020-04-06 12:20:27',1586175627,NULL),(1856621950,9378769,1,351190,0,1,1,'S',1,0.9866,597,844564,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 581}, \"maximum_statistics\": {\"great\": 597}}',59.6532,149850585,517764,NULL,'2020-04-06 08:02:04',1586160124,NULL),(1856617188,9378769,1,1358555,1,1,1,'A',1,0.973002,263,807272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 463}}',59.6659,149722801,402555,NULL,'2020-04-02 09:17:17',1585819037,NULL),(1857184966,9378769,1,2251869,1,1,1,'S',1,0.979167,432,827826,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 414}, \"maximum_statistics\": {\"great\": 432}}',59.6958,150499647,419408,NULL,'2020-04-27 06:57:46',1587970666,NULL),(1857023887,9378769,1,2360084,1,1,1,'S',1,0.959813,535,772659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 492}, \"maximum_statistics\": {\"great\": 535}}',59.7186,150347661,543802,NULL,'2020-04-22 02:39:10',1587523150,NULL),(1856754036,9378769,1,1659906,1,1,1,'S',1,0.96038,631,835627,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 581}, \"maximum_statistics\": {\"great\": 631}}',59.7795,150074369,579712,NULL,'2020-04-13 05:02:03',1586754123,NULL),(1857332894,9378769,1,1448105,1,1,1,'A',1,0.914773,204,610134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 518}, \"maximum_statistics\": {\"great\": 616}}',59.9154,150960639,475502,NULL,'2020-05-12 12:50:13',1589287813,NULL),(1857239130,9378769,1,1622358,1,1,1,'A',1,0.925887,248,711078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 415}, \"maximum_statistics\": {\"great\": 479}}',59.9199,150738221,398782,NULL,'2020-05-05 02:59:20',1588647560,NULL),(1856624400,9378769,1,1108752,1,1,1,'S',1,0.969429,736,864856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 691}, \"maximum_statistics\": {\"great\": 736}}',60.0473,149830416,757780,NULL,'2020-04-05 15:56:40',1586102200,NULL),(1856578959,9378769,1,511864,0,1,1,'A',1,0.961912,389,773584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 573}, \"maximum_statistics\": {\"great\": 617}}',60.1699,149688903,588580,NULL,'2020-04-01 07:23:48',1585725828,NULL),(1846223225,9378769,1,71836,1,1,1,'S',1,0.98433,351,866476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 340}, \"maximum_statistics\": {\"great\": 351}}',60.2101,133839208,338536,NULL,'2017-11-03 12:53:41',1509713621,NULL),(1856968643,9378769,1,255827,1,1,1,'S',1,0.986842,532,864589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 518}, \"maximum_statistics\": {\"great\": 532}}',60.2879,150330280,569876,NULL,'2020-04-21 12:34:27',1587472467,NULL),(1857974603,9378769,1,103066,1,1,1,'S',1,0.981233,373,819380,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 359}, \"maximum_statistics\": {\"great\": 373}}',60.3222,151945373,391726,NULL,'2020-06-15 13:33:46',1592228026,NULL),(1856763299,9378769,1,1083103,1,1,1,'A',1,0.931818,264,758536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 228}, \"maximum_statistics\": {\"great\": 264}}',60.5594,150075662,254500,NULL,'2020-04-13 06:21:42',1586758902,NULL),(1857438588,9378769,1,1235814,1,1,1,'S',1,0.975,600,849246,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 570}, \"maximum_statistics\": {\"great\": 600}}',60.7122,150958975,618626,NULL,'2020-05-12 11:44:58',1589283898,NULL),(1857337668,9378769,1,1225107,1,1,1,'S',1,0.985119,504,880458,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 489}, \"maximum_statistics\": {\"great\": 504}}',60.8117,151044577,555780,NULL,'2020-05-15 05:56:41',1589522201,NULL),(1857161864,9378769,1,368121,1,1,1,'S',1,0.992378,328,871592,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 328}}',60.8174,150506014,330574,NULL,'2020-04-27 11:57:25',1587988645,NULL),(1857282536,9378769,1,386766,1,1,1,'S',1,0.990792,543,866699,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 533}, \"maximum_statistics\": {\"great\": 543}}',60.9557,150693349,519304,NULL,'2020-05-03 14:26:26',1588515986,NULL),(1856575633,9378769,1,121001,1,1,1,'S',1,0.98822,382,897830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 373}, \"maximum_statistics\": {\"great\": 382}}',60.9879,149752051,363860,NULL,'2020-04-03 07:13:36',1585898016,NULL),(1857480258,9378769,1,36555,1,1,1,'A',1,0.911826,128,603616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 482}}',61.0793,151081210,340446,NULL,'2020-05-16 09:19:33',1589620773,NULL),(1856603372,9378769,1,314436,1,1,1,'A',1,0.973451,448,807425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 537}, \"maximum_statistics\": {\"great\": 565}}',61.12,149696533,556975,NULL,'2020-04-01 12:51:51',1585745511,NULL),(1856904364,9378769,1,1083296,1,1,1,'S',1,0.966601,509,809990,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 475}, \"maximum_statistics\": {\"great\": 509}}',61.1515,150143566,544828,NULL,'2020-04-15 11:57:40',1586951860,NULL),(1856932195,9378769,1,2166352,1,1,1,'S',1,0.958462,325,799527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 298}, \"maximum_statistics\": {\"great\": 325}}',61.3636,150240672,337568,NULL,'2020-04-18 13:15:56',1587215756,NULL),(1867594800,9378769,1,2237471,1,1,1,'S',1,0.992582,337,917321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 337}}',61.3911,166547913,316446,NULL,'2021-10-11 12:41:53',1633956113,NULL),(1856604905,9378769,1,1063265,1,1,1,'S',1,0.97931,580,870183,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 556}, \"maximum_statistics\": {\"great\": 580}}',61.4741,149728113,604580,NULL,'2020-04-02 13:03:11',1585832591,NULL),(1857043835,9378769,1,2118615,1,1,1,'S',1,0.9875,440,865250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429}, \"maximum_statistics\": {\"great\": 440}}',61.6195,150330579,400118,NULL,'2020-04-21 12:46:55',1587473215,NULL),(1857371498,9378769,1,809226,0,1,1,'A',1,0.951923,162,741516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 208}}',62.0522,150928816,162556,NULL,'2020-05-11 12:10:16',1589199016,NULL),(1867649108,9378769,1,223407,1,1,1,'S',1,0.974954,539,819203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 512}, \"maximum_statistics\": {\"great\": 539}}',62.0699,166518678,520110,NULL,'2021-10-10 11:17:22',1633864642,NULL),(1857128225,9378769,1,51854,1,1,1,'S',1,0.955414,314,798295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 286}, \"maximum_statistics\": {\"great\": 314}}',62.093,150598113,318610,NULL,'2020-04-30 12:26:33',1588249593,NULL),(1857238481,9378769,1,284024,1,1,1,'S',1,0.980519,308,802439,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 296}, \"maximum_statistics\": {\"great\": 308}}',62.1441,150718962,354002,NULL,'2020-05-04 11:58:37',1588593517,NULL),(1856577724,9378769,1,1635441,1,1,1,'A',1,0.960204,254,768427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 453}, \"maximum_statistics\": {\"great\": 490}}',62.4296,149751751,420183,NULL,'2020-04-03 06:57:08',1585897028,NULL),(1857992114,9378769,1,1266211,1,1,1,'A',1,0.969343,480,821439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 645}, \"maximum_statistics\": {\"great\": 685}}',62.5373,152000237,696158,NULL,'2020-06-17 14:20:31',1592403631,NULL),(1846390389,9378769,1,1233221,1,1,1,'S',1,0.97151,702,831960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 662}, \"maximum_statistics\": {\"great\": 702}}',62.5578,134048111,715086,NULL,'2017-11-14 12:47:54',1510663674,NULL),(1853789301,9378769,1,1056579,1,1,1,'A',1,0.961794,527,787949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 602}}',62.8219,145434245,509521,NULL,'2019-07-20 08:44:30',1563612270,NULL),(1846421871,9378769,1,1083076,1,1,1,'S',1,0.977162,613,884382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 585}, \"maximum_statistics\": {\"great\": 613}}',62.8847,134120463,576958,NULL,'2017-11-18 05:56:07',1510984567,NULL),(1856577744,9378769,1,1635441,1,1,1,'S',1,0.957143,490,794504,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 448}, \"maximum_statistics\": {\"great\": 490}}',62.9061,149827630,482078,NULL,'2020-04-05 14:23:12',1586096592,NULL),(1846065383,9378769,1,1182780,1,1,1,'A',1,0.976225,448,822839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 662}, \"maximum_statistics\": {\"great\": 694}}',62.9277,133732291,624696,NULL,'2017-10-28 11:54:43',1509191683,NULL),(1842708019,9378769,1,169608,0,1,1,'S',1,0.952656,433,763612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 392}, \"maximum_statistics\": {\"great\": 433}}',62.9828,128355679,422806,NULL,'2017-01-08 04:19:48',1483849188,NULL),(1856849856,9378769,1,792951,1,1,1,'S',1,0.971476,596,838212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 562}, \"maximum_statistics\": {\"great\": 596}}',62.9854,150240357,673120,NULL,'2020-04-18 13:05:00',1587215100,NULL),(1856766849,9378769,1,1353321,1,1,1,'S',1,0.983461,393,888093,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 380}, \"maximum_statistics\": {\"great\": 393}}',63.0299,150077797,364906,NULL,'2020-04-13 08:23:06',1586766186,NULL),(1857977259,9378769,1,105440,1,1,1,'A',1,0.936634,322,693838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 448}, \"maximum_statistics\": {\"great\": 505}}',63.2993,151966849,464546,NULL,'2020-06-16 10:01:25',1592301685,NULL),(1856375827,9378769,1,2045276,1,1,1,'S',1,0.975052,481,869469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 457}, \"maximum_statistics\": {\"great\": 481}}',63.3456,149402634,516964,NULL,'2020-03-22 07:22:22',1584861742,NULL),(1856625787,9378769,1,1111093,1,1,1,'A',1,0.958162,238,752224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 676}, \"maximum_statistics\": {\"great\": 729}}',63.4531,149856549,548384,NULL,'2020-04-06 12:15:31',1586175331,NULL),(1856618149,9378769,1,1360783,1,1,1,'S',1,0.954683,662,782060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 602}, \"maximum_statistics\": {\"great\": 662}}',63.4545,149757111,614348,NULL,'2020-04-03 11:21:27',1585912887,NULL),(1856325051,9378769,1,502973,1,1,1,'S',1,0.972106,717,867062,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 677}, \"maximum_statistics\": {\"great\": 717}}',63.5492,149402733,680374,NULL,'2020-03-22 07:27:59',1584862079,NULL),(1857132041,9378769,1,769316,1,1,1,'A',1,0.963343,617,836099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 634}, \"maximum_statistics\": {\"great\": 682}}',63.6742,150619776,781906,NULL,'2020-05-01 04:17:50',1588306670,NULL),(1856781868,9378769,1,190951,1,1,1,'A',1,0.924788,229,661491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 410}, \"maximum_statistics\": {\"great\": 472}}',63.6789,150018953,424714,NULL,'2020-04-11 13:01:39',1586610099,NULL),(1856818983,9378769,1,226667,1,1,1,'A',1,0.921356,273,666814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 596}, \"maximum_statistics\": {\"great\": 693}}',63.702,150108182,534228,NULL,'2020-04-14 08:40:47',1586853647,NULL),(1858006980,9378769,1,2118615,1,1,1,'S',1,0.993182,440,880949,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434}, \"maximum_statistics\": {\"great\": 440}}',63.7799,151989376,402898,NULL,'2020-06-17 04:53:10',1592369590,NULL),(1858041375,9378769,1,1394789,1,1,1,'S',1,0.992032,251,879868,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 251}}',63.803,151945127,253628,NULL,'2020-06-15 13:23:16',1592227396,NULL),(1857533405,9378769,1,71201,1,1,1,'A',1,0.944323,215,708351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 419}, \"maximum_statistics\": {\"great\": 458}}',63.9108,151081146,354670,NULL,'2020-05-16 09:16:33',1589620593,NULL),(1857199143,9378769,1,929612,1,1,1,'S',1,0.959627,322,818075,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 296}, \"maximum_statistics\": {\"great\": 322}}',64.0113,150741133,339390,NULL,'2020-05-05 06:09:49',1588658989,NULL),(1867627989,9378769,1,954128,1,1,1,'A',1,0.960026,514,790536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 704}, \"maximum_statistics\": {\"great\": 763}}',64.0348,166515554,708110,NULL,'2021-10-10 08:47:00',1633855620,NULL),(1857306197,9378769,1,1139277,1,1,1,'S',1,0.956376,298,808463,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 272}, \"maximum_statistics\": {\"great\": 298}}',64.0417,150740747,301590,NULL,'2020-05-05 05:44:52',1588657492,NULL),(1857627670,9378769,1,312073,1,1,1,'S',1,0.981013,474,884853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 456}, \"maximum_statistics\": {\"great\": 474}}',64.059,151293577,462100,NULL,'2020-05-23 12:21:32',1590236492,NULL),(1857127090,9378769,1,51470,1,1,1,'S',1,0.978261,276,879784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 276}}',64.1005,150591337,275830,NULL,'2020-04-30 07:28:35',1588231715,NULL),(1856848776,9378769,1,127232,0,1,1,'A',1,0.986511,291,824455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 543}, \"maximum_statistics\": {\"great\": 556}}',64.24,150141997,423226,NULL,'2020-04-15 10:48:28',1586947708,NULL),(1867328072,9378769,1,140359,1,1,1,'A',1,0.927451,313,659899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 666}, \"maximum_statistics\": {\"great\": 765}}',64.329,166111891,724286,NULL,'2021-09-25 08:26:27',1632558387,NULL),(1857426955,9378769,1,1158667,1,1,1,'S',1,0.971223,556,863014,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 524}, \"maximum_statistics\": {\"great\": 556}}',64.3464,150959335,530171,NULL,'2020-05-12 11:58:24',1589284704,NULL),(1857389061,9378769,1,1929341,1,1,1,'A',1,0.922099,233,647521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 546}, \"maximum_statistics\": {\"great\": 629}}',64.3978,150991562,456980,NULL,'2020-05-13 13:10:28',1589375428,NULL),(1857062503,9378769,1,193850,1,1,1,'S',1,0.970588,255,805983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240}, \"maximum_statistics\": {\"great\": 255}}',64.5588,150294025,248350,NULL,'2020-04-20 06:13:53',1587363233,NULL),(1857422293,9378769,1,89121,1,1,1,'A',1,0.914661,269,650345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 777}, \"maximum_statistics\": {\"great\": 914}}',64.5692,150890984,792744,NULL,'2020-05-10 05:20:54',1589088054,NULL),(1867669133,9378769,1,1066086,1,1,1,'A',1,0.912559,235,613523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 729}, \"maximum_statistics\": {\"great\": 852}}',64.6115,166599128,667916,NULL,'2021-10-13 11:51:11',1634125871,NULL),(1856845356,9378769,1,1233221,1,1,1,'S',1,0.977208,702,845845,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 670}, \"maximum_statistics\": {\"great\": 702}}',64.794,150165951,716950,NULL,'2020-04-16 04:48:12',1587012492,NULL),(1857118685,9378769,1,743036,1,1,1,'S',1,0.974048,289,849717,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 274}, \"maximum_statistics\": {\"great\": 289}}',64.8733,150557390,262092,NULL,'2020-04-29 05:08:56',1588136936,NULL),(1877991547,9378769,1,4099567,1,1,1,'A',1,0.95022,265,763618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 618}, \"maximum_statistics\": {\"great\": 683}}',64.889,181865821,610020,NULL,'2023-12-05 19:31:21',1701804681,NULL),(1856663011,9378769,1,1196692,1,1,1,'S',1,0.971854,604,846279,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 570}, \"maximum_statistics\": {\"great\": 604}}',65.0404,149850218,652744,NULL,'2020-04-06 07:45:43',1586159143,NULL),(1857249366,9378769,1,1023765,1,1,1,'S',1,0.974708,257,856570,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 257}}',65.0607,150772359,243938,NULL,'2020-05-06 07:58:49',1588751929,NULL),(1856605715,9378769,1,1066087,1,1,1,'A',1,0.95283,304,717296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 630}, \"maximum_statistics\": {\"great\": 689}}',65.1091,149722726,541187,NULL,'2020-04-02 09:14:29',1585818869,NULL),(1857965512,9378769,1,722675,1,1,1,'B',1,0.898496,176,604269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 57, \"great\": 905}, \"maximum_statistics\": {\"great\": 1064}}',65.1246,151938241,840584,NULL,'2020-06-15 07:09:48',1592204988,NULL),(1857329019,9378769,1,732689,1,1,1,'S',1,0.996176,523,879932,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 519}, \"maximum_statistics\": {\"great\": 523}}',65.1576,150990803,500432,NULL,'2020-05-13 12:42:24',1589373744,NULL),(1857272991,9378769,1,69406,0,1,1,'S',1,0.988673,309,893924,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302}, \"maximum_statistics\": {\"great\": 309}}',65.2895,150841637,300438,NULL,'2020-05-08 14:37:30',1588948650,NULL),(1858000254,9378769,1,270415,1,1,1,'S',1,0.979231,650,836919,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 623}, \"maximum_statistics\": {\"great\": 650}}',65.3706,151966588,675604,NULL,'2020-06-16 09:46:56',1592300816,NULL),(1856632740,9378769,1,379618,1,1,1,'S',1,0.979805,718,894849,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 689}, \"maximum_statistics\": {\"great\": 718}}',65.4074,149828959,677594,NULL,'2020-04-05 15:05:01',1586099101,NULL),(1856617195,9378769,1,1358555,1,1,1,'S',1,0.984881,463,860313,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 449}, \"maximum_statistics\": {\"great\": 463}}',65.4675,149850282,444665,NULL,'2020-04-06 07:48:36',1586159316,NULL),(1857328615,9378769,1,226319,1,1,1,'A',1,0.937313,158,680136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',65.5101,151018260,273670,NULL,'2020-05-14 09:47:15',1589449635,NULL),(1856688703,9378769,1,719632,1,1,1,'S',1,0.97479,714,832833,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 678}, \"maximum_statistics\": {\"great\": 714}}',65.7013,150077895,710182,NULL,'2020-04-13 08:28:05',1586766485,NULL),(1856882291,9378769,1,583681,1,1,1,'A',1,0.938878,327,765423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 439}, \"maximum_statistics\": {\"great\": 499}}',65.8144,150139295,472030,NULL,'2020-04-15 08:42:55',1586940175,NULL),(1856603422,9378769,1,314436,1,1,1,'S',1,0.983186,565,852568,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 546}, \"maximum_statistics\": {\"great\": 565}}',65.964,149847805,603480,NULL,'2020-04-06 05:46:01',1586151961,NULL),(1856776635,9378769,1,1375637,1,1,1,'A',1,0.939655,580,755093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 510}, \"maximum_statistics\": {\"great\": 580}}',66.3587,149986360,612440,NULL,'2020-04-10 13:48:03',1586526483,NULL),(1857969994,9378769,1,455321,1,1,1,'S',1,0.988338,343,881352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 335}, \"maximum_statistics\": {\"great\": 343}}',66.4807,151989573,351537,NULL,'2020-06-17 05:05:26',1592370326,NULL),(1867454918,9378769,1,804268,1,1,1,'S',1,0.986339,366,883166,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 356}, \"maximum_statistics\": {\"great\": 366}}',66.5342,166409571,359230,NULL,'2021-10-06 12:04:55',1633521895,NULL),(1867410229,9378769,1,698250,1,1,1,'A',1,0.927233,217,669272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 780}, \"maximum_statistics\": {\"great\": 907}}',66.6132,166245420,730015,NULL,'2021-09-30 06:59:42',1632985182,NULL),(1857062390,9378769,1,2374861,1,1,1,'S',1,0.982517,572,848016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 552}, \"maximum_statistics\": {\"great\": 572}}',66.6829,150354468,635334,NULL,'2020-04-22 09:12:22',1587546742,NULL),(1856822339,9378769,1,1182780,1,1,1,'S',1,0.98487,694,862723,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 673}, \"maximum_statistics\": {\"great\": 694}}',66.8375,150142130,668568,NULL,'2020-04-15 10:53:41',1586948021,NULL),(1857205119,9378769,1,1182877,1,1,1,'A',1,0.912963,315,613933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 8, \"great\": 677}, \"maximum_statistics\": {\"great\": 810}}',66.8873,150801488,690988,NULL,'2020-05-07 07:25:12',1588836312,NULL),(1857288861,9378769,1,189445,1,1,1,'S',1,0.989964,548,897109,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 537}, \"maximum_statistics\": {\"great\": 548}}',66.9995,150692754,579648,NULL,'2020-05-03 14:04:47',1588514687,NULL),(1846217311,9378769,1,1366322,1,1,1,'A',1,0.976323,306,786674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 359}}',67.0044,133856517,308276,NULL,'2017-11-04 08:15:01',1509783301,NULL),(1857364303,9378769,1,137166,1,1,1,'A',1,0.942829,516,769032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 457}, \"maximum_statistics\": {\"great\": 516}}',67.0566,150891159,595840,NULL,'2020-05-10 05:30:02',1589088602,NULL),(1856662991,9378769,1,1196692,1,1,1,'A',1,0.978477,332,852049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 579}, \"maximum_statistics\": {\"great\": 604}}',67.069,149788984,630872,NULL,'2020-04-04 11:11:13',1585998673,NULL),(1857118014,9378769,1,2290052,1,1,1,'S',1,0.965451,521,819593,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 485}, \"maximum_statistics\": {\"great\": 521}}',67.1133,150628076,445104,NULL,'2020-05-01 11:17:26',1588331846,NULL),(1856848783,9378769,1,127232,0,1,1,'S',1,0.991906,556,856337,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 547}, \"maximum_statistics\": {\"great\": 556}}',67.6027,150142282,452746,NULL,'2020-04-15 10:59:55',1586948395,NULL),(1856552615,9378769,1,1225493,1,1,1,'S',1,0.98954,717,889700,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 702}, \"maximum_statistics\": {\"great\": 717}}',67.7353,149848715,760764,NULL,'2020-04-06 06:34:21',1586154861,NULL),(1856578977,9378769,1,511864,1,1,1,'S',1,0.97812,617,829978,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 590}, \"maximum_statistics\": {\"great\": 617}}',67.9807,149828114,633090,NULL,'2020-04-05 14:39:16',1586097556,NULL),(1867627999,9378769,1,954128,1,1,1,'S',1,0.96789,763,826057,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 714}, \"maximum_statistics\": {\"great\": 763}}',68.0464,166651184,751330,NULL,'2021-10-15 09:47:29',1634291249,NULL),(1857997339,9378769,1,1020302,1,1,1,'S',1,0.973198,541,817914,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 512}, \"maximum_statistics\": {\"great\": 541}}',68.1719,151944591,516742,NULL,'2020-06-15 13:02:11',1592226131,NULL),(1857116284,9378769,1,964823,1,1,1,'S',1,0.989945,547,908958,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 536}, \"maximum_statistics\": {\"great\": 547}}',68.65,150557472,577644,NULL,'2020-04-29 05:13:07',1588137187,NULL),(1857212918,9378769,1,954959,1,1,1,'S',1,0.975201,746,867921,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 709}, \"maximum_statistics\": {\"great\": 746}}',68.792,150869782,741708,NULL,'2020-05-09 13:08:08',1589029688,NULL),(1856763319,9378769,1,1083103,1,1,1,'S',1,0.956439,264,817552,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 241}, \"maximum_statistics\": {\"great\": 264}}',69.1214,150075745,260150,NULL,'2020-04-13 06:27:16',1586759236,NULL),(1856574872,9378769,1,1006068,1,1,1,'S',1,0.977882,746,834090,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 713}, \"maximum_statistics\": {\"great\": 746}}',69.1645,149856056,717336,NULL,'2020-04-06 11:56:56',1586174216,NULL),(1857428481,9378769,1,910145,1,1,1,'A',1,0.929658,459,713087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 686}, \"maximum_statistics\": {\"great\": 789}}',69.1961,151016780,797212,NULL,'2020-05-14 08:40:49',1589445649,NULL),(1857084894,9378769,1,911109,1,1,1,'S',1,0.991124,676,886541,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 664}, \"maximum_statistics\": {\"great\": 676}}',69.2634,150528371,690122,NULL,'2020-04-28 06:15:18',1588054518,NULL),(1857219060,9378769,1,255309,0,1,1,'S',1,0.985119,504,887190,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 489}, \"maximum_statistics\": {\"great\": 504}}',69.3534,150840476,514932,NULL,'2020-05-08 13:54:13',1588946053,NULL),(1857018969,9378769,1,2200104,1,1,1,'S',1,0.988473,347,804856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 339}, \"maximum_statistics\": {\"great\": 347}}',69.4281,150329974,315638,NULL,'2020-04-21 12:22:25',1587471745,NULL),(1856409739,9378769,1,913347,1,1,1,'S',1,0.977169,657,883497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 627}, \"maximum_statistics\": {\"great\": 657}}',69.4733,149411762,639658,NULL,'2020-03-22 15:00:04',1584889204,NULL),(1858065802,9378769,1,399466,1,1,1,'S',1,0.989461,427,897101,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418}, \"maximum_statistics\": {\"great\": 427}}',69.5426,151966653,422286,NULL,'2020-06-16 09:51:27',1592301087,NULL),(1856831584,9378769,1,2045276,1,1,1,'S',1,0.991684,481,917366,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 473}, \"maximum_statistics\": {\"great\": 481}}',69.7909,150138669,530135,NULL,'2020-04-15 08:11:02',1586938262,NULL),(1857367663,9378769,1,802050,1,1,1,'A',1,0.966019,298,769341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 581}, \"maximum_statistics\": {\"great\": 618}}',70.0092,150989657,543660,NULL,'2020-05-13 11:58:40',1589371120,NULL),(1857151225,9378769,1,2361517,1,1,1,'S',1,0.972527,728,832038,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 688}, \"maximum_statistics\": {\"great\": 728}}',70.0218,150506259,778958,NULL,'2020-04-27 12:08:13',1587989293,NULL),(1856815819,9378769,1,1418648,1,1,1,'S',1,0.967115,669,797080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 625}, \"maximum_statistics\": {\"great\": 669}}',70.213,150105364,632784,NULL,'2020-04-14 06:02:29',1586844149,NULL),(1867660322,9378769,1,1038425,1,1,1,'A',1,0.95114,312,708636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 561}, \"maximum_statistics\": {\"great\": 614}}',70.5033,166547963,557596,NULL,'2021-10-11 12:45:18',1633956318,NULL),(1867613357,9378769,1,164977,1,1,1,'S',1,0.972919,757,813087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 716}, \"maximum_statistics\": {\"great\": 757}}',70.5513,166568304,740156,NULL,'2021-10-12 05:25:23',1634016323,NULL),(1857248955,9378769,1,2228741,1,1,1,'S',1,0.976708,322,847548,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 307}, \"maximum_statistics\": {\"great\": 322}}',70.8652,150719037,333868,NULL,'2020-05-04 12:01:26',1588593686,NULL),(1856365364,9378769,1,1056579,1,1,1,'S',1,0.980897,602,856744,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 579}, \"maximum_statistics\": {\"great\": 602}}',70.8681,149383410,560148,NULL,'2020-03-21 13:43:03',1584798183,NULL),(1857978001,9378769,1,2334759,1,1,1,'S',1,0.982079,558,864802,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 538}, \"maximum_statistics\": {\"great\": 558}}',70.9988,152046224,757260,NULL,'2020-06-19 07:52:08',1592553128,NULL),(1858013128,9378769,1,1699933,1,1,1,'S',1,0.963592,412,780747,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 382}, \"maximum_statistics\": {\"great\": 412}}',71.2562,151944074,401141,NULL,'2020-06-15 12:39:16',1592224756,NULL),(1856627745,9378769,1,1118999,1,1,1,'A',1,0.963824,372,803738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 723}, \"maximum_statistics\": {\"great\": 774}}',71.5974,149751621,638411,NULL,'2020-04-03 06:50:08',1585896608,NULL),(1856923505,9378769,1,1121699,1,1,1,'S',1,0.971396,437,870286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 412}, \"maximum_statistics\": {\"great\": 437}}',72.0474,150139254,467500,NULL,'2020-04-15 08:40:26',1586940026,NULL),(1856864174,9378769,1,1264205,1,1,1,'A',1,0.974359,720,789014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 742}, \"maximum_statistics\": {\"great\": 780}}',72.3903,150166830,757698,NULL,'2020-04-16 05:38:41',1587015521,NULL),(1857249430,9378769,1,50510,0,1,1,'S',1,0.989535,430,816012,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 421}, \"maximum_statistics\": {\"great\": 430}}',72.41,150841293,472082,NULL,'2020-05-08 14:25:08',1588947908,NULL),(1856923520,9378769,1,1121699,1,1,1,'S',1,0.97254,437,873294,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 413}, \"maximum_statistics\": {\"great\": 437}}',72.5114,150144540,468040,NULL,'2020-04-15 12:38:08',1586954288,NULL),(1858040464,9378769,1,2166352,1,1,1,'S',1,0.992308,325,890078,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 320}, \"maximum_statistics\": {\"great\": 325}}',72.872,151943946,351792,NULL,'2020-06-15 12:33:21',1592224401,NULL),(1857205522,9378769,1,724675,1,1,1,'A',1,0.938564,285,713285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 733}, \"maximum_statistics\": {\"great\": 822}}',73.1341,150800302,760846,NULL,'2020-05-07 06:16:34',1588832194,NULL),(1857293363,9378769,1,399042,1,1,1,'S',1,0.97067,716,873425,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 674}, \"maximum_statistics\": {\"great\": 716}}',73.1946,150772937,776190,NULL,'2020-05-06 08:29:46',1588753786,NULL),(1856914506,9378769,1,1537559,1,1,1,'S',1,0.981373,510,857921,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 491}, \"maximum_statistics\": {\"great\": 510}}',73.3579,150136691,550222,NULL,'2020-04-15 06:20:50',1586931650,NULL),(1857293530,9378769,1,1375637,1,1,1,'S',1,0.956897,580,798613,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 530}, \"maximum_statistics\": {\"great\": 580}}',73.3671,150772597,626690,NULL,'2020-05-06 08:11:53',1588752713,NULL),(1857427044,9378769,1,1159101,1,1,1,'S',1,0.995862,725,888902,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 719}, \"maximum_statistics\": {\"great\": 725}}',73.424,151018405,843234,NULL,'2020-05-14 09:53:43',1589450023,NULL),(1857445697,9378769,1,1366322,1,1,1,'S',1,0.990251,359,845750,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 352}, \"maximum_statistics\": {\"great\": 359}}',73.5498,150990712,340814,NULL,'2020-05-13 12:38:47',1589373527,NULL),(1857265286,9378769,1,65069,0,1,1,'A',1,0.927711,318,672901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 587}, \"maximum_statistics\": {\"great\": 664}}',73.6262,150741007,571782,NULL,'2020-05-05 06:01:43',1588658503,NULL),(1857447596,9378769,1,1418648,1,1,1,'S',1,0.975336,669,817810,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 636}, \"maximum_statistics\": {\"great\": 669}}',73.7727,150925640,637248,NULL,'2020-05-11 09:53:34',1589190814,NULL),(1867651585,9378769,1,1020302,1,1,1,'S',1,0.987061,541,853620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 527}, \"maximum_statistics\": {\"great\": 541}}',73.8077,166621179,522640,NULL,'2021-10-14 06:10:28',1634191828,NULL),(1857229218,9378769,1,981781,1,1,1,'S',1,0.986587,671,885753,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 653}, \"maximum_statistics\": {\"great\": 671}}',74.0474,150870580,714502,NULL,'2020-05-09 13:43:17',1589031797,NULL),(1867336282,9378769,1,1971372,1,1,1,'A',1,0.969755,475,849501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 735}, \"maximum_statistics\": {\"great\": 777}}',74.0713,166135278,708342,NULL,'2021-09-26 01:06:34',1632618394,NULL),(1867667173,9378769,1,1059128,1,1,1,'A',1,0.953634,321,735703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 730}, \"maximum_statistics\": {\"great\": 798}}',74.2274,166647005,619786,NULL,'2021-10-15 04:53:20',1634273600,NULL),(1857366221,9378769,1,2009759,1,1,1,'S',1,0.985571,797,837446,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 774}, \"maximum_statistics\": {\"great\": 797}}',74.3365,151044505,786916,NULL,'2020-05-15 05:52:19',1589521939,NULL),(1857292544,9378769,1,1373012,1,1,1,'S',1,0.987854,494,912991,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 482}, \"maximum_statistics\": {\"great\": 494}}',74.4123,150779819,554102,NULL,'2020-05-06 13:38:07',1588772287,NULL),(1857132049,9378769,1,769316,1,1,1,'S',1,0.986804,682,914181,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 664}, \"maximum_statistics\": {\"great\": 682}}',74.6976,150627775,842838,NULL,'2020-05-01 11:04:51',1588331091,NULL),(1857173453,9378769,1,1344678,1,1,1,'A',1,0.94898,698,750927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 662}, \"maximum_statistics\": {\"great\": 735}}',74.8283,150591768,686930,NULL,'2020-04-30 07:50:17',1588233017,NULL),(1867648312,9378769,1,1006596,1,1,1,'A',1,0.944924,624,707413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 833}, \"maximum_statistics\": {\"great\": 926}}',75.1281,166515670,769499,NULL,'2021-10-10 08:51:35',1633855895,NULL),(1867686878,9378769,1,1144839,1,1,1,'A',1,0.917802,882,695160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 5, \"great\": 864}, \"maximum_statistics\": {\"great\": 1028}}',75.1305,166595239,1061150,NULL,'2021-10-13 07:06:45',1634108805,NULL),(1856746870,9378769,1,1299790,1,1,1,'A',1,0.939349,320,716424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 338}}',75.1484,150019248,297414,NULL,'2020-04-11 13:13:04',1586610784,NULL),(1856776727,9378769,1,1118999,1,1,1,'S',1,0.965762,774,852463,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 721}, \"maximum_statistics\": {\"great\": 774}}',75.2084,150075010,739586,NULL,'2020-04-13 05:39:13',1586756353,NULL),(1857441362,9378769,1,1271445,1,1,1,'A',1,0.921053,407,710280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 695}, \"maximum_statistics\": {\"great\": 817}}',75.328,151057084,822130,NULL,'2020-05-15 15:04:18',1589555058,NULL),(1856907192,9378769,1,1092887,1,1,1,'S',1,0.982972,323,835446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 312}, \"maximum_statistics\": {\"great\": 323}}',75.4042,150141841,296170,NULL,'2020-04-15 10:41:30',1586947290,NULL),(1857278834,9378769,1,1671739,1,1,1,'S',1,0.97201,393,841613,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 371}, \"maximum_statistics\": {\"great\": 393}}',75.9849,150743003,352558,NULL,'2020-05-05 08:06:47',1588666007,NULL),(1856866876,9378769,1,306280,1,1,1,'S',1,0.977564,312,854286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 312}}',76.0646,150241036,300296,NULL,'2020-04-18 13:28:26',1587216506,NULL),(1856955442,9378769,1,1406769,1,1,1,'A',1,0.946529,533,781952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 476}, \"maximum_statistics\": {\"great\": 533}}',76.1179,150294410,586358,NULL,'2020-04-20 06:34:29',1587364469,NULL),(1858034117,9378769,1,332280,0,1,1,'A',1,0.960905,185,784609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 451}, \"maximum_statistics\": {\"great\": 486}}',76.5982,151967045,405348,NULL,'2020-06-16 10:11:19',1592302279,NULL),(1857131677,9378769,1,767037,1,1,1,'A',1,0.943508,364,772447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 593}}',76.8257,150660723,570966,NULL,'2020-05-02 13:04:24',1588424664,NULL),(1857293767,9378769,1,1699933,1,1,1,'S',1,0.978155,412,818240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 394}, \"maximum_statistics\": {\"great\": 412}}',76.8629,150743073,407616,NULL,'2020-05-05 08:10:53',1588666253,NULL),(1867771581,9378769,1,1667483,1,1,1,'A',1,0.94515,286,739455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 781}, \"maximum_statistics\": {\"great\": 866}}',76.9625,166691340,695352,NULL,'2021-10-16 15:39:29',1634398769,NULL),(1857158362,9378769,1,1036656,1,1,1,'S',1,0.989035,456,837425,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 446}, \"maximum_statistics\": {\"great\": 456}}',77.2119,150661290,503648,NULL,'2020-05-02 13:26:16',1588425976,NULL),(1857268771,9378769,1,572545,1,1,1,'S',1,0.979827,694,812813,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 666}, \"maximum_statistics\": {\"great\": 694}}',77.2248,150779488,675508,NULL,'2020-05-06 13:24:30',1588771470,NULL),(1856891933,9378769,1,60618,1,1,1,'S',1,0.98374,492,883005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 476}, \"maximum_statistics\": {\"great\": 492}}',77.2621,150197886,588640,NULL,'2020-04-17 05:47:28',1587102448,NULL),(1857251978,9378769,1,803609,1,1,1,'A',1,0.961823,195,728334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 406}}',77.4701,150800337,305972,NULL,'2020-05-07 06:18:23',1588832303,NULL),(1857217597,9378769,1,254186,1,1,1,'S',1,0.963087,298,813614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 276}, \"maximum_statistics\": {\"great\": 298}}',77.6387,150740870,306740,NULL,'2020-05-05 05:52:53',1588657973,NULL),(1857369273,9378769,1,523287,1,1,1,'A',1,0.921846,295,658486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 951}, \"maximum_statistics\": {\"great\": 1094}}',77.7273,151016862,792892,NULL,'2020-05-14 08:45:11',1589445911,NULL),(1857347864,9378769,1,121000,1,1,1,'A',1,0.953152,259,778644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 535}, \"maximum_statistics\": {\"great\": 587}}',77.9372,150992091,535448,NULL,'2020-05-13 13:27:49',1589376469,NULL),(1867612124,9378769,1,1575078,1,1,1,'S',1,0.97678,323,881554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 308}, \"maximum_statistics\": {\"great\": 323}}',78.1163,166567956,352870,NULL,'2021-10-12 04:59:16',1634014756,NULL),(1857285871,9378769,1,646654,1,1,1,'S',1,0.978352,716,834706,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 685}, \"maximum_statistics\": {\"great\": 716}}',78.2403,150870404,751624,NULL,'2020-05-09 13:35:21',1589031321,NULL),(1856864181,9378769,1,1264205,1,1,1,'S',1,0.985256,780,824880,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 757}, \"maximum_statistics\": {\"great\": 780}}',78.2481,150166965,790902,NULL,'2020-04-16 05:47:16',1587016036,NULL),(1856774701,9378769,1,1111093,1,1,1,'S',1,0.984225,729,889687,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 706}, \"maximum_statistics\": {\"great\": 729}}',78.5129,150024643,730544,NULL,'2020-04-11 16:14:52',1586621692,NULL),(1857176534,9378769,1,190767,0,1,1,'A',1,0.94209,238,676225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 637}, \"maximum_statistics\": {\"great\": 708}}',78.7208,150507058,525118,NULL,'2020-04-27 12:45:55',1587991555,NULL),(1857218454,9378769,1,1220407,1,1,1,'A',1,0.93956,449,751864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 641}, \"maximum_statistics\": {\"great\": 728}}',78.8309,150780332,915152,NULL,'2020-05-06 13:57:23',1588773443,NULL),(1857178017,9378769,1,1081926,1,1,1,'S',1,0.953975,239,808782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 217}, \"maximum_statistics\": {\"great\": 239}}',79.1214,150506663,235720,NULL,'2020-04-27 12:28:01',1587990481,NULL),(1857030796,9378769,1,375503,1,1,1,'A',1,0.959641,346,787315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 620}, \"maximum_statistics\": {\"great\": 669}}',79.1262,150330179,626523,NULL,'2020-04-21 12:30:43',1587472243,NULL),(1857998682,9378769,1,265590,1,1,1,'A',1,0.975,525,822434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 648}, \"maximum_statistics\": {\"great\": 680}}',79.6717,152000155,758930,NULL,'2020-06-17 14:17:13',1592403433,NULL),(1857172483,9378769,1,633779,1,1,1,'A',1,0.949038,325,766738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 473}, \"maximum_statistics\": {\"great\": 520}}',79.9016,150506982,581094,NULL,'2020-04-27 12:42:06',1587991326,NULL),(1857281912,9378769,1,76111,1,1,1,'S',1,0.985192,574,839231,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 557}, \"maximum_statistics\": {\"great\": 574}}',80.7498,150870087,723118,NULL,'2020-05-09 13:23:03',1589030583,NULL),(1856897457,9378769,1,1066087,1,1,1,'S',1,0.981858,689,825633,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 664}, \"maximum_statistics\": {\"great\": 689}}',80.8566,150108354,648634,NULL,'2020-04-14 08:49:29',1586854169,NULL),(1857364313,9378769,1,137166,1,1,1,'S',1,0.973837,516,849146,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 489}, \"maximum_statistics\": {\"great\": 516}}',81.0796,150891216,619704,NULL,'2020-05-10 05:33:19',1589088799,NULL),(1857367675,9378769,1,802050,1,1,1,'S',1,0.983819,618,869326,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 598}, \"maximum_statistics\": {\"great\": 618}}',81.1724,150989771,688860,NULL,'2020-05-13 12:02:40',1589371360,NULL),(1857311608,9378769,1,1406769,1,1,1,'S',1,0.959662,533,814677,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 490}, \"maximum_statistics\": {\"great\": 533}}',81.8326,150772421,594550,NULL,'2020-05-06 08:03:04',1588752184,NULL),(1867667042,9378769,1,1671739,1,1,1,'S',1,0.987277,393,881196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 383}, \"maximum_statistics\": {\"great\": 393}}',82.2075,166621213,357094,NULL,'2021-10-14 06:12:50',1634191970,NULL),(1857350271,9378769,1,256983,1,1,1,'S',1,0.950673,446,798736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 402}, \"maximum_statistics\": {\"great\": 446}}',82.2424,151043535,555930,NULL,'2020-05-15 04:51:46',1589518306,NULL),(1857556616,9378769,1,208740,1,1,1,'A',1,0.947931,495,767460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 682}, \"maximum_statistics\": {\"great\": 749}}',82.9842,151231954,761088,NULL,'2020-05-21 10:44:18',1590057858,NULL),(1867642113,9378769,1,659015,1,1,1,'S',1,0.987787,696,870793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 679}, \"maximum_statistics\": {\"great\": 696}}',83.7192,166595156,659418,NULL,'2021-10-13 06:59:21',1634108361,NULL),(1857400562,9378769,1,1094076,1,1,1,'A',1,0.954545,299,783277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 424}, \"maximum_statistics\": {\"great\": 462}}',84.2632,150924385,436470,NULL,'2020-05-11 08:59:07',1589187547,NULL),(1857173464,9378769,1,1344678,1,1,1,'S',1,0.967347,735,804200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 687}, \"maximum_statistics\": {\"great\": 735}}',84.3364,150627668,722806,NULL,'2020-05-01 11:00:42',1588330842,NULL),(1857239143,9378769,1,1622358,1,1,1,'S',1,0.970772,479,859935,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 451}, \"maximum_statistics\": {\"great\": 479}}',84.3539,150740789,479770,NULL,'2020-05-05 05:47:49',1588657669,NULL),(1857993033,9378769,1,1267977,1,1,1,'S',1,0.994624,372,875935,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 368}, \"maximum_statistics\": {\"great\": 372}}',84.9036,151966793,345454,NULL,'2020-06-16 09:58:26',1592301506,NULL),(1857245821,9378769,1,1635440,1,1,1,'A',1,0.92838,295,725934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 657}, \"maximum_statistics\": {\"great\": 747}}',85.0206,150800647,706656,NULL,'2020-05-07 06:36:29',1588833389,NULL),(1867660370,9378769,1,1038425,1,1,1,'S',1,0.972313,614,805125,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 580}, \"maximum_statistics\": {\"great\": 614}}',85.1461,166620894,700400,NULL,'2021-10-14 05:46:46',1634190406,NULL),(1857382823,9378769,1,157108,1,1,1,'S',1,0.974164,658,880399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 624}, \"maximum_statistics\": {\"great\": 658}}',85.5566,150991273,731250,NULL,'2020-05-13 13:00:44',1589374844,NULL),(1857388806,9378769,1,1812657,1,1,1,'A',1,0.947302,219,744487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 722}, \"maximum_statistics\": {\"great\": 797}}',86.1408,150924920,643932,NULL,'2020-05-11 09:22:15',1589188935,NULL),(1857368371,9378769,1,1497765,1,1,1,'S',1,0.978693,704,847141,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 674}, \"maximum_statistics\": {\"great\": 704}}',86.4956,151018583,688802,NULL,'2020-05-14 10:00:58',1589450458,NULL),(1856755640,9378769,1,169846,0,1,1,'A',1,0.961078,272,774249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 467}, \"maximum_statistics\": {\"great\": 501}}',86.8263,150075121,414912,NULL,'2020-04-13 05:45:45',1586756745,NULL),(1857144924,9378769,1,794420,1,1,1,'S',1,0.965044,801,793283,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 745}, \"maximum_statistics\": {\"great\": 801}}',87.7514,150557349,854202,NULL,'2020-04-29 05:06:46',1588136806,NULL),(1867660644,9378769,1,1971372,1,1,1,'S',1,0.993565,777,929354,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 767}, \"maximum_statistics\": {\"great\": 777}}',88.0615,166520332,761928,NULL,'2021-10-10 12:29:39',1633868979,NULL),(1857228172,9378769,1,767037,1,1,1,'S',1,0.966273,593,852928,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 553}, \"maximum_statistics\": {\"great\": 593}}',88.1007,150780172,633370,NULL,'2020-05-06 13:51:39',1588773099,NULL),(1857488843,9378769,1,2041592,1,1,1,'A',1,0.959459,256,727897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 650}, \"maximum_statistics\": {\"great\": 703}}',88.337,151081308,585181,NULL,'2020-05-16 09:24:26',1589621066,NULL),(1857443342,9378769,1,1310051,1,1,1,'A',1,0.947059,383,723637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 773}, \"maximum_statistics\": {\"great\": 850}}',88.465,150991161,684658,NULL,'2020-05-13 12:56:30',1589374590,NULL),(1857379591,9378769,1,1802949,1,1,1,'A',1,0.942365,554,750729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 915}, \"maximum_statistics\": {\"great\": 1015}}',88.7689,150990963,917766,NULL,'2020-05-13 12:49:16',1589374156,NULL),(1857386112,9378769,1,1056578,1,1,1,'A',1,0.950904,289,767286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 707}, \"maximum_statistics\": {\"great\": 774}}',88.9533,151014863,666778,NULL,'2020-05-14 07:10:34',1589440234,NULL),(1857279591,9378769,1,375503,1,1,1,'S',1,0.973094,669,843273,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 633}, \"maximum_statistics\": {\"great\": 669}}',89.5077,150772524,688362,NULL,'2020-05-06 08:08:08',1588752488,NULL),(1857395331,9378769,1,583681,1,1,1,'S',1,0.990982,499,925852,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 490}, \"maximum_statistics\": {\"great\": 499}}',89.8674,150928314,542940,NULL,'2020-05-11 11:50:20',1589197820,NULL),(1857116873,9378769,1,2200102,1,1,1,'A',1,0.971464,327,779961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 403}}',91.0498,150506424,384540,NULL,'2020-04-27 12:16:12',1587989772,NULL),(1857116890,9378769,1,2200102,1,1,1,'S',1,0.968983,403,798055,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 378}, \"maximum_statistics\": {\"great\": 403}}',91.4297,150565910,423480,NULL,'2020-04-29 12:05:48',1588161948,NULL),(1867637858,9378769,1,1385090,1,1,1,'S',1,0.97561,902,832434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 858}, \"maximum_statistics\": {\"great\": 902}}',91.5215,166547794,1047510,NULL,'2021-10-11 12:33:49',1633955629,NULL),(1857086522,9378769,1,913346,1,1,1,'A',1,0.967901,400,824076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 761}, \"maximum_statistics\": {\"great\": 810}}',94.1583,150628186,793448,NULL,'2020-05-01 11:21:33',1588332093,NULL),(1857515414,9378769,1,1385090,1,1,1,'S',1,0.982262,902,849901,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 870}, \"maximum_statistics\": {\"great\": 902}}',95.0886,151116994,1054540,NULL,'2020-05-17 12:32:28',1589718748,NULL),(1857163676,9378769,1,1311894,1,1,1,'S',1,0.975379,528,844019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 502}, \"maximum_statistics\": {\"great\": 528}}',95.8238,150620061,661584,NULL,'2020-05-01 04:33:31',1588307611,NULL),(1857213793,9378769,1,1207462,1,1,1,'S',1,0.964544,691,819259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 642}, \"maximum_statistics\": {\"great\": 691}}',95.8876,150692530,788500,NULL,'2020-05-03 13:56:22',1588514182,NULL),(1857296659,9378769,1,667688,1,1,1,'S',1,0.976221,778,878017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 741}, \"maximum_statistics\": {\"great\": 778}}',97.6292,150768623,892550,NULL,'2020-05-06 04:37:37',1588739857,NULL),(1857380627,9378769,1,154555,1,1,1,'S',1,0.972932,665,862087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 629}, \"maximum_statistics\": {\"great\": 665}}',97.8487,150925203,742760,NULL,'2020-05-11 09:35:00',1589189700,NULL),(1857488856,9378769,1,2041592,1,1,1,'S',1,0.971551,703,785128,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 663}, \"maximum_statistics\": {\"great\": 703}}',97.9292,151116879,667940,NULL,'2020-05-17 12:26:47',1589718407,NULL),(1857262435,9378769,1,1299790,1,1,1,'S',1,0.983728,338,836536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 338}}',99.5652,150780452,322668,NULL,'2020-05-06 14:02:22',1588773742,NULL),(1857684124,9378769,1,208740,1,1,1,'S',1,0.963952,749,841356,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 695}, \"maximum_statistics\": {\"great\": 749}}',100.183,151460143,874330,NULL,'2020-05-29 05:19:29',1590729569,NULL),(1858066387,9378769,1,913346,1,1,1,'S',1,0.975926,810,884246,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 771}, \"maximum_statistics\": {\"great\": 810}}',100.705,152020127,914970,NULL,'2020-06-18 08:43:03',1592469783,NULL),(1857396276,9378769,1,1083118,1,1,1,'A',1,0.960438,763,823852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 968}, \"maximum_statistics\": {\"great\": 1049}}',101.084,150982530,1116550,NULL,'2020-05-13 06:00:35',1589349635,NULL),(1867571016,9378769,1,807983,1,1,1,'A',1,0.951642,216,756507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 497}, \"maximum_statistics\": {\"great\": 548}}',101.877,166518552,511274,NULL,'2021-10-10 11:10:56',1633864256,NULL),(1857174902,9378769,1,829567,1,1,1,'S',1,0.979094,861,865749,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 825}, \"maximum_statistics\": {\"great\": 861}}',102.004,150528084,845610,NULL,'2020-04-28 05:56:21',1588053381,NULL),(1857282824,9378769,1,633779,1,1,1,'S',1,0.981731,520,875387,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 501}, \"maximum_statistics\": {\"great\": 520}}',102.426,150772789,655852,NULL,'2020-05-06 08:22:04',1588753324,NULL),(1857423992,9378769,1,1150419,1,1,1,'A',1,0.941131,669,722878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 14, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1308}}',105.227,151015070,1113280,NULL,'2020-05-14 07:21:27',1589440887,NULL),(1857267605,9378769,1,169846,0,1,1,'S',1,0.99002,501,911630,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 491}, \"maximum_statistics\": {\"great\": 501}}',108.112,150772321,536170,NULL,'2020-05-06 07:56:39',1588751799,NULL),(1859713991,9379258,1,391578,0,1,1,'D',1,0.473154,11,89450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 54, \"great\": 46}, \"maximum_statistics\": {\"great\": 149}}',0.06142,154552263,59068,NULL,'2020-09-22 13:34:22',1600781662,NULL),(1859696350,9379258,1,874122,1,1,1,'D',1,0.571192,22,173851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 87, \"great\": 130}, \"maximum_statistics\": {\"great\": 302}}',0.355489,154531198,212178,NULL,'2020-09-21 15:18:27',1600701507,NULL),(1871927735,9379258,1,906953,0,1,1,'D',1,0.632727,60,155096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 55, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',1.19082,173042549,78579,NULL,'2022-07-02 17:33:10',1656783190,NULL),(1872004876,9379258,1,3475315,0,1,1,'D',1,0.639376,32,151937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 84, \"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 513}}',2.03213,173042336,122165,NULL,'2022-07-02 17:22:53',1656782573,NULL),(1847698491,9416630,1,445237,1,1,1,'B',1,0.894175,106,576923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 424, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 515}}',NULL,136071160,361411,NULL,'2018-02-23 19:29:14',1519414154,NULL),(1847603003,9416630,1,463382,0,1,1,'B',1,0.875556,82,246724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 72, \"great\": 579, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 675}}',NULL,135918494,236449,NULL,'2018-02-15 18:18:24',1518718704,NULL),(1847603228,9416630,1,463382,1,1,1,'A',1,0.985926,476,873390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 664, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 675}}',NULL,136008177,592281,NULL,'2018-02-20 05:44:17',1519105457,NULL),(1847458533,9416630,1,463383,1,1,1,'S',1,0.996164,391,931285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',NULL,135858863,399571,NULL,'2018-02-12 13:26:08',1518441968,NULL),(1847589541,9416630,1,714658,1,1,1,'A',1,0.913793,233,690092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 249, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 290}}',NULL,135950825,265360,NULL,'2018-02-17 10:07:47',1518862067,NULL),(1846161588,9416630,1,728178,1,1,1,'S',1,0.988189,127,860404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,133732217,122119,NULL,'2017-10-28 11:50:17',1509191417,NULL),(1843316176,9416630,1,200737,0,1,1,'D',1,0.65,5,334186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 10}}',0.23773,129237948,98250,NULL,'2017-02-25 11:45:20',1488023120,NULL),(1845111729,9416630,1,46760,0,1,1,'D',1,0.634328,23,231048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 30}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 3}}',0.511519,132002702,67846,NULL,'2017-07-25 12:46:18',1500986778,NULL),(1843323651,9416630,1,50340,1,1,1,'C',1,0.794118,16,575542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',2.06567,129237968,68276,NULL,'2017-02-25 11:46:21',1488023181,NULL),(1843319042,9416630,1,94003,0,1,1,'C',1,0.766234,46,409121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 47, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 77}}',2.6027,129238114,130344,NULL,'2017-02-25 11:53:28',1488023608,NULL),(1843239841,9416630,1,391998,1,1,1,'B',1,0.825,16,512535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 32, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',2.73244,129240409,141742,NULL,'2017-02-25 13:48:39',1488030519,NULL),(1843320109,9416630,1,741909,1,1,1,'B',1,0.85,28,511295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',3.60995,129240508,132236,NULL,'2017-02-25 13:53:39',1488030819,NULL),(1868961316,9416630,1,3017193,0,1,1,'C',1,0.70801,59,242779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 39, \"great\": 200}, \"maximum_statistics\": {\"great\": 387}}',4.5189,168483755,160972,NULL,'2021-12-24 14:18:23',1640355503,NULL),(1868888637,9416630,1,1328098,1,1,1,'C',1,0.73399,35,260658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 122}, \"maximum_statistics\": {\"great\": 203}}',4.76158,168483799,79996,NULL,'2021-12-24 14:20:07',1640355607,NULL),(1843267448,9416630,1,240979,1,1,1,'B',1,0.893939,27,644709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 27, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 1}}',5.25459,129240348,198571,NULL,'2017-02-25 13:46:13',1488030373,NULL),(1843272324,9416630,1,76526,1,1,1,'B',1,0.864198,41,564463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 81}}',5.73388,129269288,122208,NULL,'2017-02-27 00:06:29',1488153989,NULL),(1843252121,9416630,1,120102,1,1,1,'A',1,0.903846,26,605289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 21, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 26, \"legacy_combo_increase\": 2}}',6.38228,129269090,156248,NULL,'2017-02-26 23:46:40',1488152800,NULL),(1843283125,9416630,1,183132,1,1,1,'A',1,0.905405,25,651729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 37}}',7.14633,129240916,162821,NULL,'2017-02-25 14:11:00',1488031860,NULL),(1843336411,9416630,1,556179,0,1,1,'B',1,0.871429,36,545530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 70}}',7.23052,129240815,92133,NULL,'2017-02-25 14:07:06',1488031626,NULL),(1843269795,9416630,1,500702,1,1,1,'B',1,0.873563,45,553731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',7.62232,129241217,101640,NULL,'2017-02-25 14:25:07',1488032707,NULL),(1843282780,9416630,1,80987,0,1,1,'A',1,0.928571,39,701134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 56, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 63}}',9.27006,129240463,223204,NULL,'2017-02-25 13:51:26',1488030686,NULL),(1843266539,9416630,1,496279,1,1,1,'A',1,0.943396,43,683483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',10.0509,129270789,89155,NULL,'2017-02-27 02:25:31',1488162331,NULL),(1843336276,9416630,1,155912,0,1,1,'B',1,0.895683,109,549100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 139}}',12.0568,129241042,82918,NULL,'2017-02-25 14:16:22',1488032182,NULL),(1846155235,9416630,1,261704,0,1,1,'B',1,0.867857,64,495974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',12.1627,133710360,120394,NULL,'2017-10-27 10:57:47',1509101867,NULL),(1843240357,9416630,1,166754,0,1,1,'A',1,0.95098,28,748990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',12.2306,129240865,138516,NULL,'2017-02-25 14:09:05',1488031745,NULL),(1843307272,9416630,1,194664,1,1,1,'A',1,0.917293,62,677367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',12.351,129269127,106752,NULL,'2017-02-26 23:50:19',1488153019,NULL),(1843276277,9416630,1,604283,1,1,1,'B',1,0.897436,57,530943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 156}}',12.826,129269230,160122,NULL,'2017-02-27 00:00:10',1488153610,NULL),(1843316548,9416630,1,274076,0,1,1,'A',1,0.911538,111,606079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 130}}',14.6046,129241313,100213,NULL,'2017-02-25 14:29:43',1488032983,NULL),(1849354015,9416630,1,1414454,0,1,1,'C',1,0.733681,86,274045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',14.7172,138593507,132170,NULL,'2018-06-30 10:53:28',1530356008,NULL),(1843327971,9416630,1,458074,1,1,1,'A',1,0.905172,55,612979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',14.8762,129241276,110514,NULL,'2017-02-25 14:28:00',1488032880,NULL),(1847894542,9416630,1,173759,1,1,1,'A',1,0.922018,109,687310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',15.7517,136405826,88306,NULL,'2018-03-13 03:39:09',1520912349,NULL),(1843269629,9416630,1,318994,1,1,1,'S',1,0.989247,93,804388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',16.3144,129269155,139348,NULL,'2017-02-26 23:53:41',1488153221,NULL),(1846086306,9416630,1,878678,1,1,1,'B',1,0.855166,66,440224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 62, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',16.6029,133710145,212337,NULL,'2017-10-27 10:40:07',1509100807,NULL),(1848062864,9416630,1,1371532,1,1,1,'B',1,0.870909,63,460234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 227, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 275}}',17.6556,136564677,112883,NULL,'2018-03-21 04:01:28',1521604888,NULL),(1843229167,9416630,1,60103,1,1,1,'S',1,0.985507,69,838066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',18.0604,129270723,191034,NULL,'2017-02-27 02:19:52',1488161992,NULL),(1843284935,9416630,1,419132,1,1,1,'X',1,1,73,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',18.6119,129270759,100612,NULL,'2017-02-27 02:22:50',1488162170,NULL),(1847278144,9416630,1,1228199,1,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,135437638,23685,NULL,'2018-01-22 07:32:19',1516606339,NULL),(1843341426,9416630,1,57726,1,1,1,'A',1,0.92161,97,656908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 236}}',18.948,129269322,214921,NULL,'2017-02-27 00:10:00',1488154200,NULL),(1843238059,9416630,1,1004197,0,1,1,'A',1,0.976684,147,867572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',19.0778,129240703,241979,NULL,'2017-02-25 14:02:03',1488031323,NULL),(1846124609,9416630,1,91642,0,1,1,'A',1,0.932836,61,701126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',19.161,133710185,214392,NULL,'2017-10-27 10:43:15',1509100995,NULL),(1843277165,9416630,1,326130,1,1,1,'S',1,0.989583,48,761231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',19.575,129241167,115608,NULL,'2017-02-25 14:22:45',1488032565,NULL),(1847290934,9416630,1,1240481,0,1,1,'B',1,0.884615,43,553337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',19.8511,135453019,52070,NULL,'2018-01-23 02:45:02',1516675502,NULL),(1848758124,9416630,1,796997,1,1,1,'C',1,0.790205,137,377816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 39, \"great\": 436, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 684}}',19.9874,137830956,401466,NULL,'2018-05-23 05:26:06',1527053166,NULL),(1847202295,9416630,1,964185,1,1,1,'A',1,0.905325,44,545962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',20.3441,135437806,76374,NULL,'2018-01-22 07:49:31',1516607371,NULL),(1847274881,9416630,1,1228142,0,1,1,'A',1,0.939655,45,693905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',21.5197,135453032,34894,NULL,'2018-01-23 02:45:46',1516675546,NULL),(1846165021,9416630,1,271834,1,1,1,'A',1,0.922764,87,663224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',21.7926,133710332,193332,NULL,'2017-10-27 10:55:53',1509101753,NULL),(1843267173,9416630,1,126956,0,1,1,'A',1,0.955696,92,670082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',22.0705,129269243,117674,NULL,'2017-02-27 00:01:55',1488153715,NULL),(1847237243,9416630,1,487707,0,1,1,'S',1,0.988506,87,916045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',22.2158,135453121,51209,NULL,'2018-01-23 02:51:49',1516675909,NULL),(1847258758,9416630,1,395283,0,1,1,'S',1,0.989051,137,928998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',22.5336,135437440,89005,NULL,'2018-01-22 07:09:30',1516604970,NULL),(1843343220,9416630,1,673595,1,1,1,'A',1,0.969136,144,813508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',23.2732,129241122,126838,NULL,'2017-02-25 14:20:29',1488032429,NULL),(1847305143,9416630,1,1164211,1,1,1,'S',1,0.989362,94,896280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',23.4709,135437626,73200,NULL,'2018-01-22 07:30:53',1516606253,NULL),(1843658660,9416630,1,799489,0,1,1,'S',1,0.977273,88,821825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',23.8306,129948536,55647,NULL,'2017-04-06 05:49:45',1491457785,NULL),(1847308420,9416630,1,454644,0,1,1,'S',1,0.980519,77,811209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',23.8698,135453093,93626,NULL,'2018-01-23 02:50:08',1516675808,NULL),(1847270586,9416630,1,674446,1,1,1,'S',1,0.995049,101,929689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',24.2154,135472196,71399,NULL,'2018-01-24 03:12:52',1516763572,NULL),(1847231806,9416630,1,364949,1,1,1,'A',1,0.971831,102,775690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',24.3953,135437744,92696,NULL,'2018-01-22 07:41:39',1516606899,NULL),(1845092773,9416630,1,30513,1,1,1,'A',1,0.92268,108,538911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 2}}',24.8016,132002806,155922,NULL,'2017-07-25 12:51:55',1500987115,NULL),(1847285854,9416630,1,46968,1,1,1,'A',1,0.93883,102,657021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',25.1387,135450290,179834,NULL,'2018-01-22 22:52:38',1516661558,NULL),(1847247393,9416630,1,387212,1,1,1,'B',1,0.896127,89,515657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',25.3169,135450373,152571,NULL,'2018-01-22 23:00:02',1516662002,NULL),(1847268227,9416630,1,280624,0,1,1,'S',1,0.991228,57,928481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',25.6095,135437653,29648,NULL,'2018-01-22 07:33:14',1516606394,NULL),(1847320161,9416630,1,1292934,0,1,1,'A',1,0.990741,89,863252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',25.7828,135437675,66905,NULL,'2018-01-22 07:34:59',1516606499,NULL),(1847270330,9416630,1,674445,0,1,1,'A',1,0.939227,70,632849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 10, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',25.9122,135453248,82676,NULL,'2018-01-23 03:01:03',1516676463,NULL),(1847289856,9416630,1,692011,0,1,1,'A',1,0.987069,94,824752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',26.7256,135437762,85978,NULL,'2018-01-22 07:43:49',1516607029,NULL),(1847243737,9416630,1,254876,1,1,1,'S',1,0.986842,114,868648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',27.2427,135437715,97113,NULL,'2018-01-22 07:38:36',1516606716,NULL),(1847886732,9416630,1,30882,1,1,1,'A',1,0.955357,69,725339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',27.4997,136481332,173582,NULL,'2018-03-17 03:26:10',1521257170,NULL),(1847204631,9416630,1,968319,1,1,1,'S',1,0.982456,114,873997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',28.0256,135437574,100488,NULL,'2018-01-22 07:24:16',1516605856,NULL),(1847686109,9416630,1,812534,1,1,1,'A',1,0.963235,82,717182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 204}}',28.8252,136042277,220641,NULL,'2018-02-22 06:23:17',1519280597,NULL),(1847202018,9416630,1,964184,1,1,1,'S',1,0.974576,118,887607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 118}}',28.9258,135472167,113984,NULL,'2018-01-24 03:10:50',1516763450,NULL),(1847654775,9416630,1,779320,0,1,1,'B',1,0.884746,99,541021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 244, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 295}}',29.0277,136008325,177200,NULL,'2018-02-20 05:59:16',1519106356,NULL),(1847696330,9416630,1,442073,0,1,1,'B',1,0.873333,51,473898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 368, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 450}}',29.0913,135988471,179170,NULL,'2018-02-19 03:05:47',1519009547,NULL),(1843238528,9416630,1,64329,0,1,1,'S',1,0.954762,210,745915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 191}, \"maximum_statistics\": {\"great\": 210}}',29.2247,129241086,218974,NULL,'2017-02-25 14:18:35',1488032315,NULL),(1847260561,9416630,1,670299,0,1,1,'A',1,0.950549,59,714465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',29.4779,135437723,43590,NULL,'2018-01-22 07:39:33',1516606773,NULL),(1848145422,9416630,1,33664,1,1,1,'A',1,0.911429,116,638682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',29.9489,136804650,106370,NULL,'2018-04-02 10:58:11',1522666691,NULL),(1847235173,9416630,1,24752,0,1,1,'A',1,0.914286,122,607421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',29.962,135450349,148280,NULL,'2018-01-22 22:58:20',1516661900,NULL),(1847254068,9416630,1,393207,0,1,1,'S',1,0.990132,152,934338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152}}',29.9931,135437416,119971,NULL,'2018-01-22 07:07:10',1516604830,NULL),(1846114572,9416630,1,34210,0,1,1,'A',1,0.949153,85,721441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',30.2677,133710207,272407,NULL,'2017-10-27 10:45:33',1509101133,NULL),(1849167874,9416630,1,33181,1,1,1,'B',1,0.805403,147,393677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 96, \"great\": 763, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1092}}',30.839,138276541,548298,NULL,'2018-06-14 05:20:14',1528953614,NULL),(1847609693,9416630,1,230987,1,1,1,'S',1,0.995283,106,892946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',31.4576,136042292,173555,NULL,'2018-02-22 06:24:46',1519280686,NULL),(1847694628,9416630,1,127771,0,1,1,'B',1,0.883598,57,524689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',31.9448,136007194,93564,NULL,'2018-02-20 03:54:12',1519098852,NULL),(1876926998,9416630,1,2025911,0,1,1,'A',1,0.940618,273,715739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 374}, \"maximum_statistics\": {\"great\": 421}}',32.3322,180328639,353798,NULL,'2023-08-15 03:00:35',1692068435,NULL),(1847226725,9416630,1,747677,1,1,1,'S',1,0.993151,146,941074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',32.4018,135472086,139298,NULL,'2018-01-24 03:03:58',1516763038,NULL),(1847270853,9416630,1,1134793,1,1,1,'X',1,1,144,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 144}}',32.4249,135472145,134632,NULL,'2018-01-24 03:09:19',1516763359,NULL),(1843272075,9416630,1,178986,0,1,1,'A',1,0.968182,175,754558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 220}}',32.4319,129269273,283111,NULL,'2017-02-27 00:04:44',1488153884,NULL),(1847746814,9416630,1,1378480,1,1,1,'S',1,0.990683,161,911411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 161}}',32.6674,136155263,180724,NULL,'2018-02-28 06:54:03',1519800843,NULL),(1847257308,9416630,1,666081,0,1,1,'A',1,0.910788,102,609937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',32.9874,135438008,166740,NULL,'2018-01-22 08:06:45',1516608405,NULL),(1847215361,9416630,1,77401,0,1,1,'A',1,0.921569,59,630551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',33.2155,135472624,195690,NULL,'2018-01-24 03:47:49',1516765669,NULL),(1862079860,9416630,1,1774604,0,1,1,'A',1,0.971347,97,731015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 349}}',33.837,158189272,204491,NULL,'2021-01-28 01:31:27',1611797487,NULL),(1847562935,9416630,1,454645,0,1,1,'A',1,0.912442,187,707982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',34.0144,135858963,260088,NULL,'2018-02-12 13:33:07',1518442387,NULL),(1847244267,9416630,1,255275,0,1,1,'A',1,0.960733,103,718624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',34.037,135437290,121041,NULL,'2018-01-22 06:51:57',1516603917,NULL),(1847306371,9416630,1,454643,0,1,1,'A',1,0.976,114,806442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',34.5546,135437314,134356,NULL,'2018-01-22 06:55:53',1516604153,NULL),(1847260260,9416630,1,174633,1,1,1,'S',1,0.986842,152,897229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 152}}',34.6436,135472215,158751,NULL,'2018-01-24 03:14:55',1516763695,NULL),(1847650276,9416630,1,497454,0,1,1,'A',1,0.902597,105,570742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',35.2122,135969336,166094,NULL,'2018-02-18 05:32:35',1518931955,NULL),(1847628919,9416630,1,249139,1,1,1,'S',1,0.954545,209,798711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 190, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 209}}',35.336,136042225,218936,NULL,'2018-02-22 06:16:04',1519280164,NULL),(1847853523,9416630,1,76534,1,1,1,'X',1,1,117,818616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',35.3748,136481433,143683,NULL,'2018-03-17 03:32:42',1521257562,NULL),(1848826842,9416630,1,1443513,1,1,1,'B',1,0.878428,161,563376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 425, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 547}}',35.4046,137830980,370853,NULL,'2018-05-23 05:29:26',1527053366,NULL),(1847231773,9416630,1,364947,0,1,1,'A',1,0.960251,93,707867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',35.4819,135452319,139631,NULL,'2018-01-23 01:43:13',1516671793,NULL),(1847637056,9416630,1,850844,1,1,1,'A',1,0.966346,184,829480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',35.5905,136042309,184314,NULL,'2018-02-22 06:26:58',1519280818,NULL),(1847596379,9416630,1,74499,0,1,1,'A',1,0.910112,92,602178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',36.4863,135969361,152509,NULL,'2018-02-18 05:34:24',1518932064,NULL),(1849161833,9416630,1,29842,1,1,1,'A',1,0.934389,170,659215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 396, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 442}}',36.8223,138276506,327987,NULL,'2018-06-14 05:15:34',1528953334,NULL),(1847680997,9416630,1,679878,1,1,1,'B',1,0.895013,107,576461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',37.263,136084948,225930,NULL,'2018-02-24 12:07:50',1519474070,NULL),(1847320018,9416630,1,1292933,0,1,1,'A',1,0.958128,139,768587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 203}}',37.3604,135453226,155300,NULL,'2018-01-23 02:59:06',1516676346,NULL),(1876928276,9416630,1,2027842,0,1,1,'A',1,0.936131,114,660735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 274}}',37.4035,180328655,158032,NULL,'2023-08-15 03:02:50',1692068570,NULL),(1847698291,9416630,1,57451,1,1,1,'S',1,0.985207,169,820100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',37.4396,136042371,209136,NULL,'2018-02-22 06:34:50',1519281290,NULL),(1847274487,9416630,1,1138495,1,1,1,'A',1,0.96347,204,852119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',37.5691,135452683,216356,NULL,'2018-01-23 02:17:57',1516673877,NULL),(1847210674,9416630,1,735791,0,1,1,'A',1,0.942748,161,722257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',37.5882,135472275,216784,NULL,'2018-01-24 03:19:23',1516763963,NULL),(1847665513,9416630,1,45642,1,1,1,'A',1,0.925101,89,632232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 218, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 247}}',37.7507,136085054,253559,NULL,'2018-02-24 12:13:48',1519474428,NULL),(1847260262,9416630,1,1129306,1,1,1,'S',1,0.992908,282,940791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',37.9352,135452186,269744,NULL,'2018-01-23 01:31:49',1516671109,NULL),(1847230381,9416630,1,989503,1,1,1,'S',1,0.998344,302,941142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 302}}',38.0296,135472030,280737,NULL,'2018-01-24 02:59:39',1516762779,NULL),(1847761994,9416630,1,92350,1,1,1,'S',1,0.996667,150,863640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 150}}',38.5757,136155166,188942,NULL,'2018-02-28 06:45:47',1519800347,NULL),(1847270549,9416630,1,281133,0,1,1,'A',1,0.924812,96,686492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 133}}',38.6594,135472448,85674,NULL,'2018-01-24 03:32:49',1516764769,NULL),(1847266477,9416630,1,906953,0,1,1,'A',1,0.952727,255,764476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',38.6894,135450578,237598,NULL,'2018-01-22 23:16:30',1516662990,NULL),(1847698608,9416630,1,556959,0,1,1,'S',1,0.985185,135,918363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135}}',39.1969,135950563,106885,NULL,'2018-02-17 09:50:52',1518861052,NULL),(1847268614,9416630,1,280626,0,1,1,'S',1,0.977273,88,899216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',39.3559,135453204,62030,NULL,'2018-01-23 02:57:15',1516676235,NULL),(1847268155,9416630,1,796254,1,1,1,'S',1,0.986339,183,865094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',39.4285,135472242,159662,NULL,'2018-01-24 03:17:06',1516763826,NULL),(1847567577,9416630,1,717064,1,1,1,'A',1,0.941026,195,751149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',40.047,135858931,188960,NULL,'2018-02-12 13:31:00',1518442260,NULL),(1848065921,9416630,1,53617,1,1,1,'B',1,0.880208,188,524814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 301, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 384}}',40.2295,136564727,286976,NULL,'2018-03-21 04:07:05',1521605225,NULL),(1847766123,9416630,1,94956,1,1,1,'A',1,0.954416,124,725108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 329, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 351}}',40.3522,136155318,351952,NULL,'2018-02-28 06:59:24',1519801164,NULL),(1847269808,9416630,1,402680,1,1,1,'S',1,0.992727,275,938758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275}}',40.3748,135472113,281808,NULL,'2018-01-24 03:07:05',1516763225,NULL),(1847207455,9416630,1,337536,1,1,1,'A',1,0.955224,123,733328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',40.7703,135450562,138134,NULL,'2018-01-22 23:14:47',1516662887,NULL),(1847750227,9416630,1,1443509,1,1,1,'A',1,0.993289,157,888239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 295, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 298}}',40.8712,136155103,309819,NULL,'2018-02-28 06:39:48',1519799988,NULL),(1847913848,9416630,1,183538,1,1,1,'S',1,0.983019,265,898399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 256, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 265}}',41.4493,136481379,249988,NULL,'2018-03-17 03:29:15',1521257355,NULL),(1847815039,9416630,1,54352,1,1,1,'S',1,0.973404,188,879544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 188}}',41.5897,136155220,221780,NULL,'2018-02-28 06:49:46',1519800586,NULL),(1847596588,9416630,1,9902,1,1,1,'S',1,0.996454,141,900632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',41.9305,136042958,151870,NULL,'2018-02-22 07:41:52',1519285312,NULL),(1847642304,9416630,1,642645,0,1,1,'A',1,0.935424,103,664196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 246, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',42.581,136008224,178672,NULL,'2018-02-20 05:49:30',1519105770,NULL),(1847937546,9416630,1,700320,1,1,1,'A',1,0.967742,240,814517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 262, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 279}}',43.5497,136481124,409507,NULL,'2018-03-17 03:13:11',1521256391,NULL),(1847524935,9416630,1,1134792,1,1,1,'A',1,0.982833,175,848752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 233}}',43.8025,135852958,214750,NULL,'2018-02-12 05:22:27',1518412947,NULL),(1847697336,9416630,1,556948,0,1,1,'A',1,0.946009,107,677933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',43.8071,136008290,120166,NULL,'2018-02-20 05:55:20',1519106120,NULL),(1847878254,9416630,1,486512,1,1,1,'S',1,0.981818,110,904333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',44.1882,136405842,85620,NULL,'2018-03-13 03:40:27',1520912427,NULL),(1847279555,9416630,1,111579,1,1,1,'A',1,0.994885,367,844534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',44.9445,135450542,401372,NULL,'2018-01-22 23:13:09',1516662789,NULL),(1847737712,9416630,1,968338,1,1,1,'S',1,0.963158,190,860188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 176, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 190}}',44.9591,136155046,199972,NULL,'2018-02-28 06:32:32',1519799552,NULL),(1871030780,9416630,1,1772048,0,1,1,'A',1,0.935065,168,682976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 562}, \"maximum_statistics\": {\"great\": 616}}',45.2489,171803032,432242,NULL,'2022-05-11 02:41:29',1652236889,NULL),(1847872884,9416630,1,359937,1,1,1,'S',1,0.977435,421,866601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 402, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 421}}',45.5948,136481612,583654,NULL,'2018-03-17 03:44:23',1521258263,NULL),(1847548586,9416630,1,692010,0,1,1,'A',1,0.964602,143,789273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 211, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',45.884,135852860,188752,NULL,'2018-02-12 05:13:26',1518412406,NULL),(1847740433,9416630,1,22304,1,1,1,'S',1,0.969008,242,827991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 227, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 7}}',46.1783,136155146,377858,NULL,'2018-02-28 06:43:53',1519800233,NULL),(1848138701,9416630,1,645880,1,1,1,'B',1,0.893229,273,631398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 306, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 384}}',46.4343,136804631,342418,NULL,'2018-04-02 10:57:07',1522666627,NULL),(1847740031,9416630,1,22117,1,1,1,'S',1,0.976852,216,854648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',46.5194,136106596,278810,NULL,'2018-02-25 11:26:44',1519558004,NULL),(1847866359,9416630,1,603837,1,1,1,'S',1,0.984375,192,926886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 192}}',46.6831,136481499,195078,NULL,'2018-03-17 03:36:48',1521257808,NULL),(1847750248,9416630,1,86186,0,1,1,'A',1,0.984018,131,813200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 213, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 219}}',46.7783,136155198,209565,NULL,'2018-02-28 06:47:58',1519800478,NULL),(1847569727,9416630,1,218457,0,1,1,'A',1,0.964684,137,800006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',47.0658,135858733,226755,NULL,'2018-02-12 13:16:38',1518441398,NULL),(1849222181,9416630,1,56578,1,1,1,'B',1,0.892361,104,550238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 353, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 432}}',47.3222,138276605,261210,NULL,'2018-06-14 05:27:04',1528954024,NULL),(1847912877,9416630,1,674825,1,1,1,'A',1,0.983051,138,837110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',47.4613,136481406,161866,NULL,'2018-03-17 03:30:52',1521257452,NULL),(1847797446,9416630,1,112842,1,1,1,'S',1,0.984694,294,881497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',47.9741,136155064,289214,NULL,'2018-02-28 06:35:03',1519799703,NULL),(1847810635,9416630,1,926138,1,1,1,'A',1,0.990476,312,914126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 312, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 315}}',48.1098,136106647,317560,NULL,'2018-02-25 11:29:10',1519558150,NULL),(1847810305,9416630,1,121189,1,1,1,'B',1,0.871958,151,514147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 55, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 863}}',48.6196,136271658,511260,NULL,'2018-03-06 05:27:27',1520314047,NULL),(1847865833,9416630,1,351190,0,1,1,'A',1,0.955611,523,761794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 545, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 597}}',48.9481,136481286,494883,NULL,'2018-03-17 03:23:38',1521257018,NULL),(1847315678,9416630,1,460777,0,1,1,'A',1,0.973684,261,819190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',49.5734,135452713,270358,NULL,'2018-01-23 02:20:39',1516674039,NULL),(1847523561,9416630,1,796258,1,1,1,'A',1,0.972222,117,748138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 270}}',49.6252,135858811,168698,NULL,'2018-02-12 13:22:17',1518441737,NULL),(1847691152,9416630,1,1414454,0,1,1,'A',1,0.909922,102,294335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',49.6864,136008456,152966,NULL,'2018-02-20 06:14:42',1519107282,NULL),(1847241742,9416630,1,876675,1,1,1,'A',1,0.963138,221,748279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 529}}',50.1706,135450492,417211,NULL,'2018-01-22 23:08:55',1516662535,NULL),(1848070872,9416630,1,56149,0,1,1,'B',1,0.886444,215,585174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 464, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 568}}',51.0381,136564766,439424,NULL,'2018-03-21 04:10:25',1521605425,NULL),(1847935214,9416630,1,53206,1,1,1,'S',1,0.961883,446,822435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',51.0984,136481201,618110,NULL,'2018-03-17 03:18:23',1521256703,NULL),(1848039423,9416630,1,43524,0,1,1,'B',1,0.87064,94,489792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 539, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 688}}',51.606,136564608,329712,NULL,'2018-03-21 03:55:31',1521604531,NULL),(1847651106,9416630,1,392097,0,1,1,'S',1,0.981685,273,908944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 273}}',51.8473,135950602,279014,NULL,'2018-02-17 09:54:00',1518861240,NULL),(1847676555,9416630,1,675967,1,1,1,'A',1,0.987828,367,863972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 525, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 534}}',52.4633,136042358,471531,NULL,'2018-02-22 06:32:43',1519281163,NULL),(1847698251,9416630,1,315035,0,1,1,'A',1,0.936031,245,708408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 343, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 383}}',52.8295,135969565,294100,NULL,'2018-02-18 05:48:06',1518932886,NULL),(1847250257,9416630,1,170116,1,1,1,'A',1,0.977444,168,793655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 386, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 399}}',53.0054,135452402,330049,NULL,'2018-01-23 01:50:48',1516672248,NULL),(1847526903,9416630,1,799488,1,1,1,'S',1,0.986486,185,916429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',53.7306,135852883,196566,NULL,'2018-02-12 05:15:09',1518412509,NULL),(1847614438,9416630,1,968339,1,1,1,'A',1,0.933962,257,776437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 231, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 265}}',55.0534,135918529,271780,NULL,'2018-02-15 18:20:44',1518718844,NULL),(1847812878,9416630,1,122610,1,1,1,'A',1,0.960245,239,794219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 304, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 327}}',55.73,136155240,315022,NULL,'2018-02-28 06:52:05',1519800725,NULL),(1847459634,9416630,1,730851,1,1,1,'S',1,0.989837,246,906961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',55.8544,135858906,298730,NULL,'2018-02-12 13:28:40',1518442120,NULL),(1847611728,9416630,1,349889,1,1,1,'A',1,0.956835,251,781422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 384, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 417}}',56.3299,136008144,387814,NULL,'2018-02-20 05:40:22',1519105222,NULL),(1847688758,9416630,1,1247898,0,1,1,'A',1,0.922086,108,599527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 728, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 815}}',57.059,136008375,409446,NULL,'2018-02-20 06:05:54',1519106754,NULL),(1849212946,9416630,1,1137682,1,1,1,'A',1,0.978756,235,800706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 638, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 659}}',57.2439,138276431,507297,NULL,'2018-06-14 05:07:59',1528952879,NULL),(1849219219,9416630,1,54695,1,1,1,'A',1,0.940032,234,702661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 617}}',57.2508,138276580,493050,NULL,'2018-06-14 05:24:33',1528953873,NULL),(1847603373,9416630,1,224479,0,1,1,'A',1,0.938705,186,657117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 670, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',57.9289,136008276,493137,NULL,'2018-02-20 05:53:44',1519106024,NULL),(1847890197,9416630,1,495210,1,1,1,'S',1,0.991409,291,936718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 291}}',58.2057,136481467,239632,NULL,'2018-03-17 03:34:54',1521257694,NULL),(1848825721,9416630,1,862401,1,1,1,'A',1,0.966431,196,825335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 267, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 283}}',58.3922,137831008,304246,NULL,'2018-05-23 05:32:00',1527053520,NULL),(1847641238,9416630,1,639655,1,1,1,'A',1,0.917215,220,621624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 791, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 912}}',58.6251,135969499,587870,NULL,'2018-02-18 05:43:18',1518932598,NULL),(1847611107,9416630,1,21045,1,1,1,'S',1,0.966216,444,867473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 414, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 444}}',60.3044,136042845,479410,NULL,'2018-02-22 07:30:43',1519284643,NULL),(1847260294,9416630,1,395870,0,1,1,'A',1,0.987342,272,845414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',60.3319,135452745,364933,NULL,'2018-01-23 02:23:56',1516674236,NULL),(1847903710,9416630,1,274077,1,1,1,'A',1,0.982692,232,865377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',60.4512,136405983,254694,NULL,'2018-03-13 03:56:55',1520913415,NULL),(1847950552,9416630,1,216955,1,1,1,'A',1,0.967021,301,835227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 442, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 470}}',61.0114,136405890,636692,NULL,'2018-03-13 03:45:31',1520912731,NULL),(1847622969,9416630,1,242954,0,1,1,'A',1,0.953237,189,715027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 390, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',62.1371,136007215,290881,NULL,'2018-02-20 03:56:19',1519098979,NULL),(1848008548,9416630,1,29071,1,1,1,'A',1,0.926752,307,679878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 407, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',63.197,136564720,562236,NULL,'2018-03-21 04:05:14',1521605114,NULL),(1847651696,9416630,1,39877,1,1,1,'A',1,0.98431,280,849394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 465, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',63.3417,136042944,472120,NULL,'2018-02-22 07:40:11',1519285211,NULL),(1847635879,9416630,1,92447,0,1,1,'A',1,0.980176,129,812230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',63.9178,135993019,229250,NULL,'2018-02-19 10:25:48',1519035948,NULL),(1847643964,9416630,1,170216,0,1,1,'A',1,0.965079,162,723414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 301, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 315}}',64.5829,135988593,194247,NULL,'2018-02-19 03:16:33',1519010193,NULL),(1847311395,9416630,1,557816,0,1,1,'A',1,0.982993,222,802323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 429, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',64.6921,135452365,362249,NULL,'2018-01-23 01:47:34',1516672054,NULL),(1847230624,9416630,1,161834,0,1,1,'A',1,0.977839,238,819957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',65.1609,135472546,323614,NULL,'2018-01-24 03:42:17',1516765337,NULL),(1847520700,9416630,1,1129307,1,1,1,'S',1,0.980627,542,906003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 521, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',67.3769,135871962,606840,NULL,'2018-02-13 06:33:21',1518503601,NULL),(1849133614,9416630,1,76456,1,1,1,'A',1,0.982993,217,836427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',68.7752,138276460,276234,NULL,'2018-06-14 05:10:51',1528953051,NULL),(1847947083,9416630,1,59007,1,1,1,'S',1,0.982438,484,911179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',71.1861,136481555,415026,NULL,'2018-03-17 03:40:05',1521258005,NULL),(1847265700,9416630,1,794746,1,1,1,'A',1,0.988281,264,880372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',72.8323,135472423,387694,NULL,'2018-01-24 03:31:18',1516764678,NULL),(1847960684,9416630,1,1243510,1,1,1,'A',1,0.977366,257,790065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 704, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 729}}',73.6551,136481730,540462,NULL,'2018-03-17 03:50:14',1521258614,NULL),(1847591747,9416630,1,717066,0,1,1,'A',1,0.946588,202,748083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',76.5498,136008430,302458,NULL,'2018-02-20 06:11:28',1519107088,NULL),(1847612040,9416630,1,153989,1,1,1,'A',1,0.956381,149,733014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 581, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',78.3016,136008207,485070,NULL,'2018-02-20 05:47:46',1519105666,NULL),(1847647092,9416630,1,97242,1,1,1,'S',1,0.981884,276,881308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',81.1808,135992974,314610,NULL,'2018-02-19 10:21:16',1519035676,NULL),(1866851864,9419557,1,476367,0,1,1,'C',1,0.741379,22,313511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',1.53448,165345653,60450,NULL,'2021-08-28 06:16:54',1630131414,NULL),(1866980126,9419557,1,46803,0,1,1,'C',1,0.789683,42,367844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.34722,165569366,57426,NULL,'2021-09-05 04:30:56',1630816256,NULL),(2847546494,9419557,1,4538476,1,1,1,'C',1,0.7875,45,331209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',5.92248,183950388,94824,NULL,'2024-05-17 23:52:40',1715989960,NULL),(1862883122,9419557,1,1292934,0,1,1,'B',1,0.898148,108,712194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 86}, \"maximum_statistics\": {\"great\": 108}}',14.1746,159366747,73565,NULL,'2021-03-04 19:39:47',1614886787,NULL),(1866885546,9419557,1,247083,1,1,1,'A',1,0.915385,65,741253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',14.2118,165507409,34177,NULL,'2021-09-03 00:08:19',1630627699,NULL),(2909286480,9419557,1,3972212,1,1,1,'A',1,0.907767,63,577523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 206}}',15.2179,184093980,98283,NULL,'2024-05-29 14:45:18',1716993918,NULL),(1844905867,9423626,1,878361,1,1,1,'D',1,0.654206,17,200382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 59, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 107}}',0.740964,131927303,57078,NULL,'2017-07-21 13:19:09',1500643149,NULL),(1846001006,9423626,1,1282554,1,1,1,'B',1,0.843891,71,430123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',11.4305,133483242,96204,NULL,'2017-10-14 06:20:22',1507962022,NULL),(1848559861,9423626,1,1310281,0,1,1,'A',1,0.90367,94,664271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 89, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 109}}',13.4705,137459839,71508,NULL,'2018-05-04 23:33:47',1525476827,NULL),(1872549472,9423626,1,2124068,0,1,1,'A',1,0.927273,67,679443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 110}}',15.9476,173724308,131261,NULL,'2022-08-03 14:55:48',1659538548,NULL),(1846003074,9423626,1,1282935,1,1,1,'A',1,0.94186,129,753411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',19.8838,133483146,108861,NULL,'2017-10-14 06:10:51',1507961451,NULL),(1855629555,9434930,1,801375,0,1,1,'C',1,0.702381,45,114980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',NULL,148192030,62720,NULL,'2020-01-16 17:51:07',1579197067,NULL),(1843062369,9434930,1,667757,0,1,1,'D',1,0.655738,31,86338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 66, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',2.3535,128994047,68988,NULL,'2017-02-12 07:24:18',1486884258,NULL),(1843062350,9434930,1,667757,0,1,1,'D',1,0.67377,40,49849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 63, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305}}',2.45132,128980046,69638,NULL,'2017-02-11 14:49:44',1486824584,NULL),(1851272291,9434930,1,528532,0,1,1,'C',1,0.785235,65,346638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 149}}',5.47928,141563613,61258,NULL,'2018-12-07 18:01:35',1544205695,NULL),(1851216615,9434930,1,454644,0,1,1,'B',1,0.896104,77,598547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 61, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',13.4662,141582862,78351,NULL,'2018-12-08 17:37:55',1544290675,NULL),(1853507871,9434930,1,903292,0,1,1,'B',1,0.856604,89,462703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 407, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',24.1323,145062429,274576,NULL,'2019-06-27 07:56:28',1561622188,NULL),(1874637639,9434930,1,527037,0,1,1,'B',1,0.892045,130,284846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',29.9721,177075930,130524,NULL,'2023-01-29 12:46:20',1674996380,NULL),(1876937726,9438087,1,1492013,0,1,1,'A',1,0.934211,38,746663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,180466434,13946,NULL,'2023-08-24 18:41:51',1692902511,NULL),(1863177873,9438087,1,2579876,1,1,1,'C',1,0.776543,98,330084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 60, \"great\": 284}, \"maximum_statistics\": {\"great\": 405}}',13.6306,159850405,170782,NULL,'2021-03-19 01:46:54',1616118414,NULL),(1878129432,9438087,1,315771,0,1,1,'B',1,0.85641,65,465391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 155}, \"maximum_statistics\": {\"great\": 195}}',21.8145,181946714,93752,NULL,'2023-12-11 22:29:41',1702333781,NULL),(1876939645,9438087,1,1492014,0,1,1,'S',1,0.958824,85,855496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',37.5564,180466455,51170,NULL,'2023-08-24 18:43:49',1692902629,NULL),(1877002511,9438087,1,1675835,0,1,1,'A',1,0.910995,58,557547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 191}}',42.9111,180466467,72280,NULL,'2023-08-24 18:44:58',1692902698,NULL),(1846504693,9438087,1,468992,0,1,1,'B',1,0.897403,299,648048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 385}}',45.9474,134288960,387894,NULL,'2017-11-26 17:38:53',1511717933,NULL),(1878393478,9438087,1,2260696,1,1,1,'A',1,0.996732,298,888871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',46.5727,182305432,265618,NULL,'2024-01-07 20:37:28',1704659848,NULL),(1876991958,9438087,1,276595,1,1,1,'A',1,0.931072,228,684244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 397}, \"maximum_statistics\": {\"great\": 457}}',63.2373,180323782,403496,NULL,'2023-08-14 18:43:09',1692038589,NULL),(1878162650,9438087,1,468991,0,1,1,'S',1,0.987589,282,863331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 282}}',78.3094,181946683,279318,NULL,'2023-12-11 22:26:47',1702333607,NULL),(1870761985,9439614,1,339251,0,1,1,'A',1,0.960241,112,705011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415}}',NULL,171174363,230369,NULL,'2022-04-14 03:09:54',1649905794,NULL),(1870692287,9439614,1,2544422,1,1,1,'C',1,0.757246,35,283682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 138}}',7.76412,171175780,36630,NULL,'2022-04-14 05:11:49',1649913109,NULL),(1870726052,9439614,1,3029610,1,1,1,'C',1,0.786972,53,342188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 284}}',10.6027,171174535,106780,NULL,'2022-04-14 03:24:59',1649906699,NULL),(1870651190,9439614,1,2239270,0,1,1,'B',1,0.8223,119,434222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 287}}',12.8554,171174142,152922,NULL,'2022-04-14 02:53:22',1649904802,NULL),(1870731727,9439614,1,2620035,0,1,1,'B',1,0.801402,100,384630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',14.3981,171175895,92002,NULL,'2022-04-14 05:23:21',1649913801,NULL),(1874240972,9439614,1,3449367,1,1,1,'B',1,0.878947,116,523118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',14.7228,176562973,134161,NULL,'2023-01-01 12:51:30',1672577490,NULL),(1870683523,9439614,1,890366,0,1,1,'B',1,0.859694,90,499898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 147, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',15.3355,171063695,121484,NULL,'2022-04-09 10:22:33',1649499753,NULL),(1870745679,9439614,1,2403628,0,1,1,'B',1,0.834891,177,475347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',18.5368,171176537,192716,NULL,'2022-04-14 06:14:40',1649916880,NULL),(1870680236,9439614,1,2521931,0,1,1,'B',1,0.896226,99,558877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',19.0439,171063427,112462,NULL,'2022-04-09 10:08:52',1649498932,NULL),(1870673095,9439614,1,1949372,0,1,1,'A',1,0.932292,69,685958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',20.4281,171063645,45151,NULL,'2022-04-09 10:20:18',1649499618,NULL),(1870650625,9439614,1,3306707,1,1,1,'B',1,0.869658,69,477607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 379, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 468}}',20.8448,171174515,200968,NULL,'2022-04-14 03:22:53',1649906573,NULL),(1870720425,9439614,1,3015750,1,1,1,'A',1,0.931818,120,645490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',21.4674,171063971,101784,NULL,'2022-04-09 10:36:42',1649500602,NULL),(1870745471,9439614,1,2403588,1,1,1,'S',1,0.952555,137,817654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',23.1654,171115647,103691,NULL,'2022-04-11 10:55:00',1649674500,NULL),(1870716945,9439614,1,74499,0,1,1,'B',1,0.865169,84,493635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',23.2171,171174282,129083,NULL,'2022-04-14 03:03:19',1649905399,NULL),(1870761291,9439614,1,2889965,1,1,1,'B',1,0.855932,192,500870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 455, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 590}}',23.3965,171176244,355660,NULL,'2022-04-14 05:48:58',1649915338,NULL),(1870655136,9439614,1,3431706,1,1,1,'B',1,0.868243,53,466268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 241, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 296}}',23.6074,171197457,120450,NULL,'2022-04-15 03:35:57',1649993757,NULL),(1870725439,9439614,1,82351,0,1,1,'B',1,0.830793,91,423621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 55, \"great\": 489, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 656}}',24.323,171197385,311680,NULL,'2022-04-15 03:30:59',1649993459,NULL),(1870732967,9439614,1,3258017,1,1,1,'S',1,0.990826,109,923039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109}}',25.3729,171063085,82782,NULL,'2022-04-09 09:53:09',1649497989,NULL),(1870673042,9439614,1,2731511,0,1,1,'A',1,0.931035,218,765659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 232}}',26.9927,171064535,198498,NULL,'2022-04-09 11:02:52',1649502172,NULL),(1870647982,9439614,1,3303859,1,1,1,'B',1,0.875303,108,520145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',27.0296,171175751,210290,NULL,'2022-04-14 05:10:13',1649913013,NULL),(1870744491,9439614,1,3065087,1,1,1,'A',1,0.911765,106,593625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',28.5056,171064876,186230,NULL,'2022-04-09 11:19:05',1649503145,NULL),(1874390681,9439614,1,209484,0,1,1,'B',1,0.855476,78,445639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 52, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',28.8865,176652836,215954,NULL,'2023-01-06 08:41:20',1672994480,NULL),(1870721476,9439614,1,2358879,1,1,1,'A',1,0.91474,190,632552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 346}}',30.805,171064443,239268,NULL,'2022-04-09 10:58:07',1649501887,NULL),(1874384267,9439614,1,3897326,0,1,1,'A',1,0.929204,70,646742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',31.6452,176669471,68592,NULL,'2023-01-07 04:50:47',1673067047,NULL),(1874512007,9439614,1,1037715,0,1,1,'B',1,0.86465,86,479613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',31.8383,176818320,145472,NULL,'2023-01-15 04:24:30',1673756670,NULL),(1870669853,9439614,1,833288,0,1,1,'A',1,0.903409,93,580675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',32.3059,171115783,90920,NULL,'2022-04-11 11:07:12',1649675232,NULL),(1870763269,9439614,1,2442457,0,1,1,'A',1,0.919355,90,592726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 330}, \"maximum_statistics\": {\"great\": 372}}',32.9372,171176183,182200,NULL,'2022-04-14 05:44:06',1649915046,NULL),(1870697743,9439614,1,1776868,1,1,1,'A',1,0.96,185,771846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 372, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 400}}',33.2411,171064741,322290,NULL,'2022-04-09 11:12:44',1649502764,NULL),(1870655847,9439614,1,1505875,1,1,1,'A',1,0.925,117,671396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 207, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 240}}',33.315,171175957,199448,NULL,'2022-04-14 05:28:16',1649914096,NULL),(1870745312,9439614,1,2403527,0,1,1,'A',1,0.936681,108,688562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',34.093,171064930,156762,NULL,'2022-04-09 11:21:50',1649503310,NULL),(1870760152,9439614,1,2679845,0,1,1,'A',1,0.925806,210,655415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 268, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 310}}',34.7242,171063608,263212,NULL,'2022-04-09 10:18:07',1649499487,NULL),(1874506906,9439614,1,3449333,1,1,1,'A',1,0.925971,160,684663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',35.0794,176818412,317818,NULL,'2023-01-15 04:30:58',1673757058,NULL),(1870654509,9439614,1,3431705,1,1,1,'A',1,0.940639,171,740005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 196, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 219}}',35.9148,171176368,182972,NULL,'2022-04-14 05:59:27',1649915967,NULL),(1870706140,9439614,1,2335888,1,1,1,'A',1,0.964567,79,743783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',36.7472,171176015,75998,NULL,'2022-04-14 05:31:37',1649914297,NULL),(1874387566,9439614,1,3897328,1,1,1,'B',1,0.874251,80,516434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',36.905,176669439,88384,NULL,'2023-01-07 04:48:24',1673066904,NULL),(1870765958,9439614,1,3420780,1,1,1,'A',1,0.936364,165,782811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',37.2908,171197850,163590,NULL,'2022-04-15 04:04:26',1649995466,NULL),(1870730987,9439614,1,2619799,1,1,1,'A',1,0.949721,178,824717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',38.3457,171175914,167552,NULL,'2022-04-14 05:24:53',1649913893,NULL),(1870643337,9439614,1,3134374,1,1,1,'A',1,0.911826,178,620146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 410, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 482}}',39.424,171174568,322230,NULL,'2022-04-14 03:28:46',1649906926,NULL),(1870656130,9439614,1,813819,0,1,1,'A',1,0.938486,230,753414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',40.2722,171197511,295150,NULL,'2022-04-15 03:39:04',1649993944,NULL),(1870652807,9439614,1,807615,1,1,1,'S',1,0.968153,157,872063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',41.4877,171175990,140910,NULL,'2022-04-14 05:30:21',1649914221,NULL),(1870723525,9439614,1,2823830,1,1,1,'A',1,0.949861,246,694509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 654, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 718, \"legacy_combo_increase\": 4}}',42.0605,171063873,581199,NULL,'2022-04-09 10:31:40',1649500300,NULL),(1870651406,9439614,1,2239272,1,1,1,'S',1,0.986033,179,907604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',42.407,171176473,181004,NULL,'2022-04-14 06:09:15',1649916555,NULL),(1870744498,9439614,1,2879862,0,1,1,'A',1,0.955556,137,763997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',43.4167,171063375,183350,NULL,'2022-04-09 10:06:36',1649498796,NULL),(1870645283,9439614,1,2039027,1,1,1,'A',1,0.913043,391,734091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',46.0994,171174079,379840,NULL,'2022-04-14 02:48:50',1649904530,NULL),(1870732394,9439614,1,3258015,1,1,1,'S',1,0.982927,205,908833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 205}}',46.658,171115804,215910,NULL,'2022-04-11 11:08:54',1649675334,NULL),(1870686604,9439614,1,2756506,0,1,1,'A',1,0.953453,117,717116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 306, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',47.4011,171115894,230900,NULL,'2022-04-11 11:15:25',1649675725,NULL),(1874594439,9439614,1,3826189,0,1,1,'A',1,0.954128,75,682980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 218}}',47.9177,176874335,108844,NULL,'2023-01-18 08:16:12',1674029772,NULL),(1870735622,9439614,1,2631076,1,1,1,'S',1,0.971483,263,880958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',54.2226,171175844,241190,NULL,'2022-04-14 05:18:27',1649913507,NULL),(1874545344,9439614,1,3258018,1,1,1,'A',1,0.966443,181,814433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',67.7822,176818442,271390,NULL,'2023-01-15 04:32:39',1673757159,NULL),(1844288237,9444036,1,750225,0,1,1,'C',1,0.720619,155,277660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 62, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',8.10357,130997830,233422,NULL,'2017-06-02 06:43:50',1496385830,NULL),(1864979600,9444036,1,234329,0,1,1,'B',1,0.800511,46,342970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 60, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',12.694,162540652,125282,NULL,'2021-05-31 21:25:11',1622496311,NULL),(1875640685,9444036,1,3830023,1,1,1,'B',1,0.828035,83,399526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 265}, \"maximum_statistics\": {\"great\": 346}}',17.7199,178585594,131116,NULL,'2023-04-26 03:58:51',1682481531,NULL),(1874573157,9444036,1,3942072,1,1,1,'B',1,0.851351,73,436186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',24.8051,176854032,131080,NULL,'2023-01-17 02:40:24',1673923224,NULL),(1875760153,9444036,1,3830020,1,1,1,'A',1,0.90146,123,569782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',26.8477,178585449,145172,NULL,'2023-04-26 03:39:54',1682480394,NULL),(1844317892,9444036,1,1124022,1,1,1,'B',1,0.834278,111,465617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 353}}',34.0124,130997720,203304,NULL,'2017-06-02 06:31:27',1496385087,NULL),(1875691230,9444036,1,3943917,1,1,1,'A',1,0.927019,101,625141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 322}}',53.7584,178585524,165698,NULL,'2023-04-26 03:48:40',1682480920,NULL),(1847789253,9473651,1,1228199,0,1,1,'D',1,0.661765,34,221127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 11}, \"maximum_statistics\": {\"great\": 34}}',2.37955,136195003,13458,NULL,'2018-03-02 12:23:51',1519993431,NULL),(1871298669,9473651,1,1786718,0,1,1,'C',1,0.713115,38,213160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 122}}',2.50514,172148342,33540,NULL,'2022-05-25 15:11:08',1653491468,NULL),(1871290187,9473651,1,817855,0,1,1,'C',1,0.734266,58,247185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 143}}',2.73438,172148278,71238,NULL,'2022-05-25 15:08:15',1653491295,NULL),(1871472351,9473651,1,193752,1,1,1,'C',1,0.717949,40,247613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 69, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 468}}',3.62522,172359635,217817,NULL,'2022-06-03 12:55:43',1654260943,NULL),(1871379999,9473651,1,2523225,0,1,1,'C',1,0.756303,36,281155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 119}}',3.82559,172148475,37501,NULL,'2022-05-25 15:17:39',1653491859,NULL),(1871478918,9473651,1,3403002,0,1,1,'C',1,0.712687,54,249204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 156}, \"maximum_statistics\": {\"great\": 268}}',3.87495,172361825,99172,NULL,'2022-06-03 14:43:19',1654267399,NULL),(1871504699,9473651,1,2349866,1,1,1,'C',1,0.760417,89,310169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 164}, \"maximum_statistics\": {\"great\": 240}}',5.67976,172361252,99800,NULL,'2022-06-03 14:14:39',1654265679,NULL),(1871456527,9473651,1,2256983,1,1,1,'C',1,0.750769,75,287061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 212}, \"maximum_statistics\": {\"great\": 325}}',5.70251,172361938,119694,NULL,'2022-06-03 14:48:29',1654267709,NULL),(1871336701,9473651,1,1847283,1,1,1,'C',1,0.774112,82,325328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 134}, \"maximum_statistics\": {\"great\": 197}}',5.8206,172148550,75580,NULL,'2022-05-25 15:20:36',1653492036,NULL),(1871382166,9473651,1,733751,0,1,1,'B',1,0.833333,40,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 72}}',8.32074,172148396,48530,NULL,'2022-05-25 15:13:58',1653491638,NULL),(1871434867,9473651,1,478640,0,1,1,'C',1,0.765589,71,308356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 56, \"great\": 286}, \"maximum_statistics\": {\"great\": 433}}',8.40489,172360661,189275,NULL,'2022-06-03 13:46:51',1654264011,NULL),(1871501174,9473651,1,2821622,1,1,1,'B',1,0.819231,59,410712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 130}}',8.578,172360400,58690,NULL,'2022-06-03 13:35:07',1654263307,NULL),(1871529495,9473651,1,3133063,1,1,1,'C',1,0.792411,32,319172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 224}}',8.65362,172359797,64246,NULL,'2022-06-03 13:03:57',1654261437,NULL),(1871516230,9473651,1,1205931,0,1,1,'C',1,0.792793,27,340170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 111}}',11.113,172360261,45236,NULL,'2022-06-03 13:28:25',1654262905,NULL),(1871449235,9473651,1,2728957,1,1,1,'B',1,0.852113,37,420119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 142}}',11.6056,172360367,48020,NULL,'2022-06-03 13:33:14',1654263194,NULL),(1871431143,9473651,1,1330182,0,1,1,'B',1,0.801695,97,376779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 209}, \"maximum_statistics\": {\"great\": 295}}',12.1568,172361709,126802,NULL,'2022-06-03 14:37:22',1654267042,NULL),(1871425662,9473651,1,2675271,1,1,1,'B',1,0.823413,104,410852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 190}, \"maximum_statistics\": {\"great\": 252}}',12.6747,172360861,114830,NULL,'2022-06-03 13:56:35',1654264595,NULL),(1871453449,9473651,1,2248506,1,1,1,'B',1,0.827083,76,400585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 175}, \"maximum_statistics\": {\"great\": 240}}',12.7251,172361615,93214,NULL,'2022-06-03 14:32:21',1654266741,NULL),(1871522166,9473651,1,2624977,1,1,1,'B',1,0.829114,58,396138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 175}, \"maximum_statistics\": {\"great\": 237}}',13.8924,172360755,85464,NULL,'2022-06-03 13:51:12',1654264272,NULL),(1871412649,9473651,1,2895078,0,1,1,'B',1,0.839623,46,433548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 106}}',13.9531,172360420,37560,NULL,'2022-06-03 13:36:17',1654263377,NULL),(1871454238,9473651,1,2249371,1,1,1,'B',1,0.831933,62,401141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 177}, \"maximum_statistics\": {\"great\": 238}}',14.2837,172361136,89286,NULL,'2022-06-03 14:09:12',1654265352,NULL),(1871528449,9473651,1,2888943,1,1,1,'B',1,0.871711,95,506892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 152}}',17.1767,172359752,84914,NULL,'2022-06-03 13:01:36',1654261296,NULL),(1871419194,9473651,1,2409646,0,1,1,'A',1,0.925,35,607184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 80}}',17.6358,172360298,57300,NULL,'2022-06-03 13:30:13',1654263013,NULL),(1871499106,9473651,1,3065087,1,1,1,'B',1,0.877005,94,521069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 305}, \"maximum_statistics\": {\"great\": 374}}',18.066,172360995,176800,NULL,'2022-06-03 14:02:57',1654264977,NULL),(1871451878,9473651,1,1412625,0,1,1,'B',1,0.86656,48,457093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 251}, \"maximum_statistics\": {\"great\": 311}}',18.2565,172360577,114690,NULL,'2022-06-03 13:42:42',1654263762,NULL),(1871421873,9473651,1,3162954,1,1,1,'B',1,0.891791,95,601862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',19.0113,172359974,80792,NULL,'2022-06-03 13:13:39',1654262019,NULL),(1871370915,9473651,1,2986821,1,1,1,'B',1,0.889952,184,582137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 209}}',19.0395,172148628,150876,NULL,'2022-05-25 15:23:36',1653492216,NULL),(1871469783,9473651,1,2516746,1,1,1,'B',1,0.845,132,475731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 300}}',19.0805,172361201,170292,NULL,'2022-06-03 14:12:03',1654265523,NULL),(1871448256,9473651,1,2976845,1,1,1,'B',1,0.86722,104,498509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 195}, \"maximum_statistics\": {\"great\": 241}}',20.7962,172361049,134092,NULL,'2022-06-03 14:05:49',1654265149,NULL),(1871409773,9473651,1,2889965,1,1,1,'B',1,0.845763,133,446558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 445}, \"maximum_statistics\": {\"great\": 590}}',21.4004,172360232,272260,NULL,'2022-06-03 13:26:46',1654262806,NULL),(1871428610,9473651,1,3335628,1,1,1,'A',1,0.912409,100,586528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 274}}',22.9896,172359702,143272,NULL,'2022-06-03 12:59:08',1654261148,NULL),(1871508233,9473651,1,3077532,1,1,1,'A',1,0.915033,105,619947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',33.9877,172360079,193696,NULL,'2022-06-03 13:18:27',1654262307,NULL),(1871473344,9473651,1,2523224,0,1,1,'A',1,0.930131,99,641896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 229}}',34.3372,172360812,135210,NULL,'2022-06-03 13:53:54',1654264434,NULL),(1871420063,9473651,1,1972611,1,1,1,'A',1,0.928328,84,605530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 293}}',35.6207,172360916,145592,NULL,'2022-06-03 13:59:10',1654264750,NULL),(1871440673,9473651,1,2208557,1,1,1,'A',1,0.967509,274,845676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 277}}',39.7629,172360511,282258,NULL,'2022-06-03 13:39:52',1654263592,NULL),(1871420686,9473651,1,2157847,1,1,1,'S',1,0.973958,96,827925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',41.2142,172360324,73002,NULL,'2022-06-03 13:31:39',1654263099,NULL),(1852757036,9500782,1,1883519,1,1,1,'D',1,0.689441,31,206349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',1.59452,143879311,48318,NULL,'2019-04-22 13:32:06',1555939926,NULL),(1852827268,9500782,1,1818730,1,1,1,'C',1,0.79,33,361638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 50}}',2.95548,143879245,19557,NULL,'2019-04-22 13:27:45',1555939665,NULL),(1852803292,9500782,1,1451821,0,1,1,'C',1,0.727273,26,253185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 66}}',3.61986,143879566,16640,NULL,'2019-04-22 13:50:10',1555941010,NULL),(1850676430,9500782,1,19172,1,1,1,'C',1,0.715074,58,261003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 153}, \"maximum_statistics\": {\"great\": 272}}',3.71379,140766144,145390,NULL,'2018-10-20 16:53:34',1540054414,NULL),(1850882312,9500782,1,1583097,0,1,1,'D',1,0.683709,102,239361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 68, \"great\": 280}, \"maximum_statistics\": {\"great\": 577}}',3.90508,140924314,231177,NULL,'2018-10-29 20:47:02',1540846022,NULL),(1852718663,9500782,1,1477880,0,1,1,'B',1,0.800633,28,363918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',4.50947,143879528,59280,NULL,'2019-04-22 13:47:20',1555940840,NULL),(1853266117,9500782,1,1937294,0,1,1,'D',1,0.686842,65,212254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 190}}',4.54567,144588668,61898,NULL,'2019-05-31 15:31:00',1559316660,NULL),(1853165466,9500782,1,1431524,0,1,1,'B',1,0.813559,51,407302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',5.49043,144497357,52001,NULL,'2019-05-26 12:09:52',1558872592,NULL),(1853452012,9500782,1,459499,0,1,1,'C',1,0.768627,42,296202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',5.84839,144949742,76186,NULL,'2019-06-20 16:37:08',1561048628,NULL),(1853420293,9500782,1,557816,0,1,1,'C',1,0.741497,84,275297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 59, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',5.98588,144949928,160892,NULL,'2019-06-20 16:50:00',1561049400,NULL),(1853725771,9500782,1,276700,0,1,1,'B',1,0.826271,59,430481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',7.75599,145214932,98202,NULL,'2019-07-06 17:12:49',1562433169,NULL),(1852800900,9500782,1,261184,0,1,1,'B',1,0.853211,52,478784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',8.27416,143879451,48622,NULL,'2019-04-22 13:42:24',1555940544,NULL),(1850511956,9500782,1,1696122,1,1,1,'B',1,0.833333,39,388031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 138}}',8.57193,140222856,55364,NULL,'2018-09-19 19:08:09',1537384089,NULL),(1850822149,9500782,1,1551825,0,1,1,'C',1,0.755914,68,317848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 27, \"great\": 265}, \"maximum_statistics\": {\"great\": 465}}',8.76412,140865303,264533,NULL,'2018-10-26 17:46:12',1540575972,NULL),(2455823180,9500782,1,724618,0,1,1,'B',1,0.8,33,353078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 157}, \"maximum_statistics\": {\"great\": 225}}',10.2306,183040763,91874,NULL,'2024-03-05 17:00:25',1709658025,NULL),(1852766735,9500782,1,1411650,0,1,1,'A',1,0.9,51,565737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75}}',11.0255,143879406,37248,NULL,'2019-04-22 13:39:21',1555940361,NULL),(1853641573,9500782,1,708815,1,1,1,'B',1,0.851974,69,463888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 118, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 152}}',11.1849,145214844,68634,NULL,'2019-07-06 17:06:31',1562432791,NULL),(2466854254,9500782,1,1052951,0,1,1,'B',1,0.81994,136,435617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',12.7382,183065313,175498,NULL,'2024-03-07 19:22:30',1709839350,NULL),(1853223356,9500782,1,1917228,1,1,1,'B',1,0.858612,230,547628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',19.0723,144588470,305710,NULL,'2019-05-31 15:21:05',1559316065,NULL),(1853267648,9500782,1,1116083,1,1,1,'B',1,0.897468,395,656343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 314}, \"maximum_statistics\": {\"great\": 395}}',20.8883,144588108,338510,NULL,'2019-05-31 15:02:38',1559314958,NULL),(1853344204,9500782,1,1913435,1,1,1,'C',1,0.787758,133,379919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 11, \"great\": 373}, \"maximum_statistics\": {\"great\": 629}}',29.3985,144591519,336260,NULL,'2019-05-31 18:14:23',1559326463,NULL),(1853264495,9500782,1,1110688,1,1,1,'B',1,0.860131,158,476632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 20, \"great\": 571}, \"maximum_statistics\": {\"great\": 765}}',30.1319,144591373,387050,NULL,'2019-05-31 18:05:21',1559325921,NULL),(1853417826,9500782,1,404231,0,1,1,'B',1,0.864407,101,474474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 226}, \"maximum_statistics\": {\"great\": 295}}',32.882,144945904,146120,NULL,'2019-06-20 12:34:53',1561034093,NULL),(1843591931,9508326,1,97732,0,1,1,'D',1,0.692308,24,276095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 104}}',1.73404,129684188,91962,NULL,'2017-03-22 06:59:58',1490165998,NULL),(1845342260,9508326,1,1205931,0,1,1,'C',1,0.716216,58,262976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 67}, \"maximum_statistics\": {\"great\": 111}}',3.28805,132482222,49848,NULL,'2017-08-19 10:02:07',1503136927,NULL),(1852821483,9508326,1,813757,0,1,1,'B',1,0.824176,49,496376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',7.98695,143873517,95743,NULL,'2019-04-22 04:32:19',1555907539,NULL),(1852685968,9508326,1,70665,0,1,1,'B',1,0.805195,33,391777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',8.1551,143774453,120198,NULL,'2019-04-16 18:49:35',1555440575,NULL),(1852733837,9508326,1,97222,0,1,1,'B',1,0.804878,51,365203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',8.16759,143783726,82544,NULL,'2019-04-17 11:15:03',1555499703,NULL),(1842855818,9508326,1,1053748,1,1,1,'B',1,0.852941,67,491538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 119}}',9.26667,128779577,97008,NULL,'2017-01-31 16:06:40',1485878800,NULL),(1852713615,9508326,1,1344776,0,1,1,'C',1,0.797963,98,349236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 37, \"great\": 388}, \"maximum_statistics\": {\"great\": 589}}',10.13,143791064,211814,NULL,'2019-04-17 19:37:17',1555529837,NULL),(1854069746,9508326,1,735791,0,1,1,'C',1,0.799618,36,338318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 179}, \"maximum_statistics\": {\"great\": 262}}',10.5972,145851636,87452,NULL,'2019-08-15 02:23:19',1565835799,NULL),(1852647485,9508326,1,1946493,0,1,1,'B',1,0.882812,43,499046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 128}}',10.9454,143640990,52434,NULL,'2019-04-08 20:32:52',1554755572,NULL),(1843313838,9508326,1,46803,0,1,1,'B',1,0.884921,91,583187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.2899,129347784,85814,NULL,'2017-03-03 17:17:09',1488561429,NULL),(1852808759,9508326,1,159226,0,1,1,'B',1,0.826446,63,459072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 242}}',12.4239,143783876,220384,NULL,'2019-04-17 11:25:02',1555500302,NULL),(1852816839,9508326,1,164651,0,1,1,'B',1,0.819383,71,355819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 227}}',12.4715,143792773,126449,NULL,'2019-04-17 21:48:28',1555537708,NULL),(1843611092,9508326,1,1227084,0,1,1,'B',1,0.863333,79,444282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 230}, \"maximum_statistics\": {\"great\": 300}}',12.9846,129744426,118676,NULL,'2017-03-25 14:46:04',1490453164,NULL),(1871405610,9508326,1,3573168,0,1,1,'B',1,0.857488,87,242552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',14.0897,172058100,76342,NULL,'2022-05-21 19:04:07',1653159847,NULL),(1853753306,9508326,1,1179333,1,1,1,'B',1,0.892361,120,597452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',14.6186,145503764,93292,NULL,'2019-07-24 15:15:15',1563981315,NULL),(1843068742,9508326,1,982599,1,1,1,'B',1,0.83871,84,472729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 186}}',15.273,128868845,147223,NULL,'2017-02-05 09:14:36',1486286076,NULL),(1852685037,9508326,1,1645723,1,1,1,'A',1,0.902098,119,607025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 143}}',15.3648,143765205,86261,NULL,'2019-04-16 07:02:24',1555398144,NULL),(1852580547,9508326,1,170564,0,1,1,'B',1,0.860465,47,448534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 172}}',15.6657,143765150,65866,NULL,'2019-04-16 06:56:14',1555397774,NULL),(1852793182,9508326,1,1104645,0,1,1,'A',1,0.9375,56,710688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',16.5995,143873491,60678,NULL,'2019-04-22 04:29:32',1555907372,NULL),(1852820984,9508326,1,285484,0,1,1,'A',1,0.902542,118,680860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 95}, \"maximum_statistics\": {\"great\": 118}}',16.8433,143792936,85227,NULL,'2019-04-17 22:01:10',1555538470,NULL),(1852813610,9508326,1,974078,0,1,1,'A',1,0.914938,105,611954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 241}}',18.3915,143792570,175646,NULL,'2019-04-17 21:29:00',1555536540,NULL),(1852745525,9508326,1,200460,1,1,1,'A',1,0.92284,73,609146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 162}}',18.8072,143843146,113518,NULL,'2019-04-20 15:24:42',1555773882,NULL),(1852580737,9508326,1,170565,0,1,1,'A',1,0.944444,82,648809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 117}}',18.8746,143765138,56174,NULL,'2019-04-16 06:54:39',1555397679,NULL),(1852820876,9508326,1,285483,0,1,1,'A',1,0.95092,152,730086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 163}}',34.1308,143792971,122956,NULL,'2019-04-17 22:04:01',1555538641,NULL),(1842645982,9514736,1,132889,0,1,1,'D',1,0.295671,8,7110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 572, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.00705,128334705,97104,NULL,'2017-01-07 03:01:30',1483758090,NULL),(1873269638,9544144,1,1774604,0,1,1,'C',1,0.767908,67,311432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',6.32578,174915643,123516,NULL,'2022-10-04 20:23:46',1664915026,NULL),(1873262025,9544144,1,1937980,0,1,1,'C',1,0.735294,81,279003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 21, \"great\": 197}, \"maximum_statistics\": {\"great\": 374}}',6.37513,174914026,134715,NULL,'2022-10-04 18:23:25',1664907805,NULL),(1842662020,9556802,1,88001,0,1,1,'C',1,0.716216,27,287405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 74}}',1.25258,128426592,191981,NULL,'2017-01-12 15:02:18',1484233338,NULL),(1844794546,9556802,1,805799,1,1,1,'D',1,0.646766,32,169064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 103}, \"maximum_statistics\": {\"great\": 201}}',1.3487,131681406,73095,NULL,'2017-07-08 16:04:21',1499529861,NULL),(1842832904,9556802,1,216504,0,1,1,'D',1,0.669261,51,203513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 47, \"great\": 134}, \"maximum_statistics\": {\"great\": 257}}',1.92015,128574282,113954,NULL,'2017-01-20 16:39:14',1484930354,NULL),(1842693524,9556802,1,153770,0,1,1,'C',1,0.797872,19,539061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',2.57527,128427264,251959,NULL,'2017-01-12 15:48:19',1484236099,NULL),(1844860621,9556802,1,1021834,1,1,1,'D',1,0.675676,52,205384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 148}, \"maximum_statistics\": {\"great\": 296}}',2.83239,131693764,122279,NULL,'2017-07-09 08:03:07',1499587387,NULL),(1842788552,9556802,1,446257,1,1,1,'C',1,0.732432,32,143102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 114}, \"maximum_statistics\": {\"great\": 185}}',2.85324,128518209,82792,NULL,'2017-01-17 12:07:07',1484654827,NULL),(1842714668,9556802,1,217234,0,1,1,'C',1,0.758065,21,265629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 124}}',2.96344,128405786,48509,NULL,'2017-01-11 08:14:29',1484122469,NULL),(1842603434,9556802,1,302685,0,1,1,'C',1,0.751553,48,282229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 109}, \"maximum_statistics\": {\"great\": 161}}',2.96344,128408146,57504,NULL,'2017-01-11 12:19:26',1484137166,NULL),(1842590307,9556802,1,555889,1,1,1,'C',1,0.747368,35,341319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 178}, \"maximum_statistics\": {\"great\": 285}}',3.74539,128408845,241176,NULL,'2017-01-11 13:10:39',1484140239,NULL),(1844784397,9556802,1,975965,1,1,1,'D',1,0.688783,64,198255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 113, \"great\": 389}, \"maximum_statistics\": {\"great\": 731}}',3.74985,131681743,219058,NULL,'2017-07-08 16:23:47',1499531027,NULL),(1842673215,9556802,1,442512,1,1,1,'C',1,0.795977,55,407014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 174}}',5.17028,128411653,250394,NULL,'2017-01-11 16:11:22',1484151082,NULL),(1845686177,9556802,1,384954,1,1,1,'C',1,0.723022,45,236690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 153}, \"maximum_statistics\": {\"great\": 278}}',6.10833,133038406,80390,NULL,'2017-09-18 12:55:48',1505739348,NULL),(1842740226,9556802,1,118473,0,1,1,'C',1,0.77686,120,366411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 245}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',6.17097,128573448,207010,NULL,'2017-01-20 15:49:05',1484927345,NULL),(1844879313,9556802,1,756640,0,1,1,'C',1,0.745192,32,275103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 86, \"great\": 341}, \"maximum_statistics\": {\"great\": 520}}',6.36983,131714490,174645,NULL,'2017-07-10 09:14:44',1499678084,NULL),(1844787084,9556802,1,706278,1,1,1,'C',1,0.739777,106,269880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 154}, \"maximum_statistics\": {\"great\": 269}}',6.54158,131700592,109538,NULL,'2017-07-09 14:41:48',1499611308,NULL),(1844861622,9556802,1,939984,1,1,1,'C',1,0.787645,42,352298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 182}, \"maximum_statistics\": {\"great\": 259}}',6.73503,131657797,112595,NULL,'2017-07-07 13:21:40',1499433700,NULL),(1842733345,9556802,1,19118,1,1,1,'C',1,0.717687,41,227474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 79}, \"maximum_statistics\": {\"great\": 147}}',7.03346,128633075,83074,NULL,'2017-01-23 15:37:15',1485185835,NULL),(1844769986,9556802,1,964823,0,1,1,'C',1,0.764168,87,328450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 71, \"great\": 360}, \"maximum_statistics\": {\"great\": 547}}',7.43152,131739386,237530,NULL,'2017-07-11 14:35:00',1499783700,NULL),(1842800213,9556802,1,88001,0,1,1,'B',1,0.837838,56,441876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 74}}',7.43268,128520316,166798,NULL,'2017-01-17 14:33:37',1484663617,NULL),(1844829285,9556802,1,87999,0,1,1,'C',1,0.762763,75,321643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 209}, \"maximum_statistics\": {\"great\": 333}}',7.68124,131714902,230586,NULL,'2017-07-10 09:41:08',1499679668,NULL),(1846236922,9556802,1,76421,0,1,1,'C',1,0.748555,51,274527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 207}, \"maximum_statistics\": {\"great\": 346}}',9.35601,133880686,102656,NULL,'2017-11-05 11:05:02',1509879902,NULL),(1844820324,9556802,1,217224,0,1,1,'B',1,0.807065,42,332816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 184}}',10.5017,131658094,78452,NULL,'2017-07-07 13:38:22',1499434702,NULL),(1844772646,9556802,1,787816,1,1,1,'C',1,0.761847,166,312644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 64, \"great\": 495}, \"maximum_statistics\": {\"great\": 823}}',10.584,131718084,342122,NULL,'2017-07-10 12:42:21',1499690541,NULL),(1842807929,9556802,1,148352,0,1,1,'C',1,0.791667,86,371425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 179}, \"maximum_statistics\": {\"great\": 276}}',10.9256,128574233,125057,NULL,'2017-01-20 16:37:09',1484930229,NULL),(1845059558,9556802,1,479210,0,1,1,'B',1,0.861905,88,532005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 210}}',11.0667,132045641,183264,NULL,'2017-07-27 18:56:37',1501181797,NULL),(1844868888,9556802,1,453094,0,1,1,'B',1,0.831707,64,445378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 205}}',11.9936,131776416,118930,NULL,'2017-07-13 14:17:15',1499955435,NULL),(1844780786,9556802,1,1056906,1,1,1,'B',1,0.824841,72,389864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 227}, \"maximum_statistics\": {\"great\": 314}}',12.2854,131711492,133308,NULL,'2017-07-10 04:48:25',1499662105,NULL),(1843599026,9556802,1,100613,0,1,1,'B',1,0.813596,94,382865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 317}, \"maximum_statistics\": {\"great\": 456}}',12.802,129635534,206747,NULL,'2017-03-19 12:17:32',1489925852,NULL),(1851110871,9556802,1,319547,0,1,1,'B',1,0.867188,44,539328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 128}}',12.9789,141399989,100076,NULL,'2018-11-27 17:17:04',1543339024,NULL),(1844833970,9556802,1,223273,0,1,1,'B',1,0.822993,56,415978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 200}, \"maximum_statistics\": {\"great\": 274}}',13.1399,131693673,157768,NULL,'2017-07-09 07:57:19',1499587039,NULL),(1844877811,9556802,1,58323,0,1,1,'C',1,0.799419,46,398197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 226}, \"maximum_statistics\": {\"great\": 344}}',13.2601,131739081,247923,NULL,'2017-07-11 14:20:21',1499782821,NULL),(1844792644,9556802,1,804324,1,1,1,'B',1,0.840532,49,458881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 228}, \"maximum_statistics\": {\"great\": 301}}',13.8295,131774278,220709,NULL,'2017-07-13 12:12:07',1499947927,NULL),(1854404031,9556802,1,200666,0,1,1,'B',1,0.839943,64,421558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 261}, \"maximum_statistics\": {\"great\": 353}}',14.184,146338942,188842,NULL,'2019-09-16 15:07:37',1568646457,NULL),(1844838748,9556802,1,743036,0,1,1,'B',1,0.816609,111,403966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 205}, \"maximum_statistics\": {\"great\": 289}}',15.0874,131755181,136801,NULL,'2017-07-12 12:00:22',1499860822,NULL),(1842745024,9556802,1,69406,0,1,1,'B',1,0.805825,130,394620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 206}, \"maximum_statistics\": {\"great\": 309}}',15.38,128633139,155370,NULL,'2017-01-23 15:41:55',1485186115,NULL),(1844835453,9556802,1,1179966,0,1,1,'B',1,0.834802,63,424516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 227}}',15.4881,131681583,100881,NULL,'2017-07-08 16:14:23',1499530463,NULL),(1844861744,9556802,1,1262480,1,1,1,'B',1,0.843985,78,416838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 266}}',15.5022,131773964,109574,NULL,'2017-07-13 11:55:18',1499946918,NULL),(1843013973,9556802,1,29954,0,1,1,'B',1,0.83296,78,395588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 322}, \"maximum_statistics\": {\"great\": 446}}',16.2025,128894360,195594,NULL,'2017-02-06 16:48:23',1486399703,NULL),(1844862436,9556802,1,1262545,1,1,1,'B',1,0.843416,62,417938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 212}, \"maximum_statistics\": {\"great\": 281}}',16.3158,131751996,109056,NULL,'2017-07-12 08:25:09',1499847909,NULL),(1844827469,9556802,1,646654,1,1,1,'B',1,0.814944,79,384394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 64, \"great\": 515}, \"maximum_statistics\": {\"great\": 716}}',16.3183,131774435,313573,NULL,'2017-07-13 12:22:20',1499948540,NULL),(1844770527,9556802,1,120799,0,1,1,'B',1,0.801824,139,378357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 57, \"great\": 421}, \"maximum_statistics\": {\"great\": 603}}',16.4134,131772533,297796,NULL,'2017-07-13 10:17:44',1499941064,NULL),(1842747985,9556802,1,121330,1,1,1,'A',1,0.951754,105,751693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 114, \"legacy_combo_increase\": 2}}',16.4634,128632716,311104,NULL,'2017-01-23 15:13:37',1485184417,NULL),(1845295697,9556802,1,461275,1,1,1,'B',1,0.872768,62,479462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 224}}',16.8845,132486141,109198,NULL,'2017-08-19 14:25:56',1503152756,NULL),(1842763695,9556802,1,76466,1,1,1,'B',1,0.823789,121,428949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 227}}',16.9082,128573991,131690,NULL,'2017-01-20 16:22:55',1484929375,NULL),(1844841959,9556802,1,45366,0,1,1,'B',1,0.859091,56,448420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 259}, \"maximum_statistics\": {\"great\": 330}}',17.7283,131774018,234425,NULL,'2017-07-13 11:58:46',1499947126,NULL),(1844853316,9556802,1,519012,0,1,1,'B',1,0.877083,148,544613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 370}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 1}}',17.9774,131700496,295332,NULL,'2017-07-09 14:36:19',1499610979,NULL),(1851608494,9556802,1,351190,0,1,1,'B',1,0.854271,135,475864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 460}, \"maximum_statistics\": {\"great\": 597}}',18.4532,142103487,310007,NULL,'2019-01-07 16:16:00',1546877760,NULL),(1842726373,9556802,1,222785,1,1,1,'B',1,0.873541,177,563110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 257}}',21.4982,128595019,164294,NULL,'2017-01-21 16:50:48',1485017448,NULL),(1845079374,9556802,1,372563,1,1,1,'B',1,0.894632,161,542834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 410}, \"maximum_statistics\": {\"great\": 503}}',23.2276,132045443,311074,NULL,'2017-07-27 18:39:48',1501180788,NULL),(1844795334,9556802,1,574527,1,1,1,'B',1,0.888889,81,546975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 285}, \"maximum_statistics\": {\"great\": 351}}',23.7721,131739156,247522,NULL,'2017-07-11 14:23:50',1499783030,NULL),(1847472072,9556802,1,585431,1,1,1,'B',1,0.858954,117,466534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 502}, \"maximum_statistics\": {\"great\": 631}}',24.0982,135758782,323666,NULL,'2018-02-07 14:53:52',1518015232,NULL),(1844865484,9556802,1,338999,0,1,1,'B',1,0.890449,100,512011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 443}, \"maximum_statistics\": {\"great\": 534}}',24.879,131738666,297044,NULL,'2017-07-11 13:58:35',1499781515,NULL),(1844840359,9556802,1,661755,0,1,1,'B',1,0.880662,182,567722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 447}, \"maximum_statistics\": {\"great\": 574}}',25.4857,131681991,434655,NULL,'2017-07-08 16:37:44',1499531864,NULL),(1844765901,9556802,1,462218,0,1,1,'B',1,0.879771,124,527062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 262}}',29.8863,131751971,127728,NULL,'2017-07-12 08:23:25',1499847805,NULL),(1842799145,9556802,1,87645,0,1,1,'A',1,0.936819,343,718781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 416}, \"maximum_statistics\": {\"great\": 459}}',31.2064,128534567,323080,NULL,'2017-01-18 11:41:25',1484739685,NULL),(1842830335,9556802,1,100612,1,1,1,'S',1,0.978896,308,826574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 295}, \"maximum_statistics\": {\"great\": 308}}',33.6193,128632801,294096,NULL,'2017-01-23 15:19:15',1485184755,NULL),(1844855846,9556802,1,933676,1,1,1,'A',1,0.944089,167,708918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 313}}',35.5401,131751901,204519,NULL,'2017-07-12 08:18:01',1499847481,NULL),(1845854611,9556802,1,1071233,0,1,1,'A',1,0.900862,116,618535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 93}, \"maximum_statistics\": {\"great\": 116}}',41.9656,133208647,76070,NULL,'2017-09-28 16:09:52',1506614992,NULL),(1844787838,9556802,1,876869,1,1,1,'S',1,0.957286,199,741024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 199}}',42.6276,131752130,180741,NULL,'2017-07-12 08:34:54',1499848494,NULL),(1845538841,9556802,1,705330,0,1,1,'A',1,0.936927,170,670689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 436}}',44.6076,132900640,287601,NULL,'2017-09-10 13:20:38',1505049638,NULL),(1875456370,9563892,1,819623,0,1,1,'D',1,0.642857,32,175703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 46}, \"maximum_statistics\": {\"great\": 105}}',1.31523,178130281,25734,NULL,'2023-03-30 20:05:18',1680206718,NULL),(1875387020,9563892,1,528532,0,1,1,'C',1,0.758389,38,301555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 88}, \"maximum_statistics\": {\"great\": 149}}',4.40829,178129803,55589,NULL,'2023-03-30 19:32:19',1680204739,NULL),(1875438636,9563892,1,3348745,1,1,1,'C',1,0.748397,28,268547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 204}, \"maximum_statistics\": {\"great\": 312}}',5.85082,178130535,87172,NULL,'2023-03-30 20:24:14',1680207854,NULL),(1875425962,9563892,1,3573168,0,1,1,'C',1,0.748792,38,272388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 121}, \"maximum_statistics\": {\"great\": 207}}',5.9777,178129882,59008,NULL,'2023-03-30 19:37:26',1680205046,NULL),(1875405935,9563892,1,2563852,1,1,1,'B',1,0.858744,44,455879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',13.6294,178130373,96784,NULL,'2023-03-30 20:12:21',1680207141,NULL),(1875417758,9563892,1,2594807,1,1,1,'B',1,0.839806,83,439028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 309}}',16.6383,178130328,137918,NULL,'2023-03-30 20:09:04',1680206944,NULL),(1875493106,9563892,1,3816363,1,1,1,'A',1,0.903169,178,634269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 284}}',32.0036,178130420,233016,NULL,'2023-03-30 20:15:42',1680207342,NULL),(1850117086,9568036,1,132889,0,1,1,'D',1,0.55491,51,18367,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 289, \"great\": 393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.692494,139798154,186392,NULL,'2018-08-27 20:24:23',1535401463,NULL),(1849817127,9568036,1,1537259,0,1,1,'C',1,0.729773,72,133996,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 309}}',6.25576,139254914,96560,NULL,'2018-08-01 23:04:38',1533164678,NULL),(1849756438,9568036,1,1247743,0,1,1,'C',1,0.781116,136,379594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',12.0198,139170827,129420,NULL,'2018-07-28 21:28:34',1532813314,NULL),(1850087771,9568036,1,1502283,0,1,1,'B',1,0.839196,95,469520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',16.7224,139734875,103252,NULL,'2018-08-24 19:52:53',1535140373,NULL),(1876078108,9568036,1,2051067,0,1,1,'C',1,0.798734,62,175215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',17.8296,179146597,130544,NULL,'2023-05-31 02:21:29',1685499689,NULL),(1877619154,9568036,1,82034,0,1,1,'B',1,0.818965,132,198416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 68, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 928}}',26.1931,181223946,343490,NULL,'2023-10-17 00:28:35',1697502515,NULL),(1877587955,9568036,1,3076086,1,1,1,'B',1,0.83,82,202303,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 338}, \"maximum_statistics\": {\"great\": 450}}',26.7934,181223928,150828,NULL,'2023-10-17 00:24:39',1697502279,NULL),(1868474623,9568036,1,1772048,0,1,1,'A',1,0.909903,182,647209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',39.1044,167953934,464594,NULL,'2021-12-03 20:21:06',1638562866,NULL),(1868569833,9568036,1,360691,0,1,1,'B',1,0.829926,129,461382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',41.6258,167957509,338634,NULL,'2021-12-03 23:25:08',1638573908,NULL),(1868524589,9568036,1,224055,0,1,1,'B',1,0.871002,140,528944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',44.2719,167957436,293446,NULL,'2021-12-03 23:21:40',1638573700,NULL),(1877587862,9568036,1,3076083,1,1,1,'A',1,0.926518,313,746331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 267}, \"maximum_statistics\": {\"great\": 313}}',46.3172,181223832,313690,NULL,'2023-10-17 00:09:32',1697501372,NULL),(1868538728,9568036,1,265403,0,1,1,'B',1,0.837654,273,480974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 25, \"great\": 572, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 810}}',47.0177,167957384,560190,NULL,'2021-12-03 23:19:09',1638573549,NULL),(1868518036,9568036,1,209484,0,1,1,'B',1,0.891382,149,562180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',55.7614,167957564,321062,NULL,'2021-12-03 23:28:09',1638574089,NULL),(1868482469,9568036,1,1920740,0,1,1,'B',1,0.897361,229,605745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682}}',57.8974,167954030,489972,NULL,'2021-12-03 20:25:17',1638563117,NULL),(1873645686,9569183,1,2180001,1,1,1,'B',1,0.803636,102,376928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 188, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 275}}',15.5168,175448241,125426,NULL,'2022-11-02 18:36:24',1667414184,NULL),(1866082053,9569183,1,2563725,0,1,1,'B',1,0.820755,52,388136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424}}',17.1772,164323300,168896,NULL,'2021-07-26 12:57:41',1627304261,NULL),(1873590618,9569183,1,2051066,0,1,1,'B',1,0.888258,41,488021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',25.9014,175447566,97638,NULL,'2022-11-02 17:55:28',1667411728,NULL),(1858606652,9569183,1,95733,0,1,1,'B',1,0.808007,105,370096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 33, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',26.6942,153024815,273990,NULL,'2020-07-26 13:25:25',1595769925,NULL),(1866151325,9569183,1,2208448,1,1,1,'S',1,0.978102,137,886629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',27.3672,164323357,106293,NULL,'2021-07-26 13:00:21',1627304421,NULL),(1873591029,9569183,1,2051067,1,1,1,'B',1,0.848101,100,459739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 310, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',27.4893,175448002,203262,NULL,'2022-11-02 18:22:26',1667413346,NULL),(1866148503,9569183,1,2494887,1,1,1,'B',1,0.892045,205,573080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 369, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 440}}',31.0039,164323938,319564,NULL,'2021-07-26 13:24:13',1627305853,NULL),(3118610992,9572143,1,2124068,0,1,1,'B',1,0.836364,29,457905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 110}}',5.6726,184560180,94958,NULL,'2024-07-07 01:57:22',1720317442,NULL),(1876484090,9572143,1,2051068,0,1,1,'B',1,0.809375,46,357638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.11424,179673700,58056,NULL,'2023-07-04 00:37:54',1688431074,NULL),(1842812078,9577227,1,1023370,0,1,1,'C',1,0.715517,19,293243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 34}, \"maximum_statistics\": {\"great\": 58}}',1.67404,128492036,26846,NULL,'2017-01-15 21:11:46',1484514706,NULL),(1855207780,9577227,1,1555286,0,1,1,'D',1,0.686335,45,197174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 161}}',2.23979,147633474,43248,NULL,'2019-12-12 20:25:16',1576182316,NULL),(1842840866,9577227,1,813834,0,1,1,'C',1,0.767296,51,322608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 159}}',4.23268,128492251,57729,NULL,'2017-01-15 21:27:13',1484515633,NULL),(1842716890,9577227,1,818077,0,1,1,'C',1,0.778846,41,305773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 156}}',4.86453,128496910,42430,NULL,'2017-01-16 04:42:41',1484541761,NULL),(1842745904,9577227,1,821725,0,1,1,'B',1,0.820988,48,406921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 81}}',5.74663,128496604,27129,NULL,'2017-01-16 04:12:40',1484539960,NULL),(1842831937,9577227,1,890366,0,1,1,'C',1,0.783163,59,335397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 196}}',6.50675,128492633,81246,NULL,'2017-01-15 21:56:25',1484517385,NULL),(1842739239,9577227,1,907593,0,1,1,'B',1,0.841837,46,444338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 98}}',8.11219,128496885,32950,NULL,'2017-01-16 04:40:40',1484541640,NULL),(1845183533,9587961,1,801372,1,1,1,'S',1,0.952381,147,818362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 133, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 147}}',NULL,132324998,130450,NULL,'2017-08-11 04:20:21',1502425221,NULL),(1845184316,9587961,1,801375,0,1,1,'C',1,0.77619,50,308635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',NULL,132325015,71120,NULL,'2017-08-11 04:21:29',1502425289,NULL),(1845192369,9587961,1,374730,0,1,1,'D',1,0.680628,43,200488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 49, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',4.93656,132275257,131456,NULL,'2017-08-08 13:54:12',1502200452,NULL),(1843438349,9587961,1,662096,1,1,1,'B',1,0.804382,68,364925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 50, \"great\": 439, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 639}}',11.7496,129504867,256996,NULL,'2017-03-12 08:18:52',1489306732,NULL),(1845509027,9587961,1,1175674,1,1,1,'C',1,0.746518,85,288050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',12.5394,132582700,146308,NULL,'2017-08-24 15:14:53',1503587693,NULL),(1845240849,9587961,1,214250,0,1,1,'C',1,0.766015,90,304849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 110, \"great\": 600, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 921}}',13.1953,132292997,318369,NULL,'2017-08-09 12:12:23',1502280743,NULL),(1844521405,9587961,1,1184636,1,1,1,'C',1,0.795752,55,360571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',14.0496,131221953,115985,NULL,'2017-06-14 08:27:09',1497428829,NULL),(1845156197,9587961,1,351972,1,1,1,'B',1,0.866397,150,590667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',15.0416,132292903,172331,NULL,'2017-08-09 12:07:47',1502280467,NULL),(1872977963,9587961,1,905531,1,1,1,'B',1,0.813356,95,392724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',16.2558,174557583,123159,NULL,'2022-09-16 07:56:01',1663314961,NULL),(1850890716,9587961,1,1292733,1,1,1,'B',1,0.87931,60,497306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 167, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 203}}',19.3193,140858916,103452,NULL,'2018-10-26 11:22:15',1540552935,NULL),(1846274480,9587961,1,1252341,0,1,1,'B',1,0.864055,95,502039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 165, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 217}}',22.7934,133854523,119924,NULL,'2017-11-04 05:34:45',1509773685,NULL),(1845381507,9587961,1,968339,0,1,1,'B',1,0.830189,115,452339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 265}}',28.0913,132391975,146288,NULL,'2017-08-14 14:58:18',1502722698,NULL),(1845363687,9587961,1,410820,1,1,1,'A',1,0.914754,167,664542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 259, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',28.3364,132391818,279260,NULL,'2017-08-14 14:48:42',1502722122,NULL),(1845378977,9587961,1,848235,0,1,1,'A',1,0.912903,173,639377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 260, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 310}}',29.8961,132392027,269909,NULL,'2017-08-14 15:00:53',1502722853,NULL),(1847082796,9587961,1,1266756,0,1,1,'B',1,0.864912,159,524146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 224, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',31.1723,135153094,192780,NULL,'2018-01-08 12:29:33',1515414573,NULL),(1845333808,9587961,1,916932,1,1,1,'B',1,0.86236,197,538733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 266, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 356}}',37.7164,132392065,250320,NULL,'2017-08-14 15:02:54',1502722974,NULL),(1847122154,9587961,1,92447,0,1,1,'A',1,0.936123,206,740210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',50.3046,135151718,260012,NULL,'2018-01-08 10:45:30',1515408330,NULL),(1842831358,9592417,1,744431,0,1,1,'C',1,0.708543,35,221387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 118}, \"maximum_statistics\": {\"great\": 199}}',2.74624,128519837,52358,NULL,'2017-01-17 14:01:47',1484661707,NULL),(1844619064,9609881,1,245487,0,1,1,'D',1,0.642857,43,164944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 89}, \"maximum_statistics\": {\"great\": 189}}',1.68694,131316191,44946,NULL,'2017-06-19 02:00:49',1497837649,NULL),(1844841982,9609881,1,45368,1,1,1,'D',1,0.684597,69,213291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 84, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',2.94824,131686510,173880,NULL,'2017-07-08 22:09:54',1499551794,NULL),(1844848629,9609881,1,514689,0,1,1,'C',1,0.733631,71,260901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 59, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',4.71765,131589272,105810,NULL,'2017-07-03 16:14:48',1499098488,NULL),(1872721859,9609881,1,1349021,0,1,1,'C',1,0.748718,36,256782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 122}, \"maximum_statistics\": {\"great\": 195}}',6.93119,174097487,59264,NULL,'2022-08-22 00:53:01',1661129581,NULL),(1847437444,9609881,1,968319,0,1,1,'B',1,0.828947,79,469889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',7.62153,135693722,64545,NULL,'2018-02-04 03:19:39',1517714379,NULL),(1844589397,9609881,1,46804,0,1,1,'C',1,0.778017,44,325120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',7.85216,131316178,84394,NULL,'2017-06-19 01:59:20',1497837560,NULL),(1847441021,9609881,1,466436,0,1,1,'C',1,0.77821,95,343904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',9.08203,135693609,101382,NULL,'2018-02-04 03:13:03',1517713983,NULL),(1844821882,9609881,1,85808,0,1,1,'C',1,0.795792,63,342411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 58, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',9.95051,131686277,171874,NULL,'2017-07-08 21:48:04',1499550484,NULL),(1844878002,9609881,1,1135330,0,1,1,'B',1,0.847345,112,490536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',11.4948,131686440,138249,NULL,'2017-07-08 22:03:31',1499551411,NULL),(1844586297,9609881,1,46803,0,1,1,'B',1,0.896825,104,604977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.8926,131316295,85871,NULL,'2017-06-19 02:09:41',1497838181,NULL),(1844789737,9609881,1,73984,0,1,1,'A',1,0.918478,41,591388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 92}}',16.2906,131686326,155467,NULL,'2017-07-08 21:52:24',1499550744,NULL),(1846495963,9609881,1,466437,0,1,1,'B',1,0.855556,135,576146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',16.4921,134141481,95762,NULL,'2017-11-19 02:22:26',1511058146,NULL),(1846496822,9609881,1,351358,0,1,1,'A',1,0.923077,81,621150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 148, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 169}}',16.4957,134159909,102259,NULL,'2017-11-19 21:03:18',1511125398,NULL),(1846765973,9609881,1,255275,0,1,1,'B',1,0.879581,92,516384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',17.029,134678830,94349,NULL,'2017-12-17 00:50:55',1513471855,NULL),(1844560970,9609881,1,252053,0,1,1,'B',1,0.886957,58,556347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',17.7669,131316314,51744,NULL,'2017-06-19 02:12:05',1497838325,NULL),(1844624925,9609881,1,173558,0,1,1,'A',1,0.922078,77,691967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',18.7022,131316265,46494,NULL,'2017-06-19 02:06:57',1497838017,NULL),(1844684424,9609881,1,818076,0,1,1,'B',1,0.891732,73,533947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',22.1445,131465854,111066,NULL,'2017-06-27 01:51:28',1498528288,NULL),(1844704332,9609881,1,514688,1,1,1,'A',1,0.943262,141,807892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',23.1615,131463830,110520,NULL,'2017-06-26 22:10:11',1498515011,NULL),(1847606124,9609881,1,466435,0,1,1,'S',1,0.993671,79,840511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',23.3148,136075762,49131,NULL,'2018-02-24 00:57:58',1519433878,NULL),(1844780027,9609881,1,15227,1,1,1,'B',1,0.846154,75,419424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 194, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 260}}',23.6623,131686226,197050,NULL,'2017-07-08 21:43:57',1499550237,NULL),(1844704149,9609881,1,514687,0,1,1,'B',1,0.894737,99,548083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 228}}',24.9002,131500868,112288,NULL,'2017-06-28 23:49:02',1498693742,NULL),(1844809072,9609881,1,137310,0,1,1,'A',1,0.934896,59,586094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',26.4737,131686110,98066,NULL,'2017-07-08 21:35:38',1499549738,NULL),(1844688532,9609881,1,818077,0,1,1,'S',1,0.955128,156,792661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',27.2353,131463228,113722,NULL,'2017-06-26 21:17:11',1498511831,NULL),(1844785484,9609881,1,274079,0,1,1,'A',1,0.945596,101,643766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',31.1703,131686164,123902,NULL,'2017-07-08 21:40:11',1499550011,NULL),(1850956487,9623475,1,33573,0,1,1,'D',1,0.642689,81,182960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 95, \"great\": 216}, \"maximum_statistics\": {\"great\": 424}}',1.80192,141022062,126206,NULL,'2018-11-04 13:19:55',1541337595,NULL),(1865142333,9623475,1,963441,0,1,1,'B',1,0.842105,129,469251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 304}}',27.836,162933359,164222,NULL,'2021-06-12 22:25:34',1623536734,NULL),(1866106580,9623475,1,557817,0,1,1,'B',1,0.84492,128,442973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 50, \"great\": 566}, \"maximum_statistics\": {\"great\": 748}}',31.3466,164305983,342920,NULL,'2021-07-25 22:01:24',1627250484,NULL),(1864657748,9623475,1,1906560,0,1,1,'B',1,0.837366,128,463719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 267}, \"maximum_statistics\": {\"great\": 372}}',32.9614,162130761,204414,NULL,'2021-05-20 11:01:33',1621508493,NULL),(1852742720,9623475,1,33394,0,1,1,'B',1,0.851648,154,477869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 337}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',37.999,143969050,307874,NULL,'2019-04-27 20:12:40',1556395960,NULL),(1872651714,9623475,1,3676405,1,1,1,'A',1,0.931183,267,659752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 406}, \"maximum_statistics\": {\"great\": 465}}',40.9608,174015810,350394,NULL,'2022-08-17 21:39:36',1660772376,NULL),(1872804421,9625539,1,3618045,1,1,1,'A',1,0.94186,86,794903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 76, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 86}}',20.321,174244828,54443,NULL,'2022-08-29 21:27:57',1661808477,NULL),(1842864795,9657725,1,397536,0,1,1,'D',1,0.566667,55,93178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 121, \"great\": 187}, \"maximum_statistics\": {\"great\": 495}}',0.518282,128747531,123269,NULL,'2017-01-29 19:54:16',1485719656,NULL),(1858218460,9657725,1,741909,0,1,1,'B',1,0.85,25,496560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 30}}',3.60995,152453607,117273,NULL,'2020-07-04 23:59:23',1593907163,NULL),(1842949458,9657725,1,374115,0,1,1,'C',1,0.777193,134,345127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 181}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',6.03601,128749574,227834,NULL,'2017-01-29 22:15:27',1485728127,NULL),(1858254717,9657725,1,1033077,1,1,1,'B',1,0.824561,57,479411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 37}, \"maximum_statistics\": {\"great\": 57}}',6.2647,152453583,19435,NULL,'2020-07-04 23:57:11',1593907031,NULL),(1858261992,9657725,1,1044378,0,1,1,'C',1,0.780769,41,340846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 173}, \"maximum_statistics\": {\"great\": 260}}',6.27668,152433095,111700,NULL,'2020-07-04 07:26:52',1593847612,NULL),(1842911402,9657725,1,644601,1,1,1,'S',1,0.95,20,791580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 18}, \"maximum_statistics\": {\"great\": 20}}',6.29733,128802043,65832,NULL,'2017-02-01 22:28:12',1485988092,NULL),(1842860314,9657725,1,18251,0,1,1,'B',1,0.819767,51,437388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 26}}',6.44803,128802236,273336,NULL,'2017-02-01 22:46:44',1485989204,NULL),(1842910134,9657725,1,725705,1,1,1,'A',1,0.931035,29,669817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 29}}',8.48421,128802052,32520,NULL,'2017-02-01 22:29:11',1485988151,NULL),(1862937225,9657725,1,2009746,0,1,1,'B',1,0.853557,103,471628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 239}}',13.8446,159436787,114670,NULL,'2021-03-06 21:07:45',1615064865,NULL),(1842885308,9657725,1,318994,0,1,1,'S',1,0.967742,93,669820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',13.9031,128802093,98640,NULL,'2017-02-01 22:32:42',1485988362,NULL),(1842906341,9657725,1,724172,1,1,1,'A',1,0.93956,32,624217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',15.4734,128802067,34550,NULL,'2017-02-01 22:30:30',1485988230,NULL),(1858249833,9657725,1,280624,0,1,1,'A',1,0.929825,44,665460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',15.9052,152451898,22430,NULL,'2020-07-04 22:16:44',1593901004,NULL),(1867057057,9657725,1,1774604,0,1,1,'A',1,0.91404,92,559035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 25, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',19.3019,165883494,145338,NULL,'2021-09-16 22:36:04',1631831764,NULL),(1876943938,9657725,1,2045770,0,1,1,'A',1,0.965686,129,746258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 204}}',26.6272,180343737,127602,NULL,'2023-08-16 02:44:15',1692153855,NULL),(1855798713,9661627,1,115604,1,1,1,'A',1,0.949074,111,676402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 216}}',NULL,148653251,145675,NULL,'2020-02-12 19:57:21',1581537441,NULL),(1851855529,9661627,1,793626,1,1,1,'A',1,0.928161,174,685923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 149}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',NULL,142497546,160334,NULL,'2019-01-30 16:56:03',1548867363,NULL),(1854669805,9661627,1,1309079,1,1,1,'A',1,0.908696,345,724267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 282}, \"maximum_statistics\": {\"great\": 345}}',NULL,146760548,297931,NULL,'2019-10-17 11:53:05',1571313185,NULL),(1844236413,9661627,1,974873,0,1,1,'D',1,0.59875,42,177476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 67, \"great\": 146}, \"maximum_statistics\": {\"great\": 400}}',0.962263,130772617,224809,NULL,'2017-05-20 20:19:13',1495311553,NULL),(1845113442,9661627,1,48611,0,1,1,'D',1,0.596429,63,137324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 105, \"great\": 186}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',1.21498,132060142,127352,NULL,'2017-07-28 14:23:10',1501251790,NULL),(1843179119,9661627,1,190371,0,1,1,'D',1,0.64786,43,165269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 67, \"great\": 143}, \"maximum_statistics\": {\"great\": 257}}',1.40004,129184735,64850,NULL,'2017-02-22 15:03:06',1487775786,NULL),(1862662270,9661627,1,1071233,0,1,1,'D',1,0.685345,55,211962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 67}, \"maximum_statistics\": {\"great\": 116}}',1.99921,158986969,39214,NULL,'2021-02-20 16:33:00',1613838780,NULL),(1852036029,9661627,1,1377766,1,1,1,'C',1,0.712389,79,307366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 226}}',5.48329,142705156,150995,NULL,'2019-02-12 10:55:15',1549968915,NULL),(1845089169,9661627,1,1021473,1,1,1,'C',1,0.71885,104,251898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 169}, \"maximum_statistics\": {\"great\": 313}}',5.48926,132096595,114070,NULL,'2017-07-30 10:23:35',1501410215,NULL),(1842950044,9661627,1,374115,0,1,1,'C',1,0.766667,55,311961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 168}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',6.22674,128763977,192313,NULL,'2017-01-30 18:18:05',1485800285,NULL),(1843908891,9661627,1,28801,0,1,1,'C',1,0.763949,48,286193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 150}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',7.99117,130314092,85316,NULL,'2017-04-25 17:41:43',1493142103,NULL),(2295726856,9661627,1,172024,0,1,1,'B',1,0.85567,97,534291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 69}, \"maximum_statistics\": {\"great\": 97}}',8.4333,182679370,104147,NULL,'2024-02-05 20:28:33',1707164913,NULL),(1843457137,9661627,1,819622,0,1,1,'B',1,0.886792,53,645146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 41}, \"maximum_statistics\": {\"great\": 53}}',9.25445,129524389,22203,NULL,'2017-03-13 09:41:58',1489398118,NULL),(1877321807,9661627,1,1028008,1,1,1,'C',1,0.784741,91,338211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 250}, \"maximum_statistics\": {\"great\": 367}}',11.0128,180962536,157696,NULL,'2023-09-27 11:15:38',1695813338,NULL),(1842952840,9661627,1,819620,0,1,1,'B',1,0.863014,39,506352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',11.4474,128783861,26278,NULL,'2017-01-31 21:28:17',1485898097,NULL),(1844089404,9661627,1,848511,0,1,1,'C',1,0.783302,93,314540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 355}, \"maximum_statistics\": {\"great\": 533}}',11.6181,130424829,223112,NULL,'2017-05-01 18:40:40',1493664040,NULL),(1858787453,9661627,1,1223877,0,1,1,'C',1,0.795858,89,356047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 240}, \"maximum_statistics\": {\"great\": 338}}',11.7983,153115195,125502,NULL,'2020-07-29 19:44:39',1596051879,NULL),(1843472393,9661627,1,220190,0,1,1,'A',1,0.904762,81,583489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',11.9798,129524303,112915,NULL,'2017-03-13 09:33:05',1489397585,NULL),(1845271819,9661627,1,98627,1,1,1,'B',1,0.850515,92,452266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 194}}',12.977,132212066,126449,NULL,'2017-08-05 10:23:20',1501928600,NULL),(1845199270,9661627,1,903292,0,1,1,'C',1,0.783962,113,327541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 39, \"great\": 340}, \"maximum_statistics\": {\"great\": 530}}',13.1007,132276805,212070,NULL,'2017-08-08 15:16:43',1502205403,NULL),(1842954993,9661627,1,819622,0,1,1,'B',1,0.839623,53,632655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 36}, \"maximum_statistics\": {\"great\": 53}}',13.1409,128778903,21937,NULL,'2017-01-31 15:23:13',1485876193,NULL),(1848906264,9661627,1,537318,1,1,1,'B',1,0.824356,118,404022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 315}, \"maximum_statistics\": {\"great\": 427}}',13.2282,138040885,244132,NULL,'2018-06-02 13:20:57',1527945657,NULL),(1874015982,9661627,1,1587910,1,1,1,'C',1,0.762048,75,281648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 199}, \"maximum_statistics\": {\"great\": 332}}',13.2372,176142178,146800,NULL,'2022-12-10 05:38:16',1670650696,NULL),(1848014071,9661627,1,515642,0,1,1,'C',1,0.773832,55,306734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 48, \"great\": 341}, \"maximum_statistics\": {\"great\": 535}}',13.6953,136590657,189604,NULL,'2018-03-22 15:39:50',1521733190,NULL),(1845896333,9661627,1,259272,0,1,1,'B',1,0.872611,74,479582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 157}}',13.9565,133209911,171409,NULL,'2017-09-28 17:39:47',1506620387,NULL),(1846788521,9661627,1,621907,0,1,1,'B',1,0.816109,104,400070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 329}}',14.2031,134705216,222298,NULL,'2017-12-18 07:17:19',1513581439,NULL),(1843710064,9661627,1,819623,0,1,1,'B',1,0.847619,78,519288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 105}}',14.7624,130014835,49842,NULL,'2017-04-09 13:27:29',1491744449,NULL),(1842887111,9661627,1,1070346,0,1,1,'A',1,0.961373,171,227188,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 233}}',15.5436,128833070,92481,NULL,'2017-02-03 16:22:40',1486138960,NULL),(2295748139,9661627,1,1582901,1,1,1,'S',1,0.95,100,764117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',15.6833,182679409,355469,NULL,'2024-02-05 20:33:11',1707165191,NULL),(1843134438,9661627,1,404580,0,1,1,'A',1,0.942708,96,720557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',15.877,129168369,63727,NULL,'2017-02-21 16:13:46',1487693626,NULL),(1845690956,9661627,1,1035192,0,1,1,'B',1,0.814208,135,405833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 251}, \"maximum_statistics\": {\"great\": 366}}',16.8984,133072120,168365,NULL,'2017-09-20 15:21:38',1505920898,NULL),(1847627114,9661627,1,979433,1,1,1,'B',1,0.824051,70,403622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 284}, \"maximum_statistics\": {\"great\": 395}}',16.9626,136053884,199860,NULL,'2018-02-22 20:25:48',1519331148,NULL),(1845836259,9661627,1,410473,0,1,1,'B',1,0.847584,87,435624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 200}, \"maximum_statistics\": {\"great\": 269}}',17.1422,133209870,111737,NULL,'2017-09-28 17:37:17',1506620237,NULL),(1845723198,9661627,1,846258,0,1,1,'B',1,0.855198,92,448573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 323}, \"maximum_statistics\": {\"great\": 404}}',17.2019,133090944,182881,NULL,'2017-09-21 19:06:22',1506020782,NULL),(1845266989,9661627,1,453094,0,1,1,'B',1,0.868293,113,516586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 205}}',18.2134,132212106,128439,NULL,'2017-08-05 10:26:44',1501928804,NULL),(1845963588,9661627,1,1262335,0,1,1,'B',1,0.835088,81,412398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 285}}',19.1916,133392127,121516,NULL,'2017-10-08 15:24:12',1507476252,NULL),(1858781848,9661627,1,1207462,1,1,1,'B',1,0.808972,167,377616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 66, \"great\": 493}, \"maximum_statistics\": {\"great\": 691}}',19.3748,153115371,345444,NULL,'2020-07-29 19:52:17',1596052337,NULL),(1843178786,9661627,1,190371,0,1,1,'B',1,0.875486,49,148279,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 257}}',19.7508,129113335,85019,NULL,'2017-02-18 17:18:09',1487438289,NULL),(1843184241,9661627,1,453413,1,1,1,'B',1,0.892638,130,605793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 163}}',20.5624,129154846,120974,NULL,'2017-02-20 20:04:10',1487621050,NULL),(1843236630,9661627,1,63616,0,1,1,'A',1,0.930233,66,601223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 172}}',21.4244,129398685,147173,NULL,'2017-03-06 05:30:21',1488778221,NULL),(1876821032,9661627,1,586753,0,1,1,'B',1,0.849251,162,468631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 419}, \"maximum_statistics\": {\"great\": 534}}',21.7668,180119399,274542,NULL,'2023-08-01 17:53:01',1690912381,NULL),(1844058622,9661627,1,541538,0,1,1,'B',1,0.853047,103,418643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 279}}',22.0592,130421959,145930,NULL,'2017-05-01 15:19:50',1493651990,NULL),(1853938383,9661627,1,1876597,1,1,1,'B',1,0.873932,140,545609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 234}}',22.5545,145630282,156308,NULL,'2019-08-01 11:23:13',1564658593,NULL),(1843119941,9661627,1,1070346,0,1,1,'S',1,0.957082,233,779015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 213}, \"maximum_statistics\": {\"great\": 233}}',22.9585,129225663,163197,NULL,'2017-02-24 20:07:53',1487966873,NULL),(1843937164,9661627,1,40702,0,1,1,'S',1,0.965812,117,684674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 117}}',23.0316,130314067,84384,NULL,'2017-04-25 17:40:04',1493142004,NULL),(1855250227,9661627,1,1119785,0,1,1,'A',1,0.945946,74,756245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',23.6194,147664491,67226,NULL,'2019-12-14 17:58:01',1576346281,NULL),(1843562497,9661627,1,813834,0,1,1,'S',1,0.959119,159,813748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 146}, \"maximum_statistics\": {\"great\": 159}}',23.6974,129652359,130311,NULL,'2017-03-20 09:06:53',1490000813,NULL),(1843998191,9661627,1,713689,0,1,1,'A',1,0.938596,114,740290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',24.4732,130494196,151536,NULL,'2017-05-05 20:49:34',1494017374,NULL),(1858850890,9661627,1,1366722,1,1,1,'B',1,0.868421,81,501053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 266}}',24.4753,153115926,179959,NULL,'2020-07-29 20:16:12',1596053772,NULL),(1854700745,9661627,1,137199,0,1,1,'A',1,0.906863,187,662599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 204}}',25.5006,146760464,225422,NULL,'2019-10-17 11:43:48',1571312628,NULL),(1848877225,9661627,1,153895,0,1,1,'B',1,0.842887,112,437907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 354}, \"maximum_statistics\": {\"great\": 471}}',25.8993,138020677,208056,NULL,'2018-06-01 15:30:56',1527867056,NULL),(1847716669,9661627,1,139231,0,1,1,'B',1,0.857656,141,499002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 418}}',26.5225,136103352,293426,NULL,'2018-02-25 07:43:16',1519544596,NULL),(1849074708,9661627,1,1131901,1,1,1,'B',1,0.861514,196,487722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 465}, \"maximum_statistics\": {\"great\": 621}}',27.1397,138063370,368917,NULL,'2018-06-03 11:30:35',1528025435,NULL),(1843357496,9661627,1,293,0,1,1,'A',1,0.915584,317,647678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 385}}',27.7208,129524364,328846,NULL,'2017-03-13 09:39:15',1489397955,NULL),(1844044504,9661627,1,128323,0,1,1,'A',1,0.908219,286,625479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 312}, \"maximum_statistics\": {\"great\": 365}}',27.8909,130523806,363804,NULL,'2017-05-07 07:15:40',1494141340,NULL),(1849027917,9661627,1,1543229,0,1,1,'B',1,0.843816,152,484632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 346}, \"maximum_statistics\": {\"great\": 477}}',28.3823,138063227,359185,NULL,'2018-06-03 11:21:52',1528024912,NULL),(1855320421,9661627,1,1709137,1,1,1,'A',1,0.94382,178,777034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 158}, \"maximum_statistics\": {\"great\": 178}}',28.8501,147872496,153637,NULL,'2019-12-27 20:38:15',1577479095,NULL),(1859867582,9661627,1,1494327,1,1,1,'B',1,0.859155,192,571816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 213}}',29.7761,154807153,189014,NULL,'2020-10-01 09:38:01',1601545081,NULL),(1872255914,9661627,1,666093,1,1,1,'A',1,0.912946,208,618078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 448}}',30.4279,173407940,310815,NULL,'2022-07-19 13:42:44',1658238164,NULL),(1847600207,9661627,1,959587,1,1,1,'B',1,0.891221,182,573088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 428}, \"maximum_statistics\": {\"great\": 524}}',30.5586,136085558,335639,NULL,'2018-02-24 12:40:07',1519476007,NULL),(1852658716,9661627,1,110638,0,1,1,'A',1,0.937117,218,719023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 326}}',30.8464,143695835,246072,NULL,'2019-04-12 12:50:54',1555073454,NULL),(1867154632,9661627,1,267391,1,1,1,'B',1,0.863803,275,499932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 429}, \"maximum_statistics\": {\"great\": 547}}',31.6329,165870249,399140,NULL,'2021-09-16 13:00:50',1631797250,NULL),(1853478910,9661627,1,81751,1,1,1,'S',1,0.967136,213,738308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 213}}',32.0657,145113711,231884,NULL,'2019-06-30 09:52:04',1561888324,NULL),(1851892729,9661627,1,348551,1,1,1,'B',1,0.89415,167,542882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 294}, \"maximum_statistics\": {\"great\": 359}}',32.6754,142464296,271035,NULL,'2019-01-28 14:56:23',1548687383,NULL),(1851863136,9661627,1,462224,1,1,1,'S',1,0.970238,252,797043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 252}}',33.481,142464422,455226,NULL,'2019-01-28 15:07:02',1548688022,NULL),(1847990075,9661627,1,1409615,0,1,1,'S',1,0.95098,102,748816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 102}}',33.5708,136590759,70075,NULL,'2018-03-22 15:46:05',1521733565,NULL),(1845784549,9661627,1,100971,0,1,1,'A',1,0.946615,209,681896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 384}}',33.8497,133071938,227707,NULL,'2017-09-20 15:09:59',1505920199,NULL),(1855630313,9661627,1,804268,0,1,1,'A',1,0.901639,165,629914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 301}, \"maximum_statistics\": {\"great\": 366}}',36.4354,148171343,271960,NULL,'2020-01-15 07:53:19',1579074799,NULL),(1844017853,9661627,1,237286,0,1,1,'A',1,0.935824,230,640676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 464}, \"maximum_statistics\": {\"great\": 522}}',36.909,130536569,365333,NULL,'2017-05-07 20:27:08',1494188828,NULL),(1853960861,9661627,1,558484,1,1,1,'A',1,0.941118,356,745210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 447}, \"maximum_statistics\": {\"great\": 501}}',37.0927,145749707,383593,NULL,'2019-08-08 20:34:18',1565296458,NULL),(1855098872,9661627,1,1312786,1,1,1,'B',1,0.87554,176,535841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 547}, \"maximum_statistics\": {\"great\": 695}}',37.2117,147348162,401808,NULL,'2019-11-23 18:01:46',1574532106,NULL),(1853470034,9661627,1,847863,0,1,1,'B',1,0.88075,126,529847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',37.2202,144867347,389996,NULL,'2019-06-15 20:30:32',1560630632,NULL),(1854874362,9661627,1,962863,1,1,1,'A',1,0.927481,204,697442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 262}}',37.5903,146992732,400306,NULL,'2019-11-01 19:42:39',1572637359,NULL),(1852215166,9661627,1,20584,1,1,1,'B',1,0.86268,609,485534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 59, \"great\": 1266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1664, \"legacy_combo_increase\": 5}}',37.6614,143078751,1339188,NULL,'2019-03-06 20:20:21',1551903621,NULL),(1854500606,9661627,1,2150738,1,1,1,'A',1,0.939516,124,712158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 124}}',38.2075,146385657,77938,NULL,'2019-09-20 10:25:35',1568975135,NULL),(1846441572,9661627,1,1347992,1,1,1,'A',1,0.923367,252,662359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 398}}',38.217,134329286,302783,NULL,'2017-11-29 05:11:19',1511932279,NULL),(1862670733,9661627,1,1093244,0,1,1,'A',1,0.923437,255,651865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 320}}',38.4527,158987044,293244,NULL,'2021-02-20 16:35:20',1613838920,NULL),(1854500616,9661627,1,2150738,1,1,1,'A',1,0.919355,124,709976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 104}, \"maximum_statistics\": {\"great\": 124}}',38.7169,146385675,79486,NULL,'2019-09-20 10:28:05',1568975285,NULL),(1847630112,9661627,1,981666,1,1,1,'A',1,0.930518,287,666046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 367}}',40.2644,136053849,305417,NULL,'2018-02-22 20:23:02',1519330982,NULL),(1852836186,9661627,1,1991368,1,1,1,'B',1,0.896203,246,637790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 326}, \"maximum_statistics\": {\"great\": 395}}',41.6724,143949505,317340,NULL,'2019-04-26 20:43:26',1556311406,NULL),(1846441584,9661627,1,1347992,1,1,1,'A',1,0.919598,396,720253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 398}}',42.2306,134329325,345039,NULL,'2017-11-29 05:16:34',1511932594,NULL),(1848881172,9661627,1,1295251,1,1,1,'A',1,0.916667,126,651878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 204}}',42.5186,138040805,153022,NULL,'2018-06-02 13:16:55',1527945415,NULL),(1852834558,9661627,1,1956842,0,1,1,'A',1,0.942408,213,670498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 345}, \"maximum_statistics\": {\"great\": 382}}',43.5384,143949367,290280,NULL,'2019-04-26 20:32:25',1556310745,NULL),(1859842552,9661627,1,942213,1,1,1,'A',1,0.943396,190,681021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 318}}',44.5554,154807105,225552,NULL,'2020-10-01 09:34:35',1601544875,NULL),(1846666235,9661627,1,1349028,0,1,1,'S',1,0.963768,138,785886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 138}}',45.664,134473782,118294,NULL,'2017-12-06 17:18:41',1512580721,NULL),(1852215108,9661627,1,986045,1,1,1,'A',1,0.946429,156,711190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 538}, \"maximum_statistics\": {\"great\": 588}}',46.1002,143078379,425828,NULL,'2019-03-06 19:50:43',1551901843,NULL),(1854722269,9661627,1,658962,1,1,1,'A',1,0.944559,257,733402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 447}, \"maximum_statistics\": {\"great\": 487}}',46.1996,146760523,443244,NULL,'2019-10-17 11:49:46',1571312986,NULL),(1855356321,9661627,1,1307319,1,1,1,'A',1,0.952191,250,754911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 251}}',46.2117,147908303,251108,NULL,'2019-12-29 20:27:38',1577651258,NULL),(1848938423,9661627,1,848235,0,1,1,'S',1,0.974194,310,820770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 294}, \"maximum_statistics\": {\"great\": 310}}',46.3741,137896151,328668,NULL,'2018-05-26 13:37:10',1527341830,NULL),(1848940724,9661627,1,736217,0,1,1,'S',1,0.968691,527,814398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 494}, \"maximum_statistics\": {\"great\": 527}}',47.2175,138040721,482364,NULL,'2018-06-02 13:13:06',1527945186,NULL),(1853469364,9661627,1,678090,0,1,1,'A',1,0.958054,138,674185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 278}, \"maximum_statistics\": {\"great\": 298}}',47.4368,144867436,182030,NULL,'2019-06-15 20:36:35',1560630995,NULL),(1852606986,9661627,1,839792,1,1,1,'A',1,0.91979,289,656204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 580}, \"maximum_statistics\": {\"great\": 667}}',47.7175,143640591,440653,NULL,'2019-04-08 19:59:40',1554753580,NULL),(1855363461,9661627,1,950287,1,1,1,'A',1,0.939577,256,673238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 331}}',48.0364,147872254,276430,NULL,'2019-12-27 20:22:13',1577478133,NULL),(1848871506,9661627,1,924503,1,1,1,'A',1,0.937276,279,757492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 244}, \"maximum_statistics\": {\"great\": 279}}',48.3603,138043242,247912,NULL,'2018-06-02 15:02:06',1527951726,NULL),(1862129799,9661627,1,1951649,1,1,1,'A',1,0.916667,201,641345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 252}}',48.5385,158292500,190656,NULL,'2021-01-31 09:21:40',1612084900,NULL),(1854621541,9661627,1,1521210,1,1,1,'S',1,0.955172,435,759391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 396}, \"maximum_statistics\": {\"great\": 435}}',50.5781,146553573,513635,NULL,'2019-10-02 12:20:29',1570018829,NULL),(1849936589,9661627,1,847316,0,1,1,'S',1,0.985714,420,852184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 408}, \"maximum_statistics\": {\"great\": 420}}',53.8677,139433628,457493,NULL,'2018-08-10 12:48:19',1533905299,NULL),(1854572429,9661627,1,2129146,1,1,1,'A',1,0.946556,206,733165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 384}, \"maximum_statistics\": {\"great\": 421}}',55.6652,146571387,283170,NULL,'2019-10-03 20:38:23',1570135103,NULL),(1856014447,9661627,1,1602002,1,1,1,'S',1,0.975543,368,883039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 350}, \"maximum_statistics\": {\"great\": 368}}',59.7402,148886967,404756,NULL,'2020-02-25 20:27:35',1582662455,NULL),(1853408969,9661627,1,1315311,1,1,1,'A',1,0.97281,277,788400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 331}}',74.8745,144867461,293509,NULL,'2019-06-15 20:38:28',1560631108,NULL),(1843172217,9675010,1,260581,0,1,1,'C',1,0.704082,17,215500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 98}}',1.46083,129066297,24558,NULL,'2017-02-16 10:17:42',1487240262,NULL),(1865002085,9675010,1,3015750,0,1,1,'C',1,0.75974,37,304233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',3.65526,162593892,62026,NULL,'2021-06-02 14:02:18',1622642538,NULL),(1844772848,9675010,1,179971,1,1,1,'B',1,0.826087,11,436698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 23}}',3.6673,131602714,47664,NULL,'2017-07-04 11:56:23',1499169383,NULL),(1876108236,9675010,1,339241,1,1,1,'C',1,0.797436,98,409359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 141}, \"maximum_statistics\": {\"great\": 195}}',6.65539,179040025,211635,NULL,'2023-05-24 15:47:39',1684943259,NULL),(1847332984,9681711,1,1181620,0,1,1,'B',1,0.809859,36,387305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 71}}',4.79652,135525477,20890,NULL,'2018-01-26 20:57:09',1517000229,NULL),(1843920972,9681711,1,529989,0,1,1,'C',1,0.787611,42,345267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 113}}',6.38489,130385806,38468,NULL,'2017-04-29 20:01:15',1493496075,NULL),(1845112456,9681711,1,46968,0,1,1,'B',1,0.805851,77,361528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 188}}',7.17484,131992903,125446,NULL,'2017-07-24 22:03:24',1500933804,NULL),(1845072687,9681711,1,808290,0,1,1,'B',1,0.857477,71,460118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 214}}',14.6605,131992954,103674,NULL,'2017-07-24 22:09:58',1500934198,NULL),(1862572533,9681711,1,2118441,0,1,1,'B',1,0.85786,168,497955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 299}}',19.263,159115335,172680,NULL,'2021-02-24 16:28:52',1614184132,NULL),(2444153636,9681711,1,395283,0,1,1,'S',1,0.99635,137,950585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',23.7421,183014843,89922,NULL,'2024-03-03 11:33:10',1709465590,NULL),(1852070118,9681711,1,769727,0,1,1,'A',1,0.925325,148,708303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 154}}',29.3661,142930155,123212,NULL,'2019-02-25 18:05:17',1551117917,NULL),(1875238453,9693584,1,3598261,1,1,1,'B',1,0.837079,104,422918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 202}, \"maximum_statistics\": {\"great\": 267}}',9.82835,177784257,116422,NULL,'2023-03-11 00:06:53',1678493213,NULL),(1877449313,9713002,1,670329,0,1,1,'C',1,0.763043,33,363212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 44, \"great\": 165}, \"maximum_statistics\": {\"great\": 230}}',3.18941,181015317,212509,NULL,'2023-10-01 07:13:36',1696144416,NULL),(1865798612,9713002,1,1619998,0,1,1,'C',1,0.763423,81,293723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 200}, \"maximum_statistics\": {\"great\": 298}}',5.45178,163948751,113321,NULL,'2021-07-14 18:15:09',1626286509,NULL),(3105870659,9713002,1,174069,0,1,1,'B',1,0.827703,65,436511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 148}}',8.30843,184532958,76174,NULL,'2024-07-04 16:38:04',1720111084,NULL),(2372257990,9713002,1,557816,0,1,1,'B',1,0.861678,103,464124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 356}, \"maximum_statistics\": {\"great\": 441}}',19.8263,182850508,200876,NULL,'2024-02-19 10:01:11',1708336871,NULL),(3105830311,9713002,1,2014323,0,1,1,'A',1,0.936073,146,688551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 219}}',21.6591,184532883,154781,NULL,'2024-07-04 16:29:19',1720110559,NULL),(3105893627,9713002,1,1717845,0,1,1,'A',1,0.932051,87,607649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 352}, \"maximum_statistics\": {\"great\": 390}}',25.9412,184533006,176198,NULL,'2024-07-04 16:43:07',1720111387,NULL),(3105916815,9713002,1,293782,0,1,1,'A',1,0.929429,148,646242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',27.5608,184533050,183491,NULL,'2024-07-04 16:48:15',1720111695,NULL),(1843187269,9729788,1,873830,0,1,1,'D',1,0.674603,17,98699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 63}}',0.60653,129123360,56745,NULL,'2017-02-19 05:29:43',1487482183,NULL),(1843116594,9729788,1,17501,0,1,1,'D',1,0.590226,26,133503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 56, \"great\": 104}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',0.612385,129231514,69968,NULL,'2017-02-25 03:45:30',1487994330,NULL),(1858080279,9729788,1,1206777,1,1,1,'D',1,0.653061,31,229999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 66}, \"maximum_statistics\": {\"great\": 147}}',1.0181,151949982,89204,NULL,'2020-06-15 17:02:25',1592240545,NULL),(1843327133,9729788,1,1094112,0,1,1,'C',1,0.704023,44,247604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 98}, \"maximum_statistics\": {\"great\": 174}}',2.31213,129278624,106880,NULL,'2017-02-27 13:41:29',1488202889,NULL),(1853682142,9729788,1,1788423,0,1,1,'C',1,0.792208,60,423683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',2.95489,145182588,31589,NULL,'2019-07-04 18:11:32',1562263892,NULL),(1843204056,9729788,1,98284,0,1,1,'C',1,0.771429,46,282877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 115}, \"maximum_statistics\": {\"great\": 175}}',4.08846,129231536,49456,NULL,'2017-02-25 03:47:32',1487994452,NULL),(1861847728,9729788,1,683033,0,1,1,'C',1,0.79798,51,375380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 99}}',4.15468,157945484,41770,NULL,'2021-01-19 22:33:56',1611095636,NULL),(1861897579,9729788,1,2344901,1,1,1,'B',1,0.831081,42,433492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 74}}',5.31122,157961837,29529,NULL,'2021-01-20 14:08:55',1611151735,NULL),(1862038267,9729788,1,2548599,0,1,1,'C',1,0.77305,40,304069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 141}}',5.59072,157994916,56222,NULL,'2021-01-21 16:45:40',1611247540,NULL),(1858062538,9729788,1,1433923,1,1,1,'B',1,0.83913,74,503133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 115}}',5.90834,151950088,168193,NULL,'2020-06-15 17:07:41',1592240861,NULL),(1863530906,9729788,1,2635494,0,1,1,'B',1,0.846021,107,456270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 289}}',9.47607,160481318,113561,NULL,'2021-04-04 16:50:05',1617555005,NULL),(1861946932,9729788,1,2482109,0,1,1,'A',1,0.907855,102,586017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 331}}',20.7186,158058908,178174,NULL,'2021-01-23 17:54:55',1611424495,NULL),(1868145823,9747049,1,1398500,0,1,1,'A',1,0.949239,129,713680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',31.5694,167419188,139054,NULL,'2021-11-12 12:05:35',1636718735,NULL),(1860878912,9747049,1,214275,1,1,1,'A',1,0.960829,119,790811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',32.7922,156376166,320370,NULL,'2020-11-29 06:16:12',1606630572,NULL),(1860895024,9747049,1,1820608,1,1,1,'B',1,0.857798,119,471432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',38.5324,156391103,287542,NULL,'2020-11-29 17:46:08',1606671968,NULL),(1872412605,9747049,1,115376,1,1,1,'B',1,0.888889,127,276885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 312}, \"maximum_statistics\": {\"great\": 378}}',42.3944,173593322,179176,NULL,'2022-07-28 11:06:22',1659006382,NULL),(1871246741,9747049,1,298372,0,1,1,'B',1,0.882296,166,564379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 418}, \"maximum_statistics\": {\"great\": 514}}',46.088,171867603,341676,NULL,'2022-05-13 21:31:49',1652477509,NULL),(1860843099,9747049,1,1706328,1,1,1,'B',1,0.865385,174,515624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',48.6142,156390968,379204,NULL,'2020-11-29 17:41:23',1606671683,NULL),(1860858652,9747049,1,763626,1,1,1,'A',1,0.906336,297,681705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',51.5858,156390775,335242,NULL,'2020-11-29 17:34:34',1606671274,NULL),(1864637938,9747049,1,115376,1,1,1,'A',1,0.903439,180,621949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',56.9546,162165400,299892,NULL,'2021-05-21 10:19:45',1621592385,NULL),(1863062562,9747049,1,2158456,0,1,1,'A',1,0.919069,118,612341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 451}}',60.4674,159660053,295812,NULL,'2021-03-13 12:41:43',1615639303,NULL),(1872410639,9747049,1,763626,0,1,1,'A',1,0.92011,290,354363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 363}}',60.48,173593215,230060,NULL,'2022-07-28 10:59:11',1659005951,NULL),(1860863625,9747049,1,186428,1,1,1,'B',1,0.885787,168,574545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',62.9035,156376425,401554,NULL,'2020-11-29 06:28:42',1606631322,NULL),(1860827380,9747049,1,1773319,1,1,1,'A',1,0.964052,289,788838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 431, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 459}}',78.1519,156390695,416504,NULL,'2020-11-29 17:31:17',1606671077,NULL),(1860873278,9747049,1,204107,1,1,1,'A',1,0.925038,143,637497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',79.8884,156376250,444602,NULL,'2020-11-29 06:20:46',1606630846,NULL),(1854377487,9751108,1,1205930,0,1,1,'D',1,0.632143,22,157577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 71}, \"maximum_statistics\": {\"great\": 140}}',2.20398,146511033,36143,NULL,'2019-09-29 03:31:37',1569727897,NULL),(1859562589,9751108,1,171544,0,1,1,'D',1,0.621269,63,168091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 59, \"great\": 124}, \"maximum_statistics\": {\"great\": 268}}',3.36096,154310223,87580,NULL,'2020-09-12 19:23:58',1599938638,NULL),(1844819042,9751108,1,142905,0,1,1,'D',1,0.68046,75,218430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 96, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',3.58352,131665202,148430,NULL,'2017-07-07 21:04:25',1499461465,NULL),(1854444889,9751108,1,1303586,1,1,1,'D',1,0.673611,35,184115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 114}, \"maximum_statistics\": {\"great\": 216}}',4.50678,146419536,51570,NULL,'2019-09-22 08:57:55',1569142675,NULL),(1847476915,9751108,1,360692,0,1,1,'C',1,0.717367,67,122354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 150, \"great\": 543}, \"maximum_statistics\": {\"great\": 904}}',11.4274,135862455,247520,NULL,'2018-02-12 17:04:08',1518455048,NULL),(1847732989,9751108,1,150785,0,1,1,'C',1,0.72,137,135449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 85, \"great\": 349}, \"maximum_statistics\": {\"great\": 600}}',12.5153,136191393,183666,NULL,'2018-03-02 07:22:46',1519975366,NULL),(1854838728,9751108,1,1845315,0,1,1,'C',1,0.758017,34,286899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 227}, \"maximum_statistics\": {\"great\": 343}}',13.1351,146935531,109826,NULL,'2019-10-28 18:27:09',1572287229,NULL),(1854767099,9751108,1,1205931,0,1,1,'C',1,0.711712,57,286563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 55, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',13.9847,146935007,52448,NULL,'2019-10-28 17:44:54',1572284694,NULL),(1854383916,9751108,1,677547,1,1,1,'B',1,0.877907,86,652064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',16.7387,146468159,96290,NULL,'2019-09-26 05:29:53',1569475793,NULL),(1843186059,9751108,1,454643,0,1,1,'B',1,0.868,125,563371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 92, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',19.0937,129068258,119786,NULL,'2017-02-16 12:49:39',1487249379,NULL),(1854492425,9751108,1,310733,0,1,1,'C',1,0.7925,98,366469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 269}, \"maximum_statistics\": {\"great\": 400}}',19.2926,146343891,196130,NULL,'2019-09-17 00:30:01',1568680201,NULL),(1874931221,9751108,1,78216,1,1,1,'C',1,0.764706,60,301238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 53, \"great\": 314}, \"maximum_statistics\": {\"great\": 493}}',19.9181,177501915,162386,NULL,'2023-02-22 18:16:33',1677089793,NULL),(1856903569,9751108,1,174069,0,1,1,'B',1,0.851351,51,489294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 148}}',20.6714,150090663,64377,NULL,'2020-04-13 17:24:47',1586798687,NULL),(1854391533,9751108,1,95391,0,1,1,'C',1,0.787879,94,359477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 54, \"great\": 320}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',21.1833,146468187,202342,NULL,'2019-09-26 05:35:41',1569476141,NULL),(1854377972,9751108,1,699,0,1,1,'C',1,0.741228,70,269871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 55, \"great\": 330}, \"maximum_statistics\": {\"great\": 570}}',21.4925,146343798,212410,NULL,'2019-09-17 00:13:31',1568679211,NULL),(1874878317,9751108,1,983680,1,1,1,'B',1,0.870293,61,233387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 239}}',26.6533,177514588,85074,NULL,'2023-02-23 12:40:19',1677156019,NULL),(1854829158,9751108,1,153317,0,1,1,'C',1,0.777644,70,329064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',26.9912,146935206,162756,NULL,'2019-10-28 18:01:14',1572285674,NULL),(1848615491,9751108,1,497455,0,1,1,'C',1,0.775105,139,177303,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 308}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',28.5219,137633295,173364,NULL,'2018-05-13 05:22:57',1526188977,NULL),(1854428484,9751108,1,746858,0,1,1,'B',1,0.807171,133,385777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 367}, \"maximum_statistics\": {\"great\": 516}}',29.3705,146511068,224556,NULL,'2019-09-29 03:35:07',1569728107,NULL),(1852735646,9751108,1,28306,0,1,1,'C',1,0.75614,140,160896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 47, \"great\": 339}, \"maximum_statistics\": {\"great\": 570}}',30.3065,143834965,214742,NULL,'2019-04-20 07:11:43',1555744303,NULL),(1854419713,9751108,1,220775,0,1,1,'B',1,0.831448,94,408132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 335}, \"maximum_statistics\": {\"great\": 442}}',32.4566,146343810,187788,NULL,'2019-09-17 00:15:23',1568679323,NULL),(1854764539,9751108,1,204955,0,1,1,'B',1,0.866973,52,528296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',36.3109,146935000,39852,NULL,'2019-10-28 17:43:54',1572284634,NULL),(1854399049,9751108,1,99256,0,1,1,'B',1,0.816602,103,412347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 364}, \"maximum_statistics\": {\"great\": 518}}',36.3765,146343755,244064,NULL,'2019-09-17 00:08:15',1568678895,NULL),(1854790566,9751108,1,119491,0,1,1,'B',1,0.818508,114,398857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 63, \"great\": 507, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 697}}',38.1821,146935193,306252,NULL,'2019-10-28 17:59:34',1572285574,NULL),(1875077230,9751108,1,1263036,0,1,1,'A',1,0.928212,151,324586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 354}, \"maximum_statistics\": {\"great\": 397}}',38.6169,177536404,204858,NULL,'2023-02-24 16:53:53',1677257633,NULL),(1859578674,9751108,1,1708151,1,1,1,'B',1,0.861507,150,497662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 371}, \"maximum_statistics\": {\"great\": 491}}',41.9283,154407550,307642,NULL,'2020-09-16 21:55:10',1600293310,NULL),(1875039697,9751108,1,1119026,0,1,1,'A',1,0.937198,135,360057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 207}}',41.9361,177536523,105578,NULL,'2023-02-24 17:01:54',1677258114,NULL),(1874869314,9751108,1,475206,1,1,1,'B',1,0.843687,129,440500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 374}, \"maximum_statistics\": {\"great\": 499}}',41.9622,177514270,224604,NULL,'2023-02-23 12:17:34',1677154654,NULL),(1875081988,9751108,1,2347706,1,1,1,'A',1,0.942478,134,329164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 226}}',42.1793,177536570,115426,NULL,'2023-02-24 17:04:37',1677258277,NULL),(1875030322,9751108,1,1967527,1,1,1,'A',1,0.927273,330,368509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 282}, \"maximum_statistics\": {\"great\": 330}}',42.8634,177536490,225390,NULL,'2023-02-24 16:59:34',1677257974,NULL),(1845402739,9751108,1,149254,0,1,1,'B',1,0.810491,133,207129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 38, \"great\": 405}, \"maximum_statistics\": {\"great\": 591}}',43.0549,132453577,248516,NULL,'2017-08-17 21:18:19',1503004699,NULL),(1854480892,9751108,1,165970,0,1,1,'B',1,0.83264,104,433198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 353}, \"maximum_statistics\": {\"great\": 481}}',43.1589,146468178,233550,NULL,'2019-09-26 05:33:54',1569476034,NULL),(1854565592,9751108,1,135353,0,1,1,'B',1,0.838264,87,439814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 376}, \"maximum_statistics\": {\"great\": 507}}',43.5651,146657640,228692,NULL,'2019-10-10 00:02:56',1570665776,NULL),(1848969414,9751108,1,135144,0,1,1,'B',1,0.815957,103,195093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 322}, \"maximum_statistics\": {\"great\": 470}}',43.6497,137944224,164442,NULL,'2018-05-28 17:40:10',1527529210,NULL),(1875084925,9751108,1,2052794,1,1,1,'A',1,0.922348,124,309865,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 264}}',44.3424,177536595,116060,NULL,'2023-02-24 17:06:04',1677258364,NULL),(1851121930,9751108,1,809227,0,1,1,'C',1,0.787611,91,184552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 339}}',45.9626,141230015,122852,NULL,'2018-11-17 10:59:52',1542452392,NULL),(1849092535,9751108,1,53762,0,1,1,'B',1,0.830341,87,200369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 406}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',46.5845,138121442,183259,NULL,'2018-06-06 10:25:54',1528280754,NULL),(1847578663,9751108,1,66475,0,1,1,'B',1,0.819608,124,212891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 54, \"great\": 543}, \"maximum_statistics\": {\"great\": 765}}',49.112,135862424,305688,NULL,'2018-02-12 17:01:47',1518454907,NULL),(1874978763,9751108,1,2125395,1,1,1,'B',1,0.898472,236,633009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 368}, \"maximum_statistics\": {\"great\": 458}}',49.4859,177501628,370488,NULL,'2023-02-22 17:57:51',1677088671,NULL),(1854407428,9751108,1,107794,0,1,1,'B',1,0.84188,99,449299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 348}, \"maximum_statistics\": {\"great\": 468}}',52.9366,146468170,225188,NULL,'2019-09-26 05:32:16',1569475936,NULL),(1852781303,9751108,1,135144,0,1,1,'B',1,0.814894,163,423441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 17, \"great\": 313}, \"maximum_statistics\": {\"great\": 470}}',53.004,143904692,259722,NULL,'2019-04-24 04:24:00',1556079840,NULL),(1874973216,9751108,1,1354352,1,1,1,'B',1,0.889391,253,580823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 363}, \"maximum_statistics\": {\"great\": 443}}',53.4089,177514361,301300,NULL,'2023-02-23 12:24:34',1677155074,NULL),(1874930957,9751108,1,744670,1,1,1,'A',1,0.916471,242,323834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 368}, \"maximum_statistics\": {\"great\": 425}}',53.5271,177514468,238340,NULL,'2023-02-23 12:32:47',1677155567,NULL),(1875102946,9751108,1,1920571,1,1,1,'A',1,0.95546,187,372185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 348}}',54.2802,177517377,194284,NULL,'2023-02-23 15:24:21',1677165861,NULL),(1854778222,9751108,1,221408,0,1,1,'B',1,0.854717,116,470832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 416}, \"maximum_statistics\": {\"great\": 530}}',55.2572,146935614,255156,NULL,'2019-10-28 18:33:14',1572287594,NULL),(1854786807,9751108,1,418958,0,1,1,'B',1,0.893372,213,608923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 286}, \"maximum_statistics\": {\"great\": 347}}',55.6478,146935233,268200,NULL,'2019-10-28 18:02:56',1572285776,NULL),(1875047567,9751108,1,1154917,1,1,1,'A',1,0.923581,248,313784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 404}, \"maximum_statistics\": {\"great\": 458}}',55.6735,177536359,235684,NULL,'2023-02-24 16:51:18',1677257478,NULL),(1875053047,9751108,1,1540214,1,1,1,'A',1,0.931442,219,346920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 376}, \"maximum_statistics\": {\"great\": 423}}',55.7495,177517257,224628,NULL,'2023-02-23 15:16:39',1677165399,NULL),(1859527722,9751108,1,602385,1,1,1,'B',1,0.890789,141,566860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 380}}',55.8164,154407580,268730,NULL,'2020-09-16 21:57:03',1600293423,NULL),(1874930053,9751108,1,1831261,1,1,1,'A',1,0.917073,133,303211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 358}, \"maximum_statistics\": {\"great\": 410}}',55.9045,177514447,185550,NULL,'2023-02-23 12:30:57',1677155457,NULL),(1854445169,9751108,1,243510,0,1,1,'B',1,0.867327,182,508087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 399}, \"maximum_statistics\": {\"great\": 505}}',56.7758,146419583,262078,NULL,'2019-09-22 09:01:36',1569142896,NULL),(1875037187,9751108,1,1102418,1,1,1,'A',1,0.935337,193,330121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 492}, \"maximum_statistics\": {\"great\": 549}}',56.8874,177529590,306668,NULL,'2023-02-24 09:38:36',1677231516,NULL),(1854839650,9751108,1,66475,0,1,1,'B',1,0.836601,126,448017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 49, \"great\": 564}, \"maximum_statistics\": {\"great\": 765}}',57.1948,146935282,397998,NULL,'2019-10-28 18:07:22',1572286042,NULL),(1875082967,9751108,1,1858788,1,1,1,'A',1,0.930743,213,344228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 296}}',58.1735,177536321,172890,NULL,'2023-02-24 16:49:01',1677257341,NULL),(1854445135,9751108,1,243509,0,1,1,'A',1,0.900888,142,610618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 338}}',58.6794,146482420,224058,NULL,'2019-09-27 10:33:13',1569580393,NULL),(1874923633,9751108,1,248827,1,1,1,'B',1,0.869803,252,547222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 345}, \"maximum_statistics\": {\"great\": 457}}',60.4725,177501752,331226,NULL,'2023-02-22 18:05:33',1677089133,NULL),(1875001323,9751108,1,2150737,1,1,1,'A',1,0.948387,155,381559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 139}, \"maximum_statistics\": {\"great\": 155}}',60.9087,177517154,85760,NULL,'2023-02-23 15:10:41',1677165041,NULL),(1874952741,9751108,1,101052,1,1,1,'A',1,0.954114,180,378748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 290}, \"maximum_statistics\": {\"great\": 316}}',60.9441,177514537,196066,NULL,'2023-02-23 12:36:43',1677155803,NULL),(1874987759,9751108,1,149756,0,1,1,'B',1,0.88454,202,541000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 422}, \"maximum_statistics\": {\"great\": 511}}',63.0593,177501712,285244,NULL,'2023-02-22 18:02:46',1677088966,NULL),(1860615237,9751108,1,188952,0,1,1,'A',1,0.932143,140,689094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 280}}',64.5324,155934372,222616,NULL,'2020-11-13 22:02:22',1605304942,NULL),(1875093480,9751108,1,119513,1,1,1,'A',1,0.947983,419,381321,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 430}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',65.3547,177536293,300348,NULL,'2023-02-24 16:47:26',1677257246,NULL),(1860540709,9751108,1,1415003,0,1,1,'B',1,0.897351,126,621607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 151}}',65.6582,155934463,93050,NULL,'2020-11-13 22:06:27',1605305187,NULL),(1868609727,9751108,1,164316,0,1,1,'B',1,0.871134,195,512100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 38, \"great\": 614}, \"maximum_statistics\": {\"great\": 776}}',66.2632,168040406,458542,NULL,'2021-12-07 02:15:03',1638843303,NULL),(1875112761,9751108,1,3079499,1,1,1,'A',1,0.986807,299,384271,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 379}}',67.1378,177558621,232734,NULL,'2023-02-25 19:18:27',1677352707,NULL),(1874906029,9751108,1,216188,1,1,1,'A',1,0.926273,206,644060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 326}, \"maximum_statistics\": {\"great\": 373}}',68.2325,177514321,280606,NULL,'2023-02-23 12:21:55',1677154915,NULL),(1875073443,9751108,1,90958,1,1,1,'S',1,0.99031,258,414918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 258}}',75.0639,177517054,205950,NULL,'2023-02-23 15:05:42',1677164742,NULL),(1874922123,9751108,1,243500,0,1,1,'A',1,0.921359,162,612852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 456}, \"maximum_statistics\": {\"great\": 515}}',76.5339,177501808,313464,NULL,'2023-02-22 18:09:13',1677089353,NULL),(1868874562,9751108,1,38237,0,1,1,'A',1,0.90396,130,146145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 424}, \"maximum_statistics\": {\"great\": 505}}',79.7935,168544568,201762,NULL,'2021-12-26 21:39:03',1640554743,NULL),(1854381315,9751108,1,179318,0,1,1,'B',1,0.880488,142,551575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 323}, \"maximum_statistics\": {\"great\": 410}}',81.014,146343733,258598,NULL,'2019-09-17 00:05:04',1568678704,NULL),(1869645946,9751108,1,172910,0,1,1,'A',1,0.943844,274,356700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 424}, \"maximum_statistics\": {\"great\": 463}}',83.0751,169719491,239052,NULL,'2022-02-11 17:35:21',1644600921,NULL),(1875096123,9751108,1,123534,1,1,1,'S',1,0.98324,358,424611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 346}, \"maximum_statistics\": {\"great\": 358}}',83.6591,177603944,263590,NULL,'2023-02-28 12:30:52',1677587452,NULL),(1854420711,9751108,1,221923,0,1,1,'B',1,0.888521,241,580811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 368}, \"maximum_statistics\": {\"great\": 453}}',83.663,146482397,300534,NULL,'2019-09-27 10:29:54',1569580194,NULL),(1875005052,9751108,1,979231,1,1,1,'S',1,0.976368,402,445980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 383}, \"maximum_statistics\": {\"great\": 402}}',85.3488,177558651,271190,NULL,'2023-02-25 19:20:15',1677352815,NULL),(1869138029,9751108,1,38237,0,1,1,'A',1,0.930693,111,311223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 453}, \"maximum_statistics\": {\"great\": 505}}',85.815,168900228,230706,NULL,'2022-01-09 17:20:34',1641748834,NULL),(1854431709,9751108,1,750928,0,1,1,'B',1,0.876214,245,612959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 412}}',86.5348,146343778,365018,NULL,'2019-09-17 00:10:51',1568679051,NULL),(1874928001,9751108,1,737580,1,1,1,'A',1,0.9625,200,369393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 410}, \"maximum_statistics\": {\"great\": 440}}',88.3784,177514497,245484,NULL,'2023-02-23 12:34:32',1677155672,NULL),(1875059590,9751108,1,1204198,1,1,1,'A',1,0.970135,306,403826,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 492}, \"maximum_statistics\": {\"great\": 519}}',90.493,177536449,329254,NULL,'2023-02-24 16:57:18',1677257838,NULL),(1874905359,9751108,1,214536,1,1,1,'A',1,0.969895,209,380588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 382}}',92.3308,177514568,238176,NULL,'2023-02-23 12:38:46',1677155926,NULL),(1859607079,9751108,1,233607,1,1,1,'S',1,0.95935,369,814983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 339}, \"maximum_statistics\": {\"great\": 369}}',99.535,154407646,407000,NULL,'2020-09-16 22:01:39',1600293699,NULL),(1874957823,9751108,1,108198,0,1,1,'A',1,0.957108,372,408726,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 408}}',99.8012,177514616,260048,NULL,'2023-02-23 12:42:20',1677156140,NULL),(1854876125,9751108,1,89523,0,1,1,'B',1,0.896518,371,638848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',102.697,146935254,417320,NULL,'2019-10-28 18:04:34',1572285874,NULL),(1847757204,9751108,1,89523,0,1,1,'B',1,0.897485,242,316546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 424}, \"maximum_statistics\": {\"great\": 517}}',105.303,136173248,274634,NULL,'2018-03-01 07:37:12',1519889832,NULL),(1869201222,9751108,1,92241,1,1,1,'A',1,0.973883,590,417179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1321, \"legacy_combo_increase\": 1}}',164.139,168918131,923254,NULL,'2022-01-10 12:30:04',1641817804,NULL),(1850688319,9764098,1,557816,0,1,1,'B',1,0.853741,91,443177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 350}, \"maximum_statistics\": {\"great\": 441}}',18.4992,140772579,187292,NULL,'2018-10-21 00:20:53',1540081253,NULL),(1872932042,9768274,1,1783728,0,1,1,'C',1,0.717172,21,249326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',2.82603,174419871,35836,NULL,'2022-09-08 14:01:07',1662645667,NULL),(1846386733,9768274,1,741477,0,1,1,'X',1,1,3,794155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.40845,133944172,91800,NULL,'2017-11-09 09:44:16',1510220656,NULL),(1846366434,9768274,1,722514,0,1,1,'X',1,1,3,857156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.77875,133944184,128460,NULL,'2017-11-09 09:45:50',1510220750,NULL),(1872925309,9768274,1,1492013,0,1,1,'A',1,0.921053,35,695496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',9.49728,174419807,13380,NULL,'2022-09-08 13:57:59',1662645479,NULL),(1856810771,9768274,1,1854032,1,1,1,'X',1,1,41,799160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 41}}',15.087,150119067,105780,NULL,'2020-04-14 16:00:32',1586880032,NULL),(1856838243,9768274,1,975534,1,1,1,'X',1,1,52,891295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 52}}',16.2408,150118829,216434,NULL,'2020-04-14 15:51:01',1586879461,NULL),(1856896993,9768274,1,644753,1,1,1,'X',1,1,41,930333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',16.7771,150118909,140008,NULL,'2020-04-14 15:54:16',1586879656,NULL),(1869143920,9768274,1,1580332,1,1,1,'X',1,1,40,912196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',17.6855,168968887,207490,NULL,'2022-01-12 17:14:40',1642007680,NULL),(1869250553,9768274,1,3037657,1,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',19.5632,168975164,20562,NULL,'2022-01-12 22:40:54',1642027254,NULL),(1869344138,9768274,1,1136505,1,1,1,'X',1,1,73,964040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',22.4645,168971800,192605,NULL,'2022-01-12 19:35:21',1642016121,NULL),(1869215893,9768274,1,1799866,1,1,1,'X',1,1,80,938441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 80}}',24.7697,168970283,205316,NULL,'2022-01-12 18:19:11',1642011551,NULL),(1869428650,9768274,1,2432722,1,1,1,'X',1,1,56,953478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',25.2028,169162119,28740,NULL,'2022-01-20 16:56:50',1642697810,NULL),(1869336616,9768274,1,3162955,1,1,1,'X',1,1,84,912419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',28.0817,168974983,57648,NULL,'2022-01-12 22:29:31',1642026571,NULL),(1869167809,9768274,1,223337,1,1,1,'X',1,1,98,942975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',28.7743,168969909,201992,NULL,'2022-01-12 18:01:18',1642010478,NULL),(1869359257,9768274,1,3319127,1,1,1,'X',1,1,110,952046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',29.3088,168973744,98816,NULL,'2022-01-12 21:25:10',1642022710,NULL),(1869138852,9768274,1,1262271,1,1,1,'X',1,1,126,919688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',29.4396,168968951,173586,NULL,'2022-01-12 17:17:14',1642007834,NULL),(1869179616,9768274,1,652467,1,1,1,'X',1,1,109,936004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',29.8181,168969529,174375,NULL,'2022-01-12 17:42:43',1642009363,NULL),(1869114651,9768274,1,401346,1,1,1,'X',1,1,133,924082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',32.1301,168969410,185731,NULL,'2022-01-12 17:36:27',1642008987,NULL),(1869345450,9768274,1,1834922,1,1,1,'X',1,1,193,937328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',32.2152,168970992,183888,NULL,'2022-01-12 18:54:47',1642013687,NULL),(1869295226,9768274,1,3106460,1,1,1,'X',1,1,76,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',33.7878,168973907,44660,NULL,'2022-01-12 21:34:33',1642023273,NULL),(1869336476,9768274,1,1102408,1,1,1,'X',1,1,171,881570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',33.7931,168970726,170961,NULL,'2022-01-12 18:42:24',1642012944,NULL),(1869253337,9768274,1,3037752,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',33.8164,168975130,34592,NULL,'2022-01-12 22:38:49',1642027129,NULL),(1872841479,9768274,1,2452376,0,1,1,'A',1,0.954802,76,688064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',34.577,174419856,100492,NULL,'2022-09-08 13:59:55',1662645595,NULL),(1869218352,9768274,1,1726568,1,1,1,'X',1,1,63,890206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',34.9976,168969304,40404,NULL,'2022-01-12 17:32:01',1642008721,NULL),(1869324494,9768274,1,1053503,1,1,1,'X',1,1,239,935155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',35.2557,168970614,282432,NULL,'2022-01-12 18:37:07',1642012627,NULL),(1869276598,9768274,1,3071252,1,1,1,'X',1,1,84,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',36.1281,168974121,56916,NULL,'2022-01-12 21:45:53',1642023953,NULL),(1869276901,9768274,1,3071253,1,1,1,'X',1,1,52,1049876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',36.6704,168974951,27159,NULL,'2022-01-12 22:27:28',1642026448,NULL),(1869351275,9768274,1,3301261,1,1,1,'X',1,1,243,928684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',36.9453,168973468,241052,NULL,'2022-01-12 21:09:00',1642021740,NULL),(1869144968,9768274,1,1280166,1,1,1,'S',1,0.995327,214,886171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',46.1979,168969753,257240,NULL,'2022-01-12 17:53:03',1642009983,NULL),(1869259107,9768274,1,2432720,1,1,1,'X',1,1,94,952749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',49.3255,168974659,62740,NULL,'2022-01-12 22:11:37',1642025497,NULL),(1855849580,9777087,1,1945451,0,1,1,'D',1,0.229452,6,2862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 983, \"great\": 193}, \"maximum_statistics\": {\"great\": 1460}}',0.000015,148566475,114600,NULL,'2020-02-08 04:58:51',1581137931,NULL),(1844378515,9788562,1,1266767,0,1,1,'C',1,0.792079,20,365451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 101}}',4.13436,130872640,36388,NULL,'2017-05-26 14:37:30',1495809450,NULL),(2303519316,9788562,1,2688197,1,1,1,'B',1,0.865741,54,610810,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 81, \"ignore_hit\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108, \"ignore_hit\": 3, \"large_bonus\": 1}}',8.69694,NULL,0,'2024-02-07 09:19:03','2024-02-07 09:20:41',1707297641,7415),(1844825236,9788562,1,907593,0,1,1,'B',1,0.857143,37,449745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 98}}',9.4928,131736235,30440,NULL,'2017-07-11 11:42:15',1499773335,NULL),(1847559430,9788562,1,454643,0,1,1,'B',1,0.84,54,465762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',10.1505,135892846,87503,NULL,'2018-02-14 10:36:58',1518604618,NULL),(1847914366,9788562,1,184045,0,1,1,'B',1,0.837748,51,483823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',11.7019,136371952,75224,NULL,'2018-03-11 08:40:05',1520757605,NULL),(1864312553,9788562,1,2548597,0,1,1,'B',1,0.850649,70,443359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 28, \"great\": 190}, \"maximum_statistics\": {\"great\": 231}}',12.3686,161679812,113326,NULL,'2021-05-07 18:11:48',1620411108,NULL),(1844378619,9788562,1,1266767,0,1,1,'B',1,0.841584,44,467575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 101}}',12.6947,130887279,39679,NULL,'2017-05-27 07:33:12',1495870392,NULL),(1844378063,9788562,1,1265894,0,1,1,'B',1,0.87931,44,466477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 174}}',14.0788,130887255,63071,NULL,'2017-05-27 07:31:55',1495870315,NULL),(1847916558,9788562,1,185153,0,1,1,'A',1,0.911765,85,719741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',14.1026,136371925,56980,NULL,'2018-03-11 08:38:18',1520757498,NULL),(1853465758,9788562,1,1807822,0,1,1,'A',1,0.911765,59,691873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 57, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',15.5086,144927719,36014,NULL,'2019-06-19 10:50:43',1560941443,NULL),(2303559640,9788562,1,2025911,1,1,1,'B',1,0.862233,65,563650,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 326, \"ignore_hit\": 47, \"ignore_miss\": 7, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 47, \"large_bonus\": 46}}',15.6444,NULL,0,'2024-02-07 09:29:46','2024-02-07 09:34:25',1707298465,7415),(1848766394,9788562,1,1408121,0,1,1,'B',1,0.889744,63,544033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',17.1514,137858009,92982,NULL,'2018-05-24 16:32:14',1527179534,NULL),(1848200399,9788562,1,1052951,0,1,1,'B',1,0.870536,91,487646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',19.3762,136849355,145012,NULL,'2018-04-04 18:10:06',1522865406,NULL),(1846464775,9788562,1,315983,0,1,1,'B',1,0.836039,76,409161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 228}, \"maximum_statistics\": {\"great\": 308}}',19.4733,134202824,119830,NULL,'2017-11-22 11:43:36',1511351016,NULL),(1844378551,9788562,1,1266767,0,1,1,'A',1,0.960396,84,739283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 101}}',20.5965,130872766,63360,NULL,'2017-05-26 14:44:16',1495809856,NULL),(1856104180,9788562,1,1807822,0,1,1,'A',1,0.948529,68,418951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',21.0677,148910665,32052,NULL,'2020-02-27 07:56:54',1582790214,NULL),(1847529333,9788562,1,184045,0,1,1,'A',1,0.923841,121,686879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',22.8996,135856443,109244,NULL,'2018-02-12 10:33:48',1518431628,NULL),(1864315501,9788562,1,2548599,0,1,1,'A',1,0.950355,69,680306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',23.1114,161679674,103012,NULL,'2021-05-07 18:07:49',1620410869,NULL),(1848766415,9788562,1,1408121,0,1,1,'B',1,0.871795,190,681780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',31.421,137858038,162298,NULL,'2018-05-24 16:33:57',1527179637,NULL),(1848191393,9788562,1,1046150,0,1,1,'A',1,0.97234,109,746089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 235}}',31.8225,136849289,147039,NULL,'2018-04-04 18:07:04',1522865224,NULL),(1844324083,9788562,1,557816,0,1,1,'A',1,0.908163,238,595443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 383}, \"maximum_statistics\": {\"great\": 441}}',32.0176,130969537,283478,NULL,'2017-05-31 14:18:31',1496240311,NULL),(1848175363,9788562,1,1039213,1,1,1,'S',1,0.972973,111,879790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',33.2806,136849213,93360,NULL,'2018-04-04 18:03:26',1522865006,NULL),(2303530066,9788562,1,2681216,1,1,1,'A',1,0.953659,101,801999,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205, \"large_bonus\": 6}}',35.134,NULL,0,'2024-02-07 09:22:42','2024-02-07 09:24:19',1707297859,7415),(1848242063,9788562,1,1490279,1,1,1,'A',1,0.954869,203,756013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',40.489,136943717,333474,NULL,'2018-04-09 08:00:31',1523260831,NULL),(1876740254,9794005,1,3682215,1,1,1,'D',1,0.591014,58,109150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 58, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',1.16687,180015063,113581,NULL,'2023-07-26 05:52:30',1690350750,NULL),(1876875642,9810904,1,340625,0,1,1,'B',1,0.821651,58,374316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 72, \"great\": 485}, \"maximum_statistics\": {\"great\": 642}}',NULL,180177389,212552,NULL,'2023-08-05 10:32:52',1691231572,NULL),(1851286645,9810904,1,1823463,1,1,1,'D',1,0.603448,21,130258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 70, \"great\": 124}, \"maximum_statistics\": {\"great\": 261}}',0.875743,141469069,69180,NULL,'2018-12-01 20:06:53',1543694813,NULL),(1851241041,9810904,1,672493,0,1,1,'D',1,0.687984,26,93667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 137}, \"maximum_statistics\": {\"great\": 258}}',2.59228,141469027,67880,NULL,'2018-12-01 20:03:56',1543694636,NULL),(1849933785,9810904,1,714592,0,1,1,'C',1,0.740132,48,292066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 92}, \"maximum_statistics\": {\"great\": 152}}',3.85996,139612928,69420,NULL,'2018-08-18 18:40:14',1534617614,NULL),(1860484182,9810904,1,1898517,0,1,1,'C',1,0.714008,56,267818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 139}, \"maximum_statistics\": {\"great\": 257}}',5.06978,155744773,111065,NULL,'2020-11-07 03:33:05',1604719985,NULL),(1855550453,9810904,1,1093244,0,1,1,'C',1,0.734375,66,259704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 187}, \"maximum_statistics\": {\"great\": 320}}',5.38928,148293640,147024,NULL,'2020-01-23 01:01:27',1579741287,NULL),(1855505851,9810904,1,1027952,0,1,1,'C',1,0.747596,102,263613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 260}, \"maximum_statistics\": {\"great\": 416}}',6.98331,147986305,145411,NULL,'2020-01-03 14:27:17',1578061637,NULL),(1855423292,9810904,1,1752716,1,1,1,'C',1,0.761905,85,336378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 152}, \"maximum_statistics\": {\"great\": 252}}',7.03186,147986273,124992,NULL,'2020-01-03 14:25:24',1578061524,NULL),(1855455081,9810904,1,1375399,0,1,1,'B',1,0.865079,46,643606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',7.67544,147991088,28482,NULL,'2020-01-03 20:02:20',1578081740,NULL),(1876817483,9810904,1,556959,0,1,1,'B',1,0.803704,100,421828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 135}}',11.2821,180177276,60578,NULL,'2023-08-05 10:22:28',1691230948,NULL),(1848618107,9810904,1,1507924,0,1,1,'B',1,0.850365,137,528487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',12.7759,137592339,96872,NULL,'2018-05-11 12:38:01',1526042281,NULL),(1855306818,9810904,1,2098590,1,1,1,'A',1,0.927835,97,720527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 97}}',14.4961,147853180,133192,NULL,'2019-12-26 17:23:02',1577380982,NULL),(1876887665,9810904,1,392097,0,1,1,'B',1,0.864469,145,527017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 273}}',20.969,180177296,155886,NULL,'2023-08-05 10:24:53',1691231093,NULL),(1851269193,9810904,1,714593,0,1,1,'S',1,0.964286,84,379990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',23.4344,141468910,70231,NULL,'2018-12-01 19:58:05',1543694285,NULL),(1850052177,9810904,1,714593,0,1,1,'S',1,0.97619,84,790944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',25.3663,139758883,79756,NULL,'2018-08-25 22:18:12',1535235492,NULL),(1859022155,9810904,1,2072061,1,1,1,'B',1,0.890323,230,583419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 310}}',28.1665,153523798,211943,NULL,'2020-08-13 14:49:10',1597330150,NULL),(1843325772,9811074,1,368400,0,1,1,'D',1,0.209781,5,2156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 545, \"great\": 94}, \"maximum_statistics\": {\"great\": 777}}',0.000353,129404335,53250,NULL,'2017-03-06 13:58:32',1488808712,NULL),(2896478095,9826624,1,2281608,1,1,1,'B',1,0.822917,48,544913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 31}, \"maximum_statistics\": {\"great\": 48}}',5.61148,184064913,21237,NULL,'2024-05-27 00:11:41',1716768701,NULL),(2899627809,9826624,1,972266,0,1,1,'B',1,0.838384,50,466418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 99}}',11.1258,184072454,43652,NULL,'2024-05-27 16:40:54',1716828054,NULL),(1874692412,9827534,1,3948316,1,1,1,'S',1,0.953125,64,837258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',19.6361,176977050,35920,NULL,'2023-01-24 00:23:09',1674519789,NULL),(1874440647,9827534,1,3335502,1,1,1,'A',1,0.955224,64,806723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',22.9323,176684107,35370,NULL,'2023-01-07 20:33:34',1673123614,NULL),(1874309030,9827534,1,2398251,1,1,1,'A',1,0.953125,95,790364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',26.1785,176380966,57970,NULL,'2022-12-23 00:35:14',1671755714,NULL),(1874645771,9827534,1,1781243,0,1,1,'A',1,0.925,100,653353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 100}}',34.8536,176976868,68222,NULL,'2023-01-24 00:01:53',1674518513,NULL),(1874681890,9827534,1,3945022,1,1,1,'A',1,0.931818,110,759837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 110}}',40.8873,176993782,84404,NULL,'2023-01-25 00:41:26',1674607286,NULL),(1846550948,9832597,1,1252022,1,1,1,'D',1,0.545455,31,45369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 842, \"miss\": 529, \"great\": 719}, \"maximum_statistics\": {\"great\": 2090}}',NULL,134143238,396850,NULL,'2017-11-19 04:37:29',1511066249,NULL),(1844189854,9832597,1,755308,1,1,1,'D',1,0.284969,12,16271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 497, \"miss\": 1464, \"great\": 434}, \"maximum_statistics\": {\"great\": 2395}}',0.006177,130793100,343380,NULL,'2017-05-21 18:19:14',1495390754,NULL),(1874427696,9832597,1,93708,0,1,1,'D',1,0.623457,29,138804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 143, \"great\": 263}, \"maximum_statistics\": {\"great\": 486}}',0.973822,176726775,145128,NULL,'2023-01-10 03:14:58',1673320498,NULL),(1874479509,9832597,1,962863,1,1,1,'D',1,0.646947,54,223121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 69, \"great\": 146}, \"maximum_statistics\": {\"great\": 262}}',1.3772,176726658,232566,NULL,'2023-01-10 03:06:58',1673320018,NULL),(1843651818,9832597,1,1111976,1,1,1,'D',1,0.680851,36,243570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 94}, \"maximum_statistics\": {\"great\": 188}}',1.43702,129878413,125632,NULL,'2017-04-02 02:41:06',1491100866,NULL),(1846474756,9832597,1,1283527,1,1,1,'C',1,0.735955,27,187839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 89}}',2.48102,134143265,133508,NULL,'2017-11-19 04:39:48',1511066388,NULL),(1844389481,9832597,1,994523,0,1,1,'B',1,0.826087,42,462294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 46}}',4.91901,131161262,66228,NULL,'2017-06-10 20:06:10',1497125170,NULL),(1874454967,9832597,1,1419100,1,1,1,'S',1,0.962882,229,790953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212}, \"maximum_statistics\": {\"great\": 229}}',26.8581,176726706,180462,NULL,'2023-01-10 03:09:55',1673320195,NULL),(1864494393,9832597,1,315,0,1,1,'A',1,0.929825,114,777000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',80.463,162077693,75640,NULL,'2021-05-18 19:32:57',1621366377,NULL),(1843477970,9836960,1,1182212,0,1,1,'C',1,0.75,18,326095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 50}}',1.8875,129524966,34224,NULL,'2017-03-13 10:35:05',1489401305,NULL),(1845684828,9836960,1,382313,0,1,1,'A',1,0.916667,6,712315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 5}, \"maximum_statistics\": {\"great\": 6}}',3.62963,133140619,87750,NULL,'2017-09-24 07:56:39',1506239799,NULL),(1846001542,9836960,1,345599,1,1,1,'X',1,1,3,937022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.83404,133503352,108600,NULL,'2017-10-15 05:22:31',1508044951,NULL),(1865979029,9836960,1,1872447,0,1,1,'C',1,0.748718,58,289081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 41, \"great\": 138}, \"maximum_statistics\": {\"great\": 195}}',4.90529,164158072,63684,NULL,'2021-07-21 07:10:12',1626851412,NULL),(1852617140,9836960,1,861250,0,1,1,'C',1,0.760417,36,302813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 29, \"great\": 104}, \"maximum_statistics\": {\"great\": 144}}',5.07824,143613969,50570,NULL,'2019-04-07 09:03:51',1554627831,NULL),(1845732813,9836960,1,430499,1,1,1,'A',1,0.910714,23,654173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',5.35794,133139054,152896,NULL,'2017-09-24 06:13:58',1506233638,NULL),(1866020930,9836960,1,668956,0,1,1,'C',1,0.744373,49,277871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 66, \"great\": 218}, \"maximum_statistics\": {\"great\": 311}}',5.52178,164197482,117346,NULL,'2021-07-22 14:04:16',1626962656,NULL),(1845737045,9836960,1,146224,1,1,1,'A',1,0.9375,16,756653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 16}}',5.5396,133139036,58938,NULL,'2017-09-24 06:11:48',1506233508,NULL),(1874670137,9836960,1,697267,1,1,1,'C',1,0.722826,72,271900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 111}, \"maximum_statistics\": {\"great\": 184}}',6.34507,177136772,64948,NULL,'2023-02-02 05:06:08',1675314368,NULL),(1845684842,9836960,1,382313,1,1,1,'X',1,1,6,970605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',6.97047,133140677,92400,NULL,'2017-09-24 08:00:56',1506240056,NULL),(1874778150,9836960,1,1535635,1,1,1,'C',1,0.770925,84,326363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 156}, \"maximum_statistics\": {\"great\": 227}}',8.48187,177138852,83562,NULL,'2023-02-02 08:47:04',1675327624,NULL),(1865997836,9836960,1,240259,0,1,1,'C',1,0.795796,48,339405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 58, \"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333}}',8.97514,164065701,117466,NULL,'2021-07-18 09:58:54',1626602334,NULL),(1847074880,9836960,1,1072455,0,1,1,'B',1,0.892157,44,628260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 44, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 51}}',9.59069,135125769,50632,NULL,'2018-01-07 02:43:09',1515292989,NULL),(1866134060,9836960,1,1643090,1,1,1,'C',1,0.79932,55,366045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 110}, \"maximum_statistics\": {\"great\": 147}}',9.78877,164370807,53770,NULL,'2021-07-27 23:19:50',1627427990,NULL),(1875061288,9836960,1,1815682,1,1,1,'C',1,0.755924,111,302931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 70, \"great\": 286}, \"maximum_statistics\": {\"great\": 422}}',9.94016,177530859,167186,NULL,'2023-02-24 11:11:47',1677237107,NULL),(1845804219,9836960,1,815208,1,1,1,'S',1,0.95,40,998395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',10.8467,133219122,43512,NULL,'2017-09-29 10:16:19',1506680179,NULL),(1845720272,9836960,1,663818,0,1,1,'A',1,0.928571,49,551401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',11.2075,133140769,40737,NULL,'2017-09-24 08:07:31',1506240451,NULL),(1845708981,9836960,1,1362413,1,1,1,'S',1,0.954545,33,757865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',11.514,133139079,152238,NULL,'2017-09-24 06:16:06',1506233766,NULL),(1845746671,9836960,1,229988,1,1,1,'A',1,0.94186,43,734486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 43}}',11.6115,133140572,130277,NULL,'2017-09-24 07:52:36',1506239556,NULL),(1845671922,9836960,1,722237,1,1,1,'S',1,0.959459,37,898166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',11.637,133141021,82014,NULL,'2017-09-24 08:25:54',1506241554,NULL),(1847172111,9836960,1,957483,1,1,1,'S',1,0.963415,41,959837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',11.7931,135221149,78822,NULL,'2018-01-12 05:07:24',1515733644,NULL),(1845766779,9836960,1,800601,1,1,1,'S',1,0.955882,34,962723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',12.6955,133140957,52410,NULL,'2017-09-24 08:21:13',1506241273,NULL),(1845801869,9836960,1,382293,1,1,1,'X',1,1,27,1019052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',12.989,133155187,81852,NULL,'2017-09-25 01:08:32',1506301712,NULL),(1875114889,9836960,1,3408682,1,1,1,'B',1,0.804598,69,359917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 46, \"great\": 205}, \"maximum_statistics\": {\"great\": 261}}',13.1752,177569503,85640,NULL,'2023-02-26 10:04:12',1677405852,NULL),(1845901468,9836960,1,803137,1,1,1,'X',1,1,12,1067477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',13.1919,133219145,54370,NULL,'2017-09-29 10:18:28',1506680308,NULL),(1845901476,9836960,1,803137,1,1,1,'X',1,1,12,1159131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',13.5936,133219158,59174,NULL,'2017-09-29 10:19:47',1506680387,NULL),(1874965270,9836960,1,1675836,0,1,1,'C',1,0.769231,42,299950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 154}, \"maximum_statistics\": {\"great\": 234}}',13.6729,177414390,66440,NULL,'2023-02-18 02:01:11',1676685671,NULL),(1845707310,9836960,1,1241726,1,1,1,'S',1,0.9625,40,627444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',13.8055,133140926,27181,NULL,'2017-09-24 08:19:22',1506241162,NULL),(1874952691,9836960,1,3734055,1,1,1,'C',1,0.778169,60,350085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 142}}',13.9054,177493479,55284,NULL,'2023-02-22 08:24:09',1677054249,NULL),(1845684964,9836960,1,382315,0,1,1,'A',1,0.960526,30,770108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',14.0589,133140605,68736,NULL,'2017-09-24 07:55:12',1506239712,NULL),(1866148207,9836960,1,2494751,1,1,1,'B',1,0.815476,72,384509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 62, \"great\": 327}, \"maximum_statistics\": {\"great\": 420}}',14.2975,164218817,178478,NULL,'2021-07-23 06:04:17',1627020257,NULL),(1874868030,9836960,1,1415003,0,1,1,'B',1,0.827815,30,384089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 119}, \"maximum_statistics\": {\"great\": 151}}',14.4982,177368326,48860,NULL,'2023-02-15 09:00:07',1676451607,NULL),(1846513434,9836960,1,38329,1,1,1,'S',1,0.955882,34,856339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',14.5269,134219412,77803,NULL,'2017-11-23 09:04:51',1511427891,NULL),(1847153173,9836960,1,1151105,1,1,1,'A',1,0.93617,47,787450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',14.5333,135221188,48660,NULL,'2018-01-12 05:10:29',1515733829,NULL),(1845804399,9836960,1,386138,0,1,1,'S',1,0.988889,45,776067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',16.022,133157217,34364,NULL,'2017-09-25 05:56:06',1506318966,NULL),(1845717169,9836960,1,659730,0,1,1,'S',1,0.959184,49,775288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',16.0917,133139172,60619,NULL,'2017-09-24 06:23:16',1506234196,NULL),(1865972593,9836960,1,485433,0,1,1,'B',1,0.84,81,432267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 37, \"great\": 241, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 300}}',16.3088,164065563,144346,NULL,'2021-07-18 09:53:18',1626601998,NULL),(1845718254,9836960,1,835538,1,1,1,'S',1,0.961538,91,781290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',16.5332,133140992,92601,NULL,'2017-09-24 08:23:38',1506241418,NULL),(1852743948,9836960,1,697250,1,1,1,'S',1,0.966667,45,877984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',16.6144,143935761,20450,NULL,'2019-04-26 02:53:16',1556247196,NULL),(1845917864,9836960,1,57416,1,1,1,'S',1,0.97561,41,851995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',16.7362,133157288,44676,NULL,'2017-09-25 06:05:02',1506319502,NULL),(1846700123,9836960,1,204005,1,1,1,'A',1,0.944444,63,777734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',17.0367,134567156,48040,NULL,'2017-12-11 07:15:19',1512976519,NULL),(1857802347,9836960,1,2311502,1,1,1,'B',1,0.823762,70,394923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 66, \"great\": 393, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 505}}',17.1668,151493438,206452,NULL,'2020-05-30 07:57:21',1590825441,NULL),(1843425584,9836960,1,731230,0,1,1,'A',1,0.938053,95,686156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 100, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 113}}',17.4952,129556394,64224,NULL,'2017-03-15 08:28:47',1489566527,NULL),(1845673901,9836960,1,1119784,0,1,1,'S',1,0.955696,79,735595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',17.5114,133139155,51103,NULL,'2017-09-24 06:22:04',1506234124,NULL),(1845759159,9836960,1,795703,1,1,1,'S',1,0.978261,46,777137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',17.5681,133140828,41118,NULL,'2017-09-24 08:12:28',1506240748,NULL),(1846637018,9836960,1,170568,1,1,1,'A',1,0.951389,55,791664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',18.0214,134483684,163480,NULL,'2017-12-07 09:44:48',1512639888,NULL),(1846477066,9836960,1,698873,1,1,1,'X',1,1,49,958794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',18.3244,134219429,113820,NULL,'2017-11-23 09:06:25',1511427985,NULL),(1846051930,9836960,1,1180148,1,1,1,'S',1,0.978261,46,795426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',18.5587,133676529,40206,NULL,'2017-10-25 10:17:54',1508926674,NULL),(1846120659,9836960,1,919238,1,1,1,'A',1,0.957983,102,789516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',19.0136,133676568,187862,NULL,'2017-10-25 10:21:27',1508926887,NULL),(1845894294,9836960,1,41472,1,1,1,'S',1,0.956522,46,679017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',19.7725,133157190,36956,NULL,'2017-09-25 05:52:52',1506318772,NULL),(1843366489,9836960,1,1014685,0,1,1,'A',1,0.923841,83,623063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',19.8006,129525097,91592,NULL,'2017-03-13 10:45:32',1489401932,NULL),(1847299258,9836960,1,200735,0,1,1,'B',1,0.889189,104,561171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',19.8619,135435363,117591,NULL,'2018-01-22 03:36:01',1516592161,NULL),(1845899464,9836960,1,1346132,1,1,1,'S',1,0.980263,76,830102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',19.9512,133155259,91581,NULL,'2017-09-25 01:15:45',1506302145,NULL),(1846086479,9836960,1,215028,1,1,1,'A',1,0.959302,52,797675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',20.0605,133676406,215806,NULL,'2017-10-25 10:07:21',1508926041,NULL),(1845883662,9836960,1,994523,1,1,1,'S',1,0.98913,46,809730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',20.1312,133157139,78494,NULL,'2017-09-25 05:45:42',1506318342,NULL),(1846480794,9836960,1,705309,1,1,1,'A',1,0.946154,56,757376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',20.18,134182966,78395,NULL,'2017-11-21 08:07:25',1511251645,NULL),(1873046320,9836960,1,1492014,0,1,1,'B',1,0.858824,83,620857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 85}}',20.2994,174524372,45000,NULL,'2022-09-14 09:11:54',1663146714,NULL),(1845878930,9836960,1,1092391,1,1,1,'A',1,0.96748,100,820316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 123}}',20.4745,133155293,267280,NULL,'2017-09-25 01:20:21',1506302421,NULL),(1845812447,9836960,1,1031483,1,1,1,'A',1,0.939252,107,774971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',20.511,133155239,165930,NULL,'2017-09-25 01:14:18',1506302058,NULL),(1866253022,9836960,1,2169894,0,1,1,'B',1,0.838942,54,411221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 161, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 208}}',20.7072,164439537,84960,NULL,'2021-07-30 02:48:44',1627613324,NULL),(1847177712,9836960,1,961652,0,1,1,'A',1,0.958763,76,789015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',20.8365,135166935,197440,NULL,'2018-01-09 06:37:27',1515479847,NULL),(1845888782,9836960,1,1377766,1,1,1,'B',1,0.882743,119,595763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',20.9246,133155333,204949,NULL,'2017-09-25 01:24:45',1506302685,NULL),(1846625730,9836960,1,953393,1,1,1,'A',1,0.964646,56,777988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',21.5417,134483666,113169,NULL,'2017-12-07 09:42:57',1512639777,NULL),(1865993253,9836960,1,2169893,0,1,1,'B',1,0.881818,77,526086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 138, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 165}}',21.6374,164065755,92750,NULL,'2021-07-18 10:00:32',1626602432,NULL),(1846547389,9836960,1,286010,1,1,1,'A',1,0.969697,88,816253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',21.8308,134219306,79895,NULL,'2017-11-23 08:54:48',1511427288,NULL),(1846544933,9836960,1,856291,1,1,1,'S',1,0.988372,86,885173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',21.8462,134219278,90179,NULL,'2017-11-23 08:52:23',1511427143,NULL),(1875098942,9836960,1,3912524,1,1,1,'B',1,0.807018,68,369842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 208}, \"maximum_statistics\": {\"great\": 285}}',22.179,177668782,104242,NULL,'2023-03-04 10:50:35',1677927035,NULL),(1846466430,9836960,1,553225,1,1,1,'S',1,0.969697,66,724756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',22.2198,134182926,49738,NULL,'2017-11-21 08:02:25',1511251345,NULL),(1846447566,9836960,1,1003857,1,1,1,'S',1,0.990741,108,898416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',22.6554,134315261,145334,NULL,'2017-11-28 09:27:01',1511861221,NULL),(1846091903,9836960,1,146210,1,1,1,'A',1,0.962121,33,826362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',22.7126,133676360,74162,NULL,'2017-10-25 10:03:28',1508925808,NULL),(1845741899,9836960,1,867512,0,1,1,'S',1,0.967949,78,831956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 78}}',22.7202,133140908,42374,NULL,'2017-09-24 08:18:13',1506241093,NULL),(1846958343,9836960,1,152345,1,1,1,'S',1,0.959016,122,806999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',22.7906,135104324,158687,NULL,'2018-01-06 04:22:55',1515212575,NULL),(1847121087,9836960,1,788790,1,1,1,'A',1,0.910112,89,659874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 89}}',22.8395,135186105,60714,NULL,'2018-01-10 08:22:57',1515572577,NULL),(1866066880,9836960,1,1492016,0,1,1,'B',1,0.880734,84,599755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',22.9575,164370556,56020,NULL,'2021-07-27 23:06:08',1627427168,NULL),(1845814060,9836960,1,818077,0,1,1,'A',1,0.939103,93,661667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',23.2806,133329209,77762,NULL,'2017-10-05 12:59:31',1507208371,NULL),(1873010905,9836960,1,218341,0,1,1,'B',1,0.823887,139,406170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 49, \"great\": 529}, \"maximum_statistics\": {\"great\": 741}}',23.5337,174524419,325203,NULL,'2022-09-14 09:16:38',1663146998,NULL),(1847078589,9836960,1,1180311,1,1,1,'A',1,0.952055,67,735480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',23.7477,135167507,47444,NULL,'2018-01-09 07:38:08',1515483488,NULL),(1874506284,9836960,1,1997319,1,1,1,'B',1,0.886667,75,161818,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 225}}',23.7718,176760045,87792,NULL,'2023-01-12 01:40:16',1673487616,NULL),(1847400435,9836960,1,110848,1,1,1,'S',1,0.96988,83,697692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',23.8053,135518267,48398,NULL,'2018-01-26 14:01:36',1516975296,NULL),(1846508503,9836960,1,164612,1,1,1,'B',1,0.873563,84,714447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 87}}',23.9319,134182983,55285,NULL,'2017-11-21 08:09:06',1511251746,NULL),(1866282197,9836960,1,2882896,1,1,1,'B',1,0.846591,93,443846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 52, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',24.0785,164439826,198128,NULL,'2021-07-30 03:02:14',1627614134,NULL),(1846443536,9836960,1,872885,0,1,1,'S',1,0.950617,81,807757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',24.0805,134182907,49520,NULL,'2017-11-21 07:59:29',1511251169,NULL),(1874783799,9836960,1,227776,0,1,1,'B',1,0.846154,115,456089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 391}, \"maximum_statistics\": {\"great\": 494}}',24.2467,177138635,234024,NULL,'2023-02-02 08:28:21',1675326501,NULL),(1845706957,9836960,1,1149619,0,1,1,'S',1,0.985714,70,683654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',24.4831,133140531,39696,NULL,'2017-09-24 07:50:27',1506239427,NULL),(1845819916,9836960,1,501272,1,1,1,'S',1,0.974026,77,695956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',24.5152,133157149,52780,NULL,'2017-09-25 05:46:50',1506318410,NULL),(1845957612,9836960,1,1260643,1,1,1,'S',1,0.985294,102,871779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',24.6492,133503303,231180,NULL,'2017-10-15 05:18:34',1508044714,NULL),(1874971472,9836960,1,3922642,1,1,1,'B',1,0.833333,85,427232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 230}, \"maximum_statistics\": {\"great\": 297}}',24.6729,177352589,135808,NULL,'2023-02-14 08:52:19',1676364739,NULL),(1845945527,9836960,1,754201,1,1,1,'S',1,0.992424,66,827820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',24.8417,133503271,91071,NULL,'2017-10-15 05:15:51',1508044551,NULL),(1847389921,9836960,1,38270,1,1,1,'S',1,0.973684,57,784511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 3}}',24.9677,135632450,83682,NULL,'2018-02-01 05:37:58',1517463478,NULL),(1866087067,9836960,1,2978839,1,1,1,'B',1,0.883027,80,516488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 37, \"great\": 371}, \"maximum_statistics\": {\"great\": 436}}',25.3546,164370615,195346,NULL,'2021-07-27 23:09:08',1627427348,NULL),(1849251859,9836960,1,1492009,0,1,1,'S',1,0.969231,65,880718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.5407,138535131,33140,NULL,'2018-06-27 08:09:06',1530086946,NULL),(1847277242,9836960,1,678669,1,1,1,'A',1,0.961538,75,770241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',25.7634,135417527,158649,NULL,'2018-01-21 08:51:38',1516524698,NULL),(1863761494,9836960,1,2016123,0,1,1,'B',1,0.872881,75,482865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 244}, \"maximum_statistics\": {\"great\": 295}}',26.0914,160824270,164032,NULL,'2021-04-14 09:28:36',1618392516,NULL),(1846518399,9836960,1,822644,1,1,1,'S',1,0.988506,87,938310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',26.2279,134182873,73700,NULL,'2017-11-21 07:54:22',1511250862,NULL),(1847119642,9836960,1,166020,1,1,1,'S',1,0.957317,82,831274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',26.2422,135186129,70584,NULL,'2018-01-10 08:25:05',1515572705,NULL),(1847259597,9836960,1,1474948,1,1,1,'A',1,0.976744,119,854580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',26.3771,135441670,166436,NULL,'2018-01-22 12:59:19',1516625959,NULL),(1847075816,9836960,1,1072786,1,1,1,'S',1,0.977612,67,854272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',26.4265,135167491,80770,NULL,'2018-01-09 07:36:13',1515483373,NULL),(1845843005,9836960,1,755258,1,1,1,'A',1,0.965318,102,733949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',26.4974,133219180,99881,NULL,'2017-09-29 10:21:48',1506680508,NULL),(1856276872,9836960,1,2293102,1,1,1,'A',1,0.920103,113,646549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',26.6467,149149196,107990,NULL,'2020-03-11 11:24:54',1583925894,NULL),(1846468564,9836960,1,800706,1,1,1,'A',1,0.948718,78,859335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 78}}',26.6704,134254868,51860,NULL,'2017-11-25 06:33:37',1511591617,NULL),(1865927600,9836960,1,2293105,1,1,1,'B',1,0.862007,73,475518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 279}}',26.9174,164120809,112650,NULL,'2021-07-20 03:10:56',1626750656,NULL),(1874606886,9836960,1,3713401,1,1,1,'B',1,0.874063,101,151128,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 71, \"great\": 570}, \"maximum_statistics\": {\"great\": 667}}',26.9197,176835402,234549,NULL,'2023-01-16 00:37:50',1673829470,NULL),(1874840537,9836960,1,3037433,0,1,1,'B',1,0.876,58,507185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 125}}',26.981,177138795,53284,NULL,'2023-02-02 08:41:58',1675327318,NULL),(1846052422,9836960,1,190043,1,1,1,'S',1,0.995968,124,862351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',26.9853,133676445,149294,NULL,'2017-10-25 10:09:52',1508926192,NULL),(1856050516,9836960,1,453680,0,1,1,'B',1,0.889764,86,576905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',27.0264,149072183,65120,NULL,'2020-03-07 12:28:49',1583584129,NULL),(1874913794,9836960,1,2313751,1,1,1,'B',1,0.832402,130,436713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 49, \"great\": 406}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',27.3598,177439844,335424,NULL,'2023-02-19 06:55:04',1676789704,NULL),(1847297274,9836960,1,1484136,1,1,1,'A',1,0.926829,123,709997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',27.6719,135417480,98460,NULL,'2018-01-21 08:48:02',1516524482,NULL),(1849522491,9836960,1,391578,1,1,1,'S',1,0.983221,149,882082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 149}}',27.7508,138973036,186584,NULL,'2018-07-19 10:00:40',1531994440,NULL),(1847095173,9836960,1,866940,0,1,1,'A',1,0.932836,123,709213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 201}}',27.7589,135167636,255755,NULL,'2018-01-09 07:50:07',1515484207,NULL),(1865936613,9836960,1,2313754,1,1,1,'B',1,0.899721,103,549085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 314, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',27.7673,164065837,237538,NULL,'2021-07-18 10:03:48',1626602628,NULL),(1847418408,9836960,1,123781,1,1,1,'A',1,0.942446,119,730606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',27.8728,135518160,134580,NULL,'2018-01-26 13:56:35',1516974995,NULL),(1846533723,9836960,1,838803,1,1,1,'A',1,0.938312,70,620154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',28.1034,134254744,89115,NULL,'2017-11-25 06:26:48',1511591208,NULL),(1847043073,9836960,1,1402613,1,1,1,'B',1,0.896104,77,601099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 61}, \"maximum_statistics\": {\"great\": 77}}',28.2542,135104397,59522,NULL,'2018-01-06 04:28:43',1515212923,NULL),(1849617334,9836960,1,1551825,1,1,1,'A',1,0.908602,111,629642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 398, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 465}}',28.4009,138973473,433450,NULL,'2018-07-19 10:24:27',1531995867,NULL),(1852743720,9836960,1,697249,1,1,1,'S',1,0.971014,69,873270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',28.6384,143935769,41414,NULL,'2019-04-26 02:54:09',1556247249,NULL),(1846547718,9836960,1,983897,0,1,1,'A',1,0.95614,98,770784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',28.85,134219318,93026,NULL,'2017-11-23 08:56:04',1511427364,NULL),(1866075482,9836960,1,1241048,0,1,1,'B',1,0.866505,89,490144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 339}, \"maximum_statistics\": {\"great\": 412}}',29.076,164217961,213274,NULL,'2021-07-23 05:16:17',1627017377,NULL),(1847547693,9836960,1,932936,1,1,1,'A',1,0.914062,64,774087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',29.1523,135805030,33865,NULL,'2018-02-10 00:58:49',1518224329,NULL),(1847430340,9836960,1,130913,1,1,1,'S',1,0.956204,137,783234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',29.4451,135632495,134214,NULL,'2018-02-01 05:42:35',1517463755,NULL),(1856287928,9836960,1,1783728,1,1,1,'B',1,0.888889,92,637310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 78, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 99}}',29.4812,149147124,77522,NULL,'2020-03-11 08:31:34',1583915494,NULL),(1847181182,9836960,1,204955,0,1,1,'A',1,0.926606,98,692593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',29.6153,135125678,58392,NULL,'2018-01-07 02:35:10',1515292510,NULL),(1847724750,9836960,1,1054270,1,1,1,'S',1,0.958824,85,785105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 85}}',29.8892,136103060,81513,NULL,'2018-02-25 07:17:56',1519543076,NULL),(1875082066,9836960,1,3905459,1,1,1,'B',1,0.833333,63,418145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 160}, \"maximum_statistics\": {\"great\": 207}}',30.4105,177668624,80630,NULL,'2023-03-04 10:41:12',1677926472,NULL),(1846556785,9836960,1,119080,1,1,1,'S',1,0.992537,67,874589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',30.4536,134219357,68339,NULL,'2017-11-23 08:59:53',1511427593,NULL),(1865953830,9836960,1,2683276,0,1,1,'A',1,0.934109,64,674054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',30.8003,164121258,68052,NULL,'2021-07-20 03:31:32',1626751892,NULL),(1846513054,9836960,1,945107,0,1,1,'S',1,0.971154,52,795023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',30.9451,134219374,61440,NULL,'2017-11-23 09:01:35',1511427695,NULL),(1847495920,9836960,1,994523,0,1,1,'S',1,0.967391,46,791870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',30.9743,135805096,67853,NULL,'2018-02-10 01:02:47',1518224567,NULL),(1866125416,9836960,1,673067,0,1,1,'B',1,0.879487,96,544910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',31.0314,164215533,108034,NULL,'2021-07-23 03:15:17',1627010117,NULL),(1865640782,9836960,1,3037640,0,1,1,'A',1,0.936709,79,797891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 79}}',31.5977,163609326,51974,NULL,'2021-07-04 07:18:36',1625383116,NULL),(1874877898,9836960,1,3936028,1,1,1,'B',1,0.834598,111,435193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 63, \"great\": 504}, \"maximum_statistics\": {\"great\": 659}}',31.6068,177414573,334600,NULL,'2023-02-18 02:19:14',1676686754,NULL),(1874783039,9836960,1,3825028,1,1,1,'B',1,0.868,143,518101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 312}, \"maximum_statistics\": {\"great\": 375}}',31.7926,177190288,207854,NULL,'2023-02-05 00:29:25',1675556965,NULL),(1847329765,9836960,1,145289,1,1,1,'S',1,0.957944,214,790476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',32.2779,135632514,236513,NULL,'2018-02-01 05:44:43',1517463883,NULL),(1874882415,9836960,1,2224762,1,1,1,'B',1,0.862682,85,458656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 59, \"great\": 508}, \"maximum_statistics\": {\"great\": 619}}',32.9005,177367765,253152,NULL,'2023-02-15 08:00:47',1676448047,NULL),(1847087101,9836960,1,233712,0,1,1,'A',1,0.952261,166,763750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 199}}',32.9126,135167554,142818,NULL,'2018-01-09 07:41:55',1515483715,NULL),(1845833983,9836960,1,649186,0,1,1,'A',1,0.915531,99,623961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 315}, \"maximum_statistics\": {\"great\": 367}}',33.1954,133201045,262894,NULL,'2017-09-28 05:23:52',1506576232,NULL),(1874523937,9836960,1,3479657,1,1,1,'B',1,0.898773,198,624362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 281}, \"maximum_statistics\": {\"great\": 326}}',33.4129,176835482,232204,NULL,'2023-01-16 00:44:37',1673829877,NULL),(1847133066,9836960,1,402511,1,1,1,'S',1,0.987805,82,838135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 82}}',33.4206,135221219,52915,NULL,'2018-01-12 05:13:03',1515733983,NULL),(1847105555,9836960,1,376624,1,1,1,'A',1,0.944444,81,683497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',33.5023,135221063,81213,NULL,'2018-01-12 04:59:11',1515733151,NULL),(1846056118,9836960,1,838655,1,1,1,'A',1,0.912371,97,808211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',33.6768,133676499,57512,NULL,'2017-10-25 10:14:51',1508926491,NULL),(1849340946,9836960,1,1155862,1,1,1,'S',1,0.969697,99,845557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',33.6877,138575526,67974,NULL,'2018-06-29 13:30:00',1530279000,NULL),(1846651379,9836960,1,110849,1,1,1,'A',1,0.932692,104,761412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 104}}',33.7247,134483700,75657,NULL,'2017-12-07 09:45:59',1512639959,NULL),(1874797842,9836960,1,2353796,1,1,1,'B',1,0.893782,118,596325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 166}, \"maximum_statistics\": {\"great\": 193}}',33.892,177138828,110546,NULL,'2023-02-02 08:44:08',1675327448,NULL),(1866022075,9836960,1,2895075,0,1,1,'B',1,0.891892,45,641616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',33.9194,164121377,32235,NULL,'2021-07-20 03:37:07',1626752227,NULL),(1874727077,9836960,1,2789515,1,1,1,'B',1,0.899549,101,559317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 387}, \"maximum_statistics\": {\"great\": 443}}',34.1044,177122254,261232,NULL,'2023-02-01 07:56:31',1675238191,NULL),(1855915812,9836960,1,1641578,1,1,1,'A',1,0.926724,74,641339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',34.2095,148815347,67580,NULL,'2020-02-22 00:21:39',1582330899,NULL),(1874958103,9836960,1,819315,0,1,1,'B',1,0.880299,81,496967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 38, \"great\": 343}, \"maximum_statistics\": {\"great\": 401}}',34.2098,177352451,179224,NULL,'2023-02-14 08:37:54',1676363874,NULL),(1856202979,9836960,1,280626,0,1,1,'S',1,0.954545,88,834858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',34.5307,149147074,59836,NULL,'2020-03-11 08:27:32',1583915252,NULL),(1857645193,9836960,1,2197915,1,1,1,'A',1,0.925197,171,704314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 217, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 254}}',34.5762,151290455,236100,NULL,'2020-05-23 10:06:27',1590228387,NULL),(1874901661,9836960,1,3519645,1,1,1,'B',1,0.869388,87,505585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 197}, \"maximum_statistics\": {\"great\": 245}}',35.7771,177414431,122520,NULL,'2023-02-18 02:05:10',1676685910,NULL),(1874946842,9836960,1,3911268,1,1,1,'A',1,0.924812,53,618294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 133}}',35.9284,177439754,65540,NULL,'2023-02-19 06:49:16',1676789356,NULL),(1845890387,9836960,1,468989,0,1,1,'A',1,0.957346,210,840488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',36.2218,133329168,247744,NULL,'2017-10-05 12:56:26',1507208186,NULL),(1846471450,9836960,1,452187,1,1,1,'S',1,0.982955,88,852694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',36.752,134182944,59646,NULL,'2017-11-21 08:04:25',1511251465,NULL),(1862352549,9836960,1,1783729,0,1,1,'B',1,0.875,94,576646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 128}}',36.7941,158695012,90432,NULL,'2021-02-12 06:18:02',1613110682,NULL),(1848182152,9836960,1,689692,1,1,1,'S',1,0.990909,110,881137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',36.9236,136872334,108907,NULL,'2018-04-06 00:29:15',1522974555,NULL),(1847097008,9836960,1,867643,1,1,1,'S',1,0.956989,93,790953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',37.0772,135186150,83037,NULL,'2018-01-10 08:26:48',1515572808,NULL),(1874583994,9836960,1,3563162,1,1,1,'A',1,0.909774,102,627824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 133}}',37.0942,176795246,87412,NULL,'2023-01-14 01:43:27',1673660607,NULL),(1847743756,9836960,1,468990,0,1,1,'S',1,0.976351,148,896626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',37.2955,136103090,149157,NULL,'2018-02-25 07:20:05',1519543205,NULL),(1874561727,9836960,1,3936028,1,1,1,'B',1,0.893778,79,170906,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 560}, \"maximum_statistics\": {\"great\": 659}}',37.5443,176795617,265957,NULL,'2023-01-14 02:12:09',1673662329,NULL),(1874563988,9836960,1,2676866,0,1,1,'B',1,0.889273,90,531536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 490}, \"maximum_statistics\": {\"great\": 578}}',37.7298,176837394,294522,NULL,'2023-01-16 03:42:18',1673840538,NULL),(1849302818,9836960,1,38448,1,1,1,'A',1,0.969072,138,793775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',38.169,138575596,187006,NULL,'2018-06-29 13:33:44',1530279224,NULL),(1857739732,9836960,1,281133,0,1,1,'A',1,0.913534,98,669962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 133}}',38.491,151484906,87526,NULL,'2020-05-29 23:42:03',1590795723,NULL),(1857800110,9836960,1,2048813,1,1,1,'A',1,0.947581,149,754661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',38.6993,151484728,186392,NULL,'2020-05-29 23:32:16',1590795136,NULL),(1862336310,9836960,1,2510651,1,1,1,'A',1,0.91028,119,586940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 466}, \"maximum_statistics\": {\"great\": 535}}',38.797,158694976,290018,NULL,'2021-02-12 06:16:21',1613110581,NULL),(1856203117,9836960,1,1232578,0,1,1,'A',1,0.920775,104,625462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',38.8462,149149052,159502,NULL,'2020-03-11 11:15:16',1583925316,NULL),(1845742179,9836960,1,1315384,1,1,1,'A',1,0.959459,187,778263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',38.9299,133139116,238232,NULL,'2017-09-24 06:18:45',1506233925,NULL),(1874507625,9836960,1,3911268,1,1,1,'A',1,0.969925,70,234356,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 133}}',39.3018,176795064,62760,NULL,'2023-01-14 01:29:15',1673659755,NULL),(1855974221,9836960,1,2268554,0,1,1,'A',1,0.947368,113,819840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',39.345,148876476,77080,NULL,'2020-02-25 07:01:16',1582614076,NULL),(1847342025,9836960,1,77034,1,1,1,'S',1,0.985915,142,896864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 142}}',39.6544,135632476,158640,NULL,'2018-02-01 05:40:01',1517463601,NULL),(1857751325,9836960,1,549274,0,1,1,'A',1,0.957778,94,706241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',39.7208,151493227,130758,NULL,'2020-05-30 07:46:42',1590824802,NULL),(1865588128,9836960,1,2452377,0,1,1,'A',1,0.923236,147,659899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 241}}',39.7498,163609529,168136,NULL,'2021-07-04 07:29:25',1625383765,NULL),(1847265635,9836960,1,525451,1,1,1,'A',1,0.958763,68,800418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',39.8531,135328893,61695,NULL,'2018-01-17 07:57:18',1516175838,NULL),(1847261528,9836960,1,522425,1,1,1,'A',1,0.948795,166,836464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 166}}',39.878,135328947,133470,NULL,'2018-01-17 08:02:47',1516176167,NULL),(1847277061,9836960,1,1032282,0,1,1,'S',1,0.962366,186,832593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',40.0564,135328914,213552,NULL,'2018-01-17 07:58:59',1516175939,NULL),(1866002843,9836960,1,2409640,0,1,1,'A',1,0.917763,63,603838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 152}}',40.0636,164157987,103490,NULL,'2021-07-21 07:05:00',1626851100,NULL),(1848142602,9836960,1,786346,1,1,1,'S',1,0.956,125,809265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 125}}',40.1493,136872348,130822,NULL,'2018-04-06 00:30:52',1522974652,NULL),(1856273096,9836960,1,2255140,1,1,1,'A',1,0.933007,71,624305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 279, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 306}}',40.4279,149149127,168178,NULL,'2020-03-11 11:20:19',1583925619,NULL),(1875078813,9836960,1,3554171,1,1,1,'B',1,0.878125,106,529870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 270}, \"maximum_statistics\": {\"great\": 320}}',40.5268,177668135,173854,NULL,'2023-03-04 10:04:15',1677924255,NULL),(1847094300,9836960,1,18874,1,1,1,'S',1,0.990323,155,883123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',40.6923,135125747,193614,NULL,'2018-01-07 02:41:20',1515292880,NULL),(1874814901,9836960,1,2687316,1,1,1,'B',1,0.865821,173,515723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 42, \"great\": 590}, \"maximum_statistics\": {\"great\": 749}}',41.1646,177175711,417630,NULL,'2023-02-04 08:57:35',1675501055,NULL),(1862414356,9836960,1,2338613,1,1,1,'S',1,0.954198,131,790222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',41.3,158694923,139498,NULL,'2021-02-12 06:13:07',1613110387,NULL),(1857720368,9836960,1,1643093,1,1,1,'S',1,0.982759,87,855227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',41.5761,151484934,66590,NULL,'2020-05-29 23:43:11',1590795791,NULL),(1865949926,9836960,1,1699385,1,1,1,'A',1,0.904301,78,565678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 35, \"great\": 411}, \"maximum_statistics\": {\"great\": 465}}',42.1699,164196484,273262,NULL,'2021-07-22 13:24:40',1626960280,NULL),(1846446484,9836960,1,779513,1,1,1,'S',1,0.984848,99,863859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',42.1913,134219341,64530,NULL,'2017-11-23 08:58:10',1511427490,NULL),(1856257536,9836960,1,2169892,1,1,1,'S',1,0.983333,120,910260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 120}}',42.3127,149149246,121520,NULL,'2020-03-11 11:28:33',1583926113,NULL),(1856158132,9836960,1,393925,0,1,1,'S',1,0.97561,82,854470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 82}}',42.6071,149072140,66204,NULL,'2020-03-07 12:26:26',1583583986,NULL),(1865969086,9836960,1,2122781,1,1,1,'A',1,0.920513,237,672313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 337, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 390}}',42.859,164120631,345438,NULL,'2021-07-20 03:03:00',1626750180,NULL),(1874641412,9836960,1,2230905,1,1,1,'B',1,0.887435,87,539098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',43.4102,177090395,224204,NULL,'2023-01-30 09:00:47',1675069247,NULL),(1874590143,9836960,1,2426936,1,1,1,'S',1,0.955752,113,837784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',43.7825,176759863,101748,NULL,'2023-01-12 01:24:58',1673486698,NULL),(1866102814,9836960,1,2882893,1,1,1,'A',1,0.947279,125,680695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',43.828,164370526,188934,NULL,'2021-07-27 23:04:04',1627427044,NULL),(1866115284,9836960,1,2895078,0,1,1,'A',1,0.943396,103,801285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',44.2031,164370413,75794,NULL,'2021-07-27 22:58:35',1627426715,NULL),(1874821667,9836960,1,1665830,0,1,1,'B',1,0.896641,192,613373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 332}, \"maximum_statistics\": {\"great\": 387}}',44.2243,177263104,273554,NULL,'2023-02-09 07:33:25',1675928005,NULL),(1874590192,9836960,1,2426937,1,1,1,'S',1,0.951149,174,257073,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 157}, \"maximum_statistics\": {\"great\": 174}}',44.3798,176794914,94732,NULL,'2023-01-14 01:17:04',1673659024,NULL),(1874501508,9836960,1,3910659,1,1,1,'S',1,0.969388,98,837873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',44.626,176761928,80910,NULL,'2023-01-12 04:35:03',1673498103,NULL),(1856174479,9836960,1,2199043,1,1,1,'A',1,0.96347,199,824850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',46.724,149146996,211978,NULL,'2020-03-11 08:21:10',1583914870,NULL),(1865973741,9836960,1,1240481,0,1,1,'A',1,0.912088,91,694568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',46.7617,164120692,79320,NULL,'2021-07-20 03:05:56',1626750356,NULL),(1857733500,9836960,1,799488,0,1,1,'A',1,0.967568,106,776827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',46.8741,151485002,140284,NULL,'2020-05-29 23:46:51',1590796011,NULL),(1856267965,9836960,1,2289956,1,1,1,'A',1,0.957958,138,734930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 315, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 333}}',47.0534,149149098,234026,NULL,'2020-03-11 11:18:10',1583925490,NULL),(1874528675,9836960,1,209591,0,1,1,'A',1,0.90411,131,585516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 316}, \"maximum_statistics\": {\"great\": 365}}',47.5426,176759473,209248,NULL,'2023-01-12 00:53:47',1673484827,NULL),(1866593728,9836960,1,1506075,0,1,1,'A',1,0.927481,134,652929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 262}}',47.7879,165073033,195378,NULL,'2021-08-19 11:06:20',1629371180,NULL),(1856180406,9836960,1,18919,1,1,1,'B',1,0.838542,133,479931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 201, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 288}}',47.883,149149278,189370,NULL,'2020-03-11 11:31:19',1583926279,NULL),(1847135921,9836960,1,804942,1,1,1,'S',1,0.988571,175,929035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 175}}',47.9528,135167596,141262,NULL,'2018-01-09 07:45:41',1515483941,NULL),(1849532933,9836960,1,529988,1,1,1,'S',1,0.96,125,809216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',48.2547,138973239,117330,NULL,'2018-07-19 10:11:26',1531995086,NULL),(1855977976,9836960,1,1228586,1,1,1,'A',1,0.971631,143,820828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 269, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 282}}',49.1349,148876464,246266,NULL,'2020-02-25 06:58:23',1582613903,NULL),(1874988534,9836960,1,2483703,1,1,1,'S',1,0.985465,172,919905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 172}}',49.2739,177352732,156570,NULL,'2023-02-14 09:03:50',1676365430,NULL),(1874961302,9836960,1,3386539,1,1,1,'A',1,0.915743,89,594917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 30, \"great\": 405}, \"maximum_statistics\": {\"great\": 451}}',49.3361,177352654,248244,NULL,'2023-02-14 08:58:19',1676365099,NULL),(1865950335,9836960,1,804520,0,1,1,'A',1,0.93007,140,763035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',49.4059,164065639,122952,NULL,'2021-07-18 09:56:24',1626602184,NULL),(1866002634,9836960,1,2199045,1,1,1,'B',1,0.899023,152,618967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',49.5808,164090840,223430,NULL,'2021-07-19 04:49:46',1626670186,NULL),(1846659452,9836960,1,50319,1,1,1,'S',1,0.990099,101,926918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',50.109,134483712,86352,NULL,'2017-12-07 09:47:23',1512640043,NULL),(1874632909,9836960,1,3930665,1,1,1,'B',1,0.864909,182,535011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 477}, \"maximum_statistics\": {\"great\": 607}}',50.1981,177137024,392238,NULL,'2023-02-02 05:31:19',1675315879,NULL),(1874952275,9836960,1,330380,0,1,1,'B',1,0.896516,162,598538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 417}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',50.3884,177352553,364024,NULL,'2023-02-14 08:50:12',1676364612,NULL),(1874571673,9836960,1,3006379,1,1,1,'A',1,0.904082,155,614652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 245}}',51.1436,176837248,199012,NULL,'2023-01-16 03:29:53',1673839793,NULL),(1874632366,9836960,1,169370,0,1,1,'A',1,0.932507,145,663032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',51.3528,177090487,251259,NULL,'2023-01-30 09:12:17',1675069937,NULL),(1857599374,9836960,1,119953,0,1,1,'S',1,0.984694,392,914384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',51.3611,151290607,375352,NULL,'2020-05-23 10:13:33',1590228813,NULL),(1874670928,9836960,1,1192273,0,1,1,'B',1,0.888776,162,569326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 406}, \"maximum_statistics\": {\"great\": 490}}',51.9473,177136825,316372,NULL,'2023-02-02 05:10:35',1675314635,NULL),(1865940471,9836960,1,153417,0,1,1,'A',1,0.92081,210,625222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 485, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 543}}',52.1409,164091221,353034,NULL,'2021-07-19 05:11:54',1626671514,NULL),(1874626140,9836960,1,3790226,1,1,1,'A',1,0.909091,167,615826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 330}, \"maximum_statistics\": {\"great\": 385}}',52.8226,177090094,244710,NULL,'2023-01-30 08:29:29',1675067369,NULL),(1857685409,9836960,1,716268,1,1,1,'A',1,0.938356,112,720146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',53.2937,151290776,99572,NULL,'2020-05-23 10:21:00',1590229260,NULL),(1865992570,9836960,1,2397492,1,1,1,'A',1,0.964455,193,841546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',54.3162,164121135,192470,NULL,'2021-07-20 03:26:04',1626751564,NULL),(1874568291,9836960,1,2372069,1,1,1,'A',1,0.943894,155,732555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 303}}',54.4915,176761799,209440,NULL,'2023-01-12 04:22:47',1673497367,NULL),(1874995760,9836960,1,1939223,0,1,1,'B',1,0.886275,70,509334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 255}}',54.993,177530816,99876,NULL,'2023-02-24 11:08:39',1677236919,NULL),(1875063377,9836960,1,2310353,1,1,1,'B',1,0.88806,93,521171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 337}, \"maximum_statistics\": {\"great\": 402}}',55.0689,177569657,176004,NULL,'2023-02-26 10:16:24',1677406584,NULL),(1874961354,9836960,1,3597295,1,1,1,'A',1,0.904839,229,658034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 269}, \"maximum_statistics\": {\"great\": 310}}',55.6176,177494049,251950,NULL,'2023-02-22 09:29:39',1677058179,NULL),(1866011629,9836960,1,3037434,1,1,1,'S',1,0.99,100,932742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',57.5542,164157953,78126,NULL,'2021-07-21 07:03:03',1626850983,NULL),(1874911646,9836960,1,2593788,1,1,1,'B',1,0.89775,167,609711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 399}, \"maximum_statistics\": {\"great\": 489}}',58.4065,177494728,342938,NULL,'2023-02-22 10:28:49',1677061729,NULL),(1874538211,9836960,1,3926080,1,1,1,'S',1,0.982866,321,901284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 321}}',58.5867,176758849,365640,NULL,'2023-01-11 23:56:11',1673481371,NULL),(1870096696,9836960,1,284561,1,1,1,'S',1,0.996094,256,941082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 256}}',58.7934,170222875,238382,NULL,'2022-03-04 09:15:53',1646385353,NULL),(1875116703,9836960,1,3413216,1,1,1,'A',1,0.923077,172,670203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 338}, \"maximum_statistics\": {\"great\": 377}}',59.4404,177617150,283568,NULL,'2023-03-01 08:33:48',1677659628,NULL),(1866273430,9836960,1,277999,0,1,1,'A',1,0.932927,114,672760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 328}}',59.6644,164440097,217032,NULL,'2021-07-30 03:15:57',1627614957,NULL),(1866026082,9836960,1,3055119,1,1,1,'A',1,0.93538,304,704083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 565}, \"maximum_statistics\": {\"great\": 619}}',59.6652,164197953,486410,NULL,'2021-07-22 14:21:32',1626963692,NULL),(1866253680,9836960,1,2759740,1,1,1,'A',1,0.924812,382,708756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 463, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 532}}',59.7035,164439459,465524,NULL,'2021-07-30 02:45:32',1627613132,NULL),(1875114780,9836960,1,3408681,1,1,1,'A',1,0.953431,99,707034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 204}}',60.1475,177569523,110690,NULL,'2023-02-26 10:06:06',1677405966,NULL),(1866186377,9836960,1,438894,0,1,1,'A',1,0.945233,117,677819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 451, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 493}}',60.1508,164439332,337298,NULL,'2021-07-30 02:39:50',1627612790,NULL),(1874590210,9836960,1,2426937,1,1,1,'A',1,0.951149,106,751692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 174}}',60.4097,176794991,130678,NULL,'2023-01-14 01:23:22',1673659402,NULL),(1857725022,9836960,1,492077,0,1,1,'A',1,0.983696,229,877469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',60.5832,151493764,229894,NULL,'2020-05-30 08:13:10',1590826390,NULL),(1866085845,9836960,1,2854815,1,1,1,'A',1,0.936391,169,733609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 338}}',60.6409,164217836,277618,NULL,'2021-07-23 05:10:57',1627017057,NULL),(1857751907,9836960,1,549276,0,1,1,'A',1,0.953593,182,746941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 310, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 334}}',60.7654,151493353,252586,NULL,'2020-05-30 07:52:56',1590825176,NULL),(1874695731,9836960,1,2363529,1,1,1,'A',1,0.93254,193,693364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 378}}',60.8719,177122113,299950,NULL,'2023-02-01 07:42:33',1675237353,NULL),(1874955320,9836960,1,3373353,1,1,1,'A',1,0.908663,148,618588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 452}, \"maximum_statistics\": {\"great\": 531}}',61.2194,177439549,361132,NULL,'2023-02-19 06:36:31',1676788591,NULL),(1857736548,9836960,1,2371221,1,1,1,'A',1,0.969858,169,813888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',61.6663,151484863,280628,NULL,'2020-05-29 23:39:39',1590795579,NULL),(1874666387,9836960,1,222209,0,1,1,'A',1,0.9125,351,642912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 874}, \"maximum_statistics\": {\"great\": 1000}}',61.6948,177121879,770142,NULL,'2023-02-01 07:19:32',1675235972,NULL),(1874708125,9836960,1,3597295,1,1,1,'A',1,0.948387,174,226415,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 310}}',61.9076,177121808,149971,NULL,'2023-02-01 07:11:57',1675235517,NULL),(1858030476,9836960,1,1089544,1,1,1,'S',1,0.975215,464,889723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',62.1141,151942241,519600,NULL,'2020-06-15 11:15:55',1592219755,NULL),(1874912601,9836960,1,222766,0,1,1,'A',1,0.913444,171,636442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 471}, \"maximum_statistics\": {\"great\": 543}}',62.4985,177367947,406548,NULL,'2023-02-15 08:20:07',1676449207,NULL),(1874714592,9836960,1,2406393,0,1,1,'A',1,0.950644,132,741946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 233}}',62.7767,177090534,168268,NULL,'2023-01-30 09:16:36',1675070196,NULL),(1874647315,9836960,1,1081353,0,1,1,'A',1,0.930894,185,673700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 445}, \"maximum_statistics\": {\"great\": 492}}',63.2216,177122073,345418,NULL,'2023-02-01 07:39:30',1675237170,NULL),(1875078387,9836960,1,3317304,1,1,1,'A',1,0.909651,100,596142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 425}, \"maximum_statistics\": {\"great\": 487}}',63.3763,177530678,284714,NULL,'2023-02-24 10:57:12',1677236232,NULL),(1874774302,9836960,1,3684740,1,1,1,'A',1,0.927007,141,653359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 368}, \"maximum_statistics\": {\"great\": 411}}',64.2747,177190550,249866,NULL,'2023-02-05 00:54:32',1675558472,NULL),(1866018719,9836960,1,664472,0,1,1,'A',1,0.963504,127,786166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',64.2847,164120832,110278,NULL,'2021-07-20 03:12:01',1626750721,NULL),(1875003986,9836960,1,3932279,1,1,1,'A',1,0.918306,217,642946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 582}, \"maximum_statistics\": {\"great\": 661}}',64.4181,177529883,502048,NULL,'2023-02-24 10:01:48',1677232908,NULL),(1874636917,9836960,1,3496005,1,1,1,'A',1,0.943548,93,677008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 310}}',64.9524,177090115,180254,NULL,'2023-01-30 08:31:14',1675067474,NULL),(1874799270,9836960,1,3833595,1,1,1,'B',1,0.899167,114,587164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 492}, \"maximum_statistics\": {\"great\": 600}}',65.0591,177176916,429592,NULL,'2023-02-04 10:34:07',1675506847,NULL),(1874900601,9836960,1,632263,1,1,1,'S',1,0.968254,126,876154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',65.1491,177352768,104676,NULL,'2023-02-14 09:07:22',1676365642,NULL),(1875059923,9836960,1,2927854,1,1,1,'S',1,0.976959,217,886635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 217}}',65.7621,177668598,238100,NULL,'2023-03-04 10:39:39',1677926379,NULL),(1874572592,9836960,1,817145,0,1,1,'A',1,0.937695,264,751878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 321}}',65.7856,176762077,297322,NULL,'2023-01-12 04:51:24',1673499084,NULL),(1874961902,9836960,1,1666640,0,1,1,'A',1,0.921189,120,621808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 342}, \"maximum_statistics\": {\"great\": 387}}',66.1312,177368266,221772,NULL,'2023-02-15 08:52:59',1676451179,NULL),(1866634370,9836960,1,2997737,1,1,1,'A',1,0.973684,128,811613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 228}}',66.7261,165072973,177306,NULL,'2021-08-19 11:03:22',1629371002,NULL),(1874495719,9836960,1,3137706,1,1,1,'A',1,0.922053,157,670154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 457}, \"maximum_statistics\": {\"great\": 526}}',67.1741,176794878,422422,NULL,'2023-01-14 01:14:48',1673658888,NULL),(1874979709,9836960,1,3128170,1,1,1,'A',1,0.92915,228,704029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 445}, \"maximum_statistics\": {\"great\": 494}}',67.8881,177352694,406558,NULL,'2023-02-14 09:01:02',1676365262,NULL),(1874932549,9836960,1,3557128,1,1,1,'A',1,0.937956,175,701287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 274}}',68.1681,177414417,201760,NULL,'2023-02-18 02:04:04',1676685844,NULL),(1874968218,9836960,1,3605675,1,1,1,'A',1,0.94335,183,757245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 368}, \"maximum_statistics\": {\"great\": 406}}',68.432,177494019,376410,NULL,'2023-02-22 09:26:18',1677057978,NULL),(1874932470,9836960,1,3314704,1,1,1,'A',1,0.930288,131,663732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 563}, \"maximum_statistics\": {\"great\": 624}}',68.8926,177368080,426670,NULL,'2023-02-15 08:33:45',1676450025,NULL),(1875013028,9836960,1,3790115,1,1,1,'A',1,0.913075,172,638217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 611}, \"maximum_statistics\": {\"great\": 696, \"legacy_combo_increase\": 1}}',68.9654,177668168,540612,NULL,'2023-03-04 10:06:58',1677924418,NULL),(1874907106,9836960,1,1997319,1,1,1,'A',1,0.953333,133,757693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 225}}',69.8755,177494672,182940,NULL,'2023-02-22 10:23:39',1677061419,NULL),(1875097508,9836960,1,3981184,1,1,1,'A',1,0.910656,196,611118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 528}, \"maximum_statistics\": {\"great\": 610}}',70.304,177569340,399942,NULL,'2023-02-26 09:52:02',1677405122,NULL),(1865945247,9836960,1,1985825,1,1,1,'A',1,0.966877,273,807196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 602}, \"maximum_statistics\": {\"great\": 634}}',71.1035,164196228,608550,NULL,'2021-07-22 13:14:17',1626959657,NULL),(1875022644,9836960,1,2807613,0,1,1,'A',1,0.915751,190,649113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 480}, \"maximum_statistics\": {\"great\": 546}}',73.0556,177668114,406446,NULL,'2023-03-04 10:02:32',1677924152,NULL),(1874934959,9836960,1,3711872,1,1,1,'A',1,0.946474,150,690596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 737}, \"maximum_statistics\": {\"great\": 794}}',73.6428,177367703,537098,NULL,'2023-02-15 07:53:19',1676447599,NULL),(1866230579,9836960,1,190047,0,1,1,'A',1,0.96875,213,806557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',74.005,164564473,297448,NULL,'2021-08-03 03:30:20',1627961420,NULL),(1874872125,9836960,1,485616,1,1,1,'A',1,0.923913,230,759086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 195}, \"maximum_statistics\": {\"great\": 230}}',75.072,177439190,211604,NULL,'2023-02-19 06:12:52',1676787172,NULL),(1874905400,9836960,1,2905830,1,1,1,'A',1,0.954704,150,745448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 287}}',75.0967,177368381,206830,NULL,'2023-02-15 09:06:34',1676451994,NULL),(1874589288,9836960,1,3573124,1,1,1,'S',1,0.968454,317,873396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 297}, \"maximum_statistics\": {\"great\": 317}}',75.2479,176761734,337040,NULL,'2023-01-12 04:16:36',1673496996,NULL),(1874829568,9836960,1,3594221,1,1,1,'A',1,0.912446,349,672604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 587}, \"maximum_statistics\": {\"great\": 691}}',76.342,177190381,601812,NULL,'2023-02-05 00:38:58',1675557538,NULL),(1874881777,9836960,1,1444919,0,1,1,'A',1,0.963303,113,778059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 218}}',76.4616,177368401,218824,NULL,'2023-02-15 09:08:10',1676452090,NULL),(1874851065,9836960,1,3961666,1,1,1,'A',1,0.940529,227,761991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 200}, \"maximum_statistics\": {\"great\": 227}}',78.9868,177263619,239340,NULL,'2023-02-09 08:25:42',1675931142,NULL),(1874910796,9836960,1,2307797,0,1,1,'A',1,0.931959,171,691445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 429}, \"maximum_statistics\": {\"great\": 485}}',79.1534,177368031,385962,NULL,'2023-02-15 08:28:56',1676449736,NULL),(1874978328,9836960,1,3924530,1,1,1,'A',1,0.948343,193,733194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 470}, \"maximum_statistics\": {\"great\": 513}}',79.3848,177494576,382482,NULL,'2023-02-22 10:16:19',1677060979,NULL),(1874929104,9836960,1,2347224,1,1,1,'A',1,0.95858,153,821698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 169}}',79.7705,177368356,138520,NULL,'2023-02-15 09:03:21',1676451801,NULL),(1874913233,9836960,1,3901233,1,1,1,'A',1,0.968137,145,810890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 204}}',80.058,177438941,159164,NULL,'2023-02-19 05:54:23',1676786063,NULL),(1875103707,9836960,1,2397493,1,1,1,'A',1,0.943038,198,718456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 291}, \"maximum_statistics\": {\"great\": 316}}',80.737,177530496,225602,NULL,'2023-02-24 10:43:12',1677235392,NULL),(1865987351,9836960,1,222216,0,1,1,'S',1,0.963768,690,858887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 640, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 690}}',81.6379,164120516,803130,NULL,'2021-07-20 02:57:54',1626749874,NULL),(1874661386,9836960,1,3688826,1,1,1,'A',1,0.938596,367,702318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 772}, \"maximum_statistics\": {\"great\": 855}}',82.7673,177090231,587290,NULL,'2023-01-30 08:42:38',1675068158,NULL),(1874555076,9836960,1,2347935,1,1,1,'A',1,0.953737,199,773899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',82.9633,176835300,304604,NULL,'2023-01-16 00:28:35',1673828915,NULL),(1875105848,9836960,1,2400753,1,1,1,'A',1,0.919355,223,667945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 323}, \"maximum_statistics\": {\"great\": 372}}',83.5966,177530625,263594,NULL,'2023-02-24 10:53:32',1677236012,NULL),(1874937964,9836960,1,1846962,0,1,1,'A',1,0.97,157,800894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 250}}',83.6834,177368249,217606,NULL,'2023-02-15 08:50:45',1676451045,NULL),(1874512445,9836960,1,2542874,1,1,1,'A',1,0.945468,267,718571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 599}, \"maximum_statistics\": {\"great\": 651}}',85.064,176837559,452994,NULL,'2023-01-16 03:58:06',1673841486,NULL),(1874796957,9836960,1,3705299,1,1,1,'A',1,0.959752,296,821453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 323}}',86.4268,177263021,305558,NULL,'2023-02-09 07:21:40',1675927300,NULL),(1875119371,9836960,1,1939222,1,1,1,'S',1,0.989189,185,930114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 185}}',88.295,177530788,168564,NULL,'2023-02-24 11:06:12',1677236772,NULL),(1874963635,9836960,1,3919276,1,1,1,'A',1,0.963513,347,849219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 350}, \"maximum_statistics\": {\"great\": 370}}',90.0624,177494527,372490,NULL,'2023-02-22 10:12:32',1677060752,NULL),(1874547095,9836960,1,2945160,1,1,1,'A',1,0.95942,234,807304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 345}}',90.997,176795135,326718,NULL,'2023-01-14 01:35:33',1673660133,NULL),(1874894523,9836960,1,3232772,1,1,1,'S',1,0.982673,202,911067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 202}}',92.0246,177414775,188670,NULL,'2023-02-18 02:37:53',1676687873,NULL),(1874989246,9836960,1,3928251,1,1,1,'A',1,0.957974,444,832978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 464}}',98.0944,177352850,540430,NULL,'2023-02-14 09:16:07',1676366167,NULL),(1875632740,9836960,1,3897328,1,1,1,'S',1,0.97006,167,842108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 167}}',100.934,178407031,165220,NULL,'2023-04-15 12:02:40',1681560160,NULL),(1875779545,9836960,1,3934830,1,1,1,'A',1,0.937973,521,754158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 593}, \"maximum_statistics\": {\"great\": 661}}',102.39,178666017,633650,NULL,'2023-05-01 06:31:12',1682922672,NULL),(1875070062,9836960,1,2324624,0,1,1,'A',1,0.94484,277,730756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 516}, \"maximum_statistics\": {\"great\": 562}}',102.495,177668073,427208,NULL,'2023-03-04 09:58:50',1677923930,NULL),(1875050120,9836960,1,2554514,0,1,1,'A',1,0.962435,180,781300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 386}}',108.063,177668307,313476,NULL,'2023-03-04 10:18:56',1677925136,NULL),(1874906686,9836960,1,217254,0,1,1,'A',1,0.964773,420,852590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 413}, \"maximum_statistics\": {\"great\": 440}}',112.59,177494462,434126,NULL,'2023-02-22 10:06:52',1677060412,NULL),(1875040679,9836960,1,1985347,1,1,1,'A',1,0.955463,332,782617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 777}, \"maximum_statistics\": {\"great\": 842}}',114.481,177529955,809492,NULL,'2023-02-24 10:06:59',1677233219,NULL),(1874901870,9836960,1,3826190,1,1,1,'S',1,0.975649,308,893799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 293}, \"maximum_statistics\": {\"great\": 308}}',115.212,177368420,306820,NULL,'2023-02-15 09:11:03',1676452263,NULL),(1875098165,9836960,1,1319596,0,1,1,'A',1,0.97451,345,864944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 489}, \"maximum_statistics\": {\"great\": 510}}',120.235,177530570,518320,NULL,'2023-02-24 10:49:30',1677235770,NULL),(1874915561,9836960,1,1807823,1,1,1,'S',1,0.981183,186,905674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',120.599,177352820,180320,NULL,'2023-02-14 09:13:05',1676365985,NULL),(1875014855,9836960,1,3450236,1,1,1,'S',1,0.997872,235,953968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 235}}',128.486,177569927,214330,NULL,'2023-02-26 10:35:04',1677407704,NULL),(1875027168,9836960,1,2503363,1,1,1,'S',1,0.982798,436,899387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 421}, \"maximum_statistics\": {\"great\": 436}}',146.857,177668242,512610,NULL,'2023-03-04 10:13:25',1677924805,NULL),(1843370305,9838719,1,1017972,0,1,1,'D',1,0.643836,19,250193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 73}}',0.62529,129486031,54916,NULL,'2017-03-11 12:22:51',1489234971,NULL),(1843433301,9838719,1,1121752,0,1,1,'C',1,0.767606,26,333299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 71}}',2.91312,129484726,20975,NULL,'2017-03-11 11:12:33',1489230753,NULL),(1843479069,9838719,1,1185407,1,1,1,'B',1,0.875,52,604055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',6.62757,129486154,131385,NULL,'2017-03-11 12:29:51',1489235391,NULL),(1854132340,9841478,1,178237,1,1,1,'A',1,0.988781,633,910285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1617}, \"maximum_statistics\": {\"great\": 1649}}',NULL,145964180,1792488,NULL,'2019-08-22 08:24:30',1566462270,NULL),(1853690235,9841478,1,427931,1,1,1,'SH',1,0.980571,875,955885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 841}, \"maximum_statistics\": {\"great\": 875}}',NULL,145351180,1052460,NULL,'2019-07-15 06:32:31',1563172351,NULL),(1850447978,9841478,1,450018,1,1,1,'S',1,0.964133,934,816859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 867}, \"maximum_statistics\": {\"great\": 934}}',NULL,140250005,898810,NULL,'2018-09-21 13:32:59',1537536779,NULL),(1849863854,9841478,1,650760,1,1,1,'B',1,0.867462,581,598494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 64, \"great\": 649}, \"maximum_statistics\": {\"great\": 796}}',NULL,139281027,625210,NULL,'2018-08-03 06:30:52',1533277852,NULL),(1851506112,9841478,1,861026,1,1,1,'A',1,0.964957,465,795664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 1110, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1170}}',NULL,141914515,1057714,NULL,'2018-12-28 06:14:37',1545977677,NULL),(1848743637,9841478,1,1162426,1,1,1,'C',1,0.76085,123,158160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 129, \"great\": 718}, \"maximum_statistics\": {\"great\": 1129}}',NULL,137747231,355446,NULL,'2018-05-19 01:52:05',1526694725,NULL),(1856136019,9841478,1,1289690,1,1,1,'B',1,0.855975,281,528062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 77, \"great\": 643}, \"maximum_statistics\": {\"great\": 795}}',NULL,148985085,598616,NULL,'2020-03-02 06:24:03',1583130243,NULL),(1856045234,9841478,1,1351345,1,1,1,'A',1,0.923111,371,668023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,148927613,877108,NULL,'2020-02-28 06:39:11',1582871951,NULL),(1850263059,9841478,1,1356692,1,1,1,'D',1,0.428323,57,18060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 802, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1723, \"legacy_combo_increase\": 613}}',NULL,139964118,258280,NULL,'2018-09-05 13:56:21',1536155781,NULL),(1854130316,9841478,1,1369270,1,1,1,'B',1,0.875726,254,569486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 54, \"great\": 701}, \"maximum_statistics\": {\"great\": 861}}',NULL,146078252,616996,NULL,'2019-08-29 13:27:32',1567085252,NULL),(1850391422,9841478,1,1485517,1,1,1,'A',1,0.912031,723,720716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 644}, \"maximum_statistics\": {\"great\": 773}}',NULL,140195816,782296,NULL,'2018-09-18 02:51:15',1537239075,NULL),(1856071445,9841478,1,1523623,1,1,1,'B',1,0.881347,156,539631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 80, \"great\": 771}, \"maximum_statistics\": {\"great\": 906}}',NULL,148927997,544534,NULL,'2020-02-28 07:18:03',1582874283,NULL),(1854312629,9841478,1,1574728,1,1,1,'A',1,0.943008,366,754371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 961}, \"maximum_statistics\": {\"great\": 1044}}',NULL,146301260,942168,NULL,'2019-09-14 05:12:27',1568437947,NULL),(1850551869,9841478,1,1586453,1,1,1,'D',1,0.483911,24,59670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 130, \"great\": 117}, \"maximum_statistics\": {\"great\": 404}}',NULL,140432106,60556,NULL,'2018-10-01 04:42:02',1538368922,NULL),(1848930335,9841478,1,1605148,1,1,1,'D',1,0.199723,22,19911,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 1325, \"great\": 241}, \"maximum_statistics\": {\"great\": 1805}}',NULL,138059107,253568,NULL,'2018-06-03 07:11:28',1528009888,NULL),(1848930372,9841478,1,1605148,1,1,1,'D',1,0.222715,35,20104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 1281, \"great\": 280}, \"maximum_statistics\": {\"great\": 1805}}',NULL,138059224,261342,NULL,'2018-06-03 07:19:33',1528010373,NULL),(1854100846,9841478,1,1688880,1,1,1,'A',1,0.926212,412,683810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 80, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1423}}',NULL,145852970,1170138,NULL,'2019-08-15 04:48:35',1565844515,NULL),(1850908753,9841478,1,1732114,1,1,1,'A',1,0.912237,339,661012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 809}}',NULL,140894556,714166,NULL,'2018-10-28 04:42:00',1540701720,NULL),(1854216349,9841478,1,1806259,1,1,1,'A',1,0.96057,545,241327,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 60, \"great\": 1999}, \"maximum_statistics\": {\"great\": 2105}}',NULL,145964103,1030758,NULL,'2019-08-22 08:15:11',1566461711,NULL),(1848714482,9841478,1,1360252,0,1,1,'D',1,0.341867,43,11753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 1030, \"great\": 437}, \"maximum_statistics\": {\"great\": 1875}}',0.024698,137491117,239384,NULL,'2018-05-06 07:42:27',1525592547,NULL),(1848665575,9841478,1,1481063,0,1,1,'D',1,0.388807,23,11027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 342, \"great\": 191}, \"maximum_statistics\": {\"great\": 679}}',0.031973,137490928,97870,NULL,'2018-05-06 07:30:25',1525591825,NULL),(1848358213,9841478,1,315,0,1,1,'D',1,0.486842,12,60001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 36}, \"maximum_statistics\": {\"great\": 114}}',0.291879,137158207,16783,NULL,'2018-04-20 14:21:24',1524234084,NULL),(1848358218,9841478,1,315,0,1,1,'D',1,0.5,7,69235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 37}, \"maximum_statistics\": {\"great\": 114}}',0.528241,137158225,17100,NULL,'2018-04-20 14:22:06',1524234126,NULL),(1848485519,9841478,1,315,0,1,1,'D',1,0.52193,12,96770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 39}, \"maximum_statistics\": {\"great\": 114}}',0.875921,137448467,18018,NULL,'2018-05-04 12:56:24',1525438584,NULL),(1848709619,9841478,1,1356757,1,1,1,'C',1,0.711326,45,233301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 71, \"great\": 224}, \"maximum_statistics\": {\"great\": 362}}',4.33591,137490678,109278,NULL,'2018-05-06 07:12:40',1525590760,NULL),(1849072613,9841478,1,741909,0,1,1,'S',1,0.966667,30,702999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 30}}',9.76978,138137871,89742,NULL,'2018-06-07 07:32:12',1528356732,NULL),(1848492002,9841478,1,1362731,1,1,1,'B',1,0.88843,160,622269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 242}}',13.4887,137469478,176970,NULL,'2018-05-05 10:44:14',1525517054,NULL),(1848406996,9841478,1,1183812,0,1,1,'B',1,0.875691,126,553566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 181}}',13.9099,137086129,152538,NULL,'2018-04-16 14:26:17',1523888777,NULL),(1848791975,9841478,1,1075867,0,1,1,'B',1,0.806069,131,399458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 275}, \"maximum_statistics\": {\"great\": 379}}',16.869,137776758,187518,NULL,'2018-05-20 08:14:19',1526804059,NULL),(1848682688,9841478,1,1486579,0,1,1,'B',1,0.828261,108,417721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 52, \"great\": 505}, \"maximum_statistics\": {\"great\": 690}}',16.9618,137475141,366523,NULL,'2018-05-05 15:12:23',1525533143,NULL),(1848927492,9841478,1,1491488,1,1,1,'B',1,0.821942,110,128688,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 206}, \"maximum_statistics\": {\"great\": 278}}',17.8452,138021233,85266,NULL,'2018-06-01 15:59:06',1527868746,NULL),(1848481918,9841478,1,763626,0,1,1,'B',1,0.858127,115,155475,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 276}, \"maximum_statistics\": {\"great\": 363}}',20.8412,137467810,147133,NULL,'2018-05-05 09:15:45',1525511745,NULL),(1849684872,9841478,1,34529,0,1,1,'B',1,0.857143,49,475208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 35}, \"maximum_statistics\": {\"great\": 49}}',21.7725,139196785,32122,NULL,'2018-07-30 02:47:33',1532918853,NULL),(1849833498,9841478,1,1548235,1,1,1,'SH',1,0.981928,83,845347,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',22.5371,139323317,98490,NULL,'2018-08-05 04:57:24',1533445044,NULL),(1848374439,9841478,1,82720,1,1,1,'S',1,0.964029,139,783358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',23.4581,137098970,171986,NULL,'2018-04-17 08:53:19',1523955199,NULL),(1848950287,9841478,1,1440869,1,1,1,'SH',1,0.965517,87,863237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',23.7621,138047494,64952,NULL,'2018-06-02 18:13:50',1527963230,NULL),(1849500055,9841478,1,1182383,0,1,1,'B',1,0.824386,171,226916,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 76, \"great\": 499}, \"maximum_statistics\": {\"great\": 652}}',24.0485,138670670,285114,NULL,'2018-07-04 11:42:33',1530704553,NULL),(1848647911,9841478,1,1300499,1,1,1,'B',1,0.890805,108,581984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 174}}',24.4732,137498876,98070,NULL,'2018-05-06 14:31:56',1525617116,NULL),(1848812357,9841478,1,1594139,1,1,1,'B',1,0.823315,80,408442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 400}, \"maximum_statistics\": {\"great\": 549}}',26.4638,137735664,282602,NULL,'2018-05-18 13:58:07',1526651887,NULL),(1850319970,9841478,1,1584721,0,1,1,'B',1,0.812251,156,205199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 139, \"great\": 766, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',26.4838,140087092,369966,NULL,'2018-09-12 09:18:14',1536743894,NULL),(1848590505,9841478,1,1580170,1,1,1,'A',1,0.90625,72,572897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 240}}',26.5247,137320679,119718,NULL,'2018-04-28 12:59:20',1524920360,NULL),(1848473048,9841478,1,1580207,1,1,1,'A',1,0.950617,146,796860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 162}}',27.7436,137169598,121806,NULL,'2018-04-21 02:47:29',1524278849,NULL),(1849705955,9841478,1,1389287,1,1,1,'S',1,0.980198,101,903605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',28.1097,139040379,62605,NULL,'2018-07-22 14:07:02',1532268422,NULL),(1849229730,9841478,1,779319,0,1,1,'B',1,0.872685,123,156917,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 349}, \"maximum_statistics\": {\"great\": 432}}',28.6758,138321152,157096,NULL,'2018-06-16 10:43:37',1529145817,NULL),(1848599078,9841478,1,1490279,1,1,1,'A',1,0.925178,109,621159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 369}, \"maximum_statistics\": {\"great\": 421}}',30.7016,137321168,230256,NULL,'2018-04-28 13:19:51',1524921591,NULL),(1848623815,9841478,1,1509699,1,1,1,'B',1,0.86751,110,495588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 58, \"great\": 610}, \"maximum_statistics\": {\"great\": 751}}',31.4799,137490177,368866,NULL,'2018-05-06 06:38:03',1525588683,NULL),(1848592596,9841478,1,222898,1,1,1,'S',1,0.992268,194,900541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 194}}',31.5547,137465667,148722,NULL,'2018-05-05 06:45:27',1525502727,NULL),(1849014652,9841478,1,1537165,1,1,1,'B',1,0.83871,89,483890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 248}}',31.6131,138082229,146162,NULL,'2018-06-04 09:33:15',1528104795,NULL),(1854401211,9841478,1,709157,1,1,1,'X',1,1,134,934344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',32.1167,146388489,113316,NULL,'2019-09-20 14:26:51',1568989611,NULL),(1849718373,9841478,1,114208,1,1,1,'S',1,0.991304,230,894173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 2}}',32.4961,139040271,326740,NULL,'2018-07-22 14:01:36',1532268096,NULL),(1848507317,9841478,1,84790,1,1,1,'A',1,0.9375,241,735110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 280}}',33.214,137429645,259278,NULL,'2018-05-03 13:58:23',1525355903,NULL),(1848507157,9841478,1,1553380,1,1,1,'A',1,0.932127,178,722721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',33.9768,137465437,198270,NULL,'2018-05-05 06:29:52',1525501792,NULL),(1849105392,9841478,1,1165005,1,1,1,'B',1,0.84417,68,470779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 336}, \"maximum_statistics\": {\"great\": 446}}',34.1913,138180106,203315,NULL,'2018-06-09 09:18:25',1528535905,NULL),(1849083895,9841478,1,752323,1,1,1,'X',1,1,137,895189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',34.3299,138065475,128262,NULL,'2018-06-03 13:18:55',1528031935,NULL),(1850277353,9841478,1,1116068,1,1,1,'A',1,0.975207,250,837262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 363}}',34.6609,140179409,278734,NULL,'2018-09-17 02:22:20',1537150940,NULL),(1850855175,9841478,1,193319,0,1,1,'A',1,0.948276,139,779645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 211, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 232}}',35.3916,140977369,193805,NULL,'2018-11-02 09:03:58',1541149438,NULL),(1848960386,9841478,1,214253,1,1,1,'A',1,0.969492,231,765835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 295}}',36.0799,138038017,371008,NULL,'2018-06-02 10:52:23',1527936743,NULL),(1854439862,9841478,1,1468655,1,1,1,'X',1,1,179,914686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',37.1078,146388545,162010,NULL,'2019-09-20 14:30:39',1568989839,NULL),(1848972452,9841478,1,1388309,1,1,1,'A',1,0.90625,124,653429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 176}}',38.2737,137994945,115670,NULL,'2018-05-31 09:48:41',1527760121,NULL),(1848881473,9841478,1,1183470,1,1,1,'A',1,0.911697,200,196196,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 381}, \"maximum_statistics\": {\"great\": 436}}',38.5625,137995031,185595,NULL,'2018-05-31 09:55:56',1527760556,NULL),(1848944812,9841478,1,1362731,1,1,1,'S',1,0.954545,242,904083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 220}, \"maximum_statistics\": {\"great\": 242}}',38.8948,138037905,239678,NULL,'2018-06-02 10:45:33',1527936333,NULL),(1848724236,9841478,1,658049,0,1,1,'A',1,0.932177,98,640452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 317}}',39.0724,137473163,196582,NULL,'2018-05-05 13:55:41',1525528541,NULL),(1848414002,9841478,1,1390969,1,1,1,'S',1,0.967626,139,871633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',39.8298,137177999,114854,NULL,'2018-04-21 12:01:55',1524312115,NULL),(1848463991,9841478,1,1481059,1,1,1,'S',1,0.990033,301,270902,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301}}',40.1152,137157855,177788,NULL,'2018-04-20 14:05:30',1524233130,NULL),(1848859723,9841478,1,1507167,1,1,1,'A',1,0.911348,186,191247,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 369}, \"maximum_statistics\": {\"great\": 423}}',40.4884,137677341,184907,NULL,'2018-05-15 10:38:21',1526380701,NULL),(1854463302,9841478,1,452839,1,1,1,'X',1,1,180,913481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 180}, \"maximum_statistics\": {\"great\": 180}}',43.1786,146500729,165580,NULL,'2019-09-28 14:02:22',1569679342,NULL),(1848670959,9841478,1,729812,0,1,1,'A',1,0.928793,158,698594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 293}, \"maximum_statistics\": {\"great\": 323}}',44.2939,137551535,255064,NULL,'2018-05-09 09:44:04',1525859044,NULL),(1848752891,9841478,1,658050,0,1,1,'B',1,0.882222,108,513250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 376}, \"maximum_statistics\": {\"great\": 450}}',45.589,137802382,223400,NULL,'2018-05-21 14:07:54',1526911674,NULL),(1851126988,9841478,1,216948,0,1,1,'A',1,0.956881,142,220352,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 513}, \"maximum_statistics\": {\"great\": 545}}',46.0518,141349559,259236,NULL,'2018-11-24 14:15:07',1543068907,NULL),(1850855273,9841478,1,193319,1,1,1,'S',1,0.993535,232,936479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',46.1383,141002959,265900,NULL,'2018-11-03 14:39:02',1541255942,NULL),(1849750735,9841478,1,1228142,0,1,1,'A',1,0.913793,58,726815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 58}}',46.3502,139196834,38748,NULL,'2018-07-30 02:52:21',1532919141,NULL),(1849104481,9841478,1,779320,0,1,1,'A',1,0.922034,177,664235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 295}}',47.1343,138205967,233940,NULL,'2018-06-10 11:21:18',1528629678,NULL),(1848772962,9841478,1,948469,1,1,1,'A',1,0.908163,158,192909,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 343}}',48.0175,137833827,150498,NULL,'2018-05-23 10:15:38',1527070538,NULL),(1849632584,9841478,1,1675831,0,1,1,'S',1,0.970199,151,840007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 151}}',48.9478,138948551,108314,NULL,'2018-07-18 05:22:44',1531891364,NULL),(1849171836,9841478,1,421742,0,1,1,'B',1,0.897601,126,556610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 459}, \"maximum_statistics\": {\"great\": 542}}',49.0642,138258691,277356,NULL,'2018-06-13 06:34:11',1528871651,NULL),(1848693262,9841478,1,466962,1,1,1,'A',1,0.908403,221,621787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 508}, \"maximum_statistics\": {\"great\": 595}}',49.8162,137473760,397434,NULL,'2018-05-05 14:20:00',1525530000,NULL),(1848510165,9841478,1,1553437,0,1,1,'A',1,0.929607,235,217841,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 428}, \"maximum_statistics\": {\"great\": 483}}',50.4681,137448858,267076,NULL,'2018-05-04 13:18:13',1525439893,NULL),(1848733332,9841478,1,1552519,1,1,1,'A',1,0.919453,196,659944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 290}, \"maximum_statistics\": {\"great\": 329}}',50.8162,137574737,241562,NULL,'2018-05-10 14:02:42',1525960962,NULL),(1849028552,9841478,1,1331655,1,1,1,'A',1,0.933414,336,228995,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 365}, \"maximum_statistics\": {\"great\": 413}}',51.785,138137626,230212,NULL,'2018-06-07 07:02:19',1528354939,NULL),(1848605464,9841478,1,1543333,1,1,1,'A',1,0.943683,372,726556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 603}, \"maximum_statistics\": {\"great\": 657}}',51.912,137468113,557474,NULL,'2018-05-05 09:33:27',1525512807,NULL),(1848502357,9841478,1,1552516,1,1,1,'S',1,0.963362,232,859565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',52.0018,137465120,251150,NULL,'2018-05-05 06:05:20',1525500320,NULL),(1851046642,9841478,1,1521508,1,1,1,'S',1,0.967492,323,263449,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 302}, \"maximum_statistics\": {\"great\": 323}}',53.858,141349469,186858,NULL,'2018-11-24 14:10:48',1543068648,NULL),(1848464005,9841478,1,1481059,1,1,1,'S',1,0.968439,301,843546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 282}, \"maximum_statistics\": {\"great\": 301}}',53.9432,137157990,326708,NULL,'2018-04-20 14:11:48',1524233508,NULL),(1848989670,9841478,1,351190,0,1,1,'A',1,0.974037,307,802799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 568}, \"maximum_statistics\": {\"great\": 597}}',54.3603,138037801,493728,NULL,'2018-06-02 10:39:31',1527935971,NULL),(1850810519,9841478,1,1192271,1,1,1,'SH',1,0.96223,278,902302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 257, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 278}}',54.5251,140977417,317685,NULL,'2018-11-02 09:08:13',1541149693,NULL),(1850794659,9841478,1,1522512,1,1,1,'S',1,0.997664,214,945803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',54.9351,141003089,239710,NULL,'2018-11-03 14:46:30',1541256390,NULL),(1850844932,9841478,1,948465,1,1,1,'S',1,0.997238,181,952226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',55.0432,141003147,203542,NULL,'2018-11-03 14:49:42',1541256582,NULL),(1848660633,9841478,1,1580058,1,1,1,'A',1,0.914425,164,648418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 356}, \"maximum_statistics\": {\"great\": 409}}',55.5309,137574781,289432,NULL,'2018-05-10 14:04:59',1525961099,NULL),(1848372937,9841478,1,1362730,1,1,1,'S',1,0.972705,403,854720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 381}, \"maximum_statistics\": {\"great\": 403}}',55.886,137161406,414490,NULL,'2018-04-20 17:03:06',1524243786,NULL),(1849426838,9841478,1,1517306,1,1,1,'A',1,0.931604,138,195531,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 576}, \"maximum_statistics\": {\"great\": 636}}',56.8523,138732199,250117,NULL,'2018-07-07 15:32:02',1530977522,NULL),(1848698339,9841478,1,1491487,1,1,1,'A',1,0.923977,171,807352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 145}, \"maximum_statistics\": {\"great\": 171}}',57.7893,137493905,138630,NULL,'2018-05-06 10:26:15',1525602375,NULL),(1848531964,9841478,1,1052951,1,1,1,'S',1,0.973214,336,885535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 318}, \"maximum_statistics\": {\"great\": 336}}',58.055,137464878,354220,NULL,'2018-05-05 05:50:35',1525499435,NULL),(1848373441,9841478,1,1362732,0,1,1,'A',1,0.948148,301,230349,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 619}, \"maximum_statistics\": {\"great\": 675}}',58.6729,137178236,339271,NULL,'2018-04-21 12:15:20',1524312920,NULL),(1849113106,9841478,1,1576788,1,1,1,'A',1,0.952333,186,722633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 456}, \"maximum_statistics\": {\"great\": 493}}',59.9377,138125284,405334,NULL,'2018-06-06 14:16:26',1528294586,NULL),(1848764725,9841478,1,805872,0,1,1,'B',1,0.899093,141,579052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 368}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',60.0027,137713374,336670,NULL,'2018-05-17 10:25:10',1526552710,NULL),(1849701902,9841478,1,1477404,0,1,1,'B',1,0.896377,154,189662,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 587}, \"maximum_statistics\": {\"great\": 690}}',60.9896,139141035,300391,NULL,'2018-07-27 13:47:33',1532699253,NULL),(1848732347,9841478,1,1545884,1,1,1,'A',1,0.923841,169,685666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 302}}',61.4592,137498387,238030,NULL,'2018-05-06 14:10:57',1525615857,NULL),(1849047955,9841478,1,1552518,0,1,1,'A',1,0.939326,250,220883,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 400}, \"maximum_statistics\": {\"great\": 445}}',62.0715,138139014,213401,NULL,'2018-06-07 09:17:53',1528363073,NULL),(1848972612,9841478,1,1388309,1,1,1,'S',1,0.954545,176,882628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 160}, \"maximum_statistics\": {\"great\": 176}}',62.5231,138046664,158856,NULL,'2018-06-02 17:32:29',1527960749,NULL),(1849518949,9841478,1,1506523,0,1,1,'A',1,0.901894,174,186990,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 627}, \"maximum_statistics\": {\"great\": 739}}',63.2702,138886031,320684,NULL,'2018-07-15 03:56:21',1531626981,NULL),(1850820513,9841478,1,557816,0,1,1,'S',1,0.973923,441,840454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 418, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 441}}',63.7203,140977046,465818,NULL,'2018-11-02 08:34:34',1541147674,NULL),(1849656935,9841478,1,1508674,1,1,1,'S',1,0.98716,662,924367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 645}, \"maximum_statistics\": {\"great\": 662}}',63.9278,139040617,780890,NULL,'2018-07-22 14:19:37',1532269177,NULL),(1848616715,9841478,1,1507206,1,1,1,'A',1,0.946903,214,734151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 312}, \"maximum_statistics\": {\"great\": 339}}',64.2646,137632300,276906,NULL,'2018-05-13 04:15:46',1526184946,NULL),(1854531414,9841478,1,1565329,1,1,1,'S',1,0.995652,230,912766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 230}}',64.603,146552337,279390,NULL,'2019-10-02 09:33:28',1570008808,NULL),(1849195648,9841478,1,1124961,1,1,1,'B',1,0.886842,189,552720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 65, \"great\": 947}, \"maximum_statistics\": {\"great\": 1140}}',65.1107,138317354,689810,NULL,'2018-06-16 06:26:34',1529130394,NULL),(1848872148,9841478,1,1473998,1,1,1,'S',1,0.990421,261,932622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 261}}',65.7394,138046465,260790,NULL,'2018-06-02 17:23:34',1527960214,NULL),(1851561001,9841478,1,1078478,0,1,1,'A',1,0.904275,361,193112,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 94, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1614}}',65.828,142163680,739163,NULL,'2019-01-11 12:48:00',1547210880,NULL),(1848635873,9841478,1,1517020,1,1,1,'A',1,0.934783,193,701835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 371}, \"maximum_statistics\": {\"great\": 414}}',67.6795,137611908,316064,NULL,'2018-05-12 09:05:41',1526115941,NULL),(1849417834,9841478,1,1457126,1,1,1,'A',1,0.908091,242,606821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 55, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1273}}',67.8626,138711202,798538,NULL,'2018-07-06 14:46:10',1530888370,NULL),(1851634687,9841478,1,717340,0,1,1,'B',1,0.899859,173,184317,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 593}, \"maximum_statistics\": {\"great\": 709}}',68.7632,142163221,289154,NULL,'2019-01-11 12:20:50',1547209250,NULL),(1849126388,9841478,1,315,0,1,1,'B',1,0.859649,114,664461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 82}, \"maximum_statistics\": {\"great\": 114}}',69.1841,138275668,72996,NULL,'2018-06-14 03:45:22',1528947922,NULL),(1848868426,9841478,1,1039215,1,1,1,'A',1,0.954545,209,825200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 220}}',69.5322,138046609,239064,NULL,'2018-06-02 17:30:11',1527960611,NULL),(1848708413,9841478,1,1443524,1,1,1,'A',1,0.921206,212,638401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 456}, \"maximum_statistics\": {\"great\": 514}}',70.7424,137593596,325806,NULL,'2018-05-11 13:37:42',1526045862,NULL),(1851161491,9841478,1,1420979,0,1,1,'A',1,0.93662,157,730838,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 383}, \"maximum_statistics\": {\"great\": 426}}',71.9413,141349328,334252,NULL,'2018-11-24 14:04:37',1543068277,NULL),(1849025061,9841478,1,685030,0,1,1,'A',1,0.945055,102,671045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 25, \"great\": 511}, \"maximum_statistics\": {\"great\": 546}}',72.6156,138137537,334766,NULL,'2018-06-07 06:52:05',1528354325,NULL),(1849103437,9841478,1,628267,1,1,1,'A',1,0.982704,281,887326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 318}}',73.5549,138118228,352210,NULL,'2018-06-06 05:50:26',1528264226,NULL),(1849482181,9841478,1,1165005,1,1,1,'A',1,0.946188,164,737982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 408}, \"maximum_statistics\": {\"great\": 446}}',73.7943,138690337,360686,NULL,'2018-07-05 12:59:40',1530795580,NULL),(1848629534,9841478,1,1183469,1,1,1,'S',1,0.95098,306,827796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 276}, \"maximum_statistics\": {\"great\": 306}}',73.8196,137609156,323350,NULL,'2018-05-12 06:04:02',1526105042,NULL),(1849369164,9841478,1,355580,0,1,1,'A',1,0.94875,284,754621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 400}}',75.08,138457988,338650,NULL,'2018-06-23 09:26:19',1529745979,NULL),(1848869507,9841478,1,698,0,1,1,'A',1,0.961415,231,788709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 311}}',75.8182,138046414,341226,NULL,'2018-06-02 17:21:19',1527960079,NULL),(1849476143,9841478,1,763626,1,1,1,'A',1,0.96281,292,818294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 363}}',76.6713,138690407,359738,NULL,'2018-07-05 13:03:33',1530795813,NULL),(1850292399,9841478,1,1491488,1,1,1,'A',1,0.915468,148,639968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 242}, \"maximum_statistics\": {\"great\": 278}}',76.8652,140035724,163290,NULL,'2018-09-09 07:43:43',1536479023,NULL),(1848836449,9841478,1,1362732,1,1,1,'A',1,0.923704,242,713026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 597}, \"maximum_statistics\": {\"great\": 675}}',77.0467,137695254,539932,NULL,'2018-05-16 10:11:05',1526465465,NULL),(1849205671,9841478,1,1571574,1,1,1,'A',1,0.928571,336,826626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 288}, \"maximum_statistics\": {\"great\": 336}}',77.1104,138317779,344597,NULL,'2018-06-16 07:02:36',1529132556,NULL),(1848694923,9841478,1,332280,0,1,1,'A',1,0.959877,364,823006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 486}}',77.2425,137605792,471942,NULL,'2018-05-12 02:05:05',1526090705,NULL),(1849102387,9841478,1,218341,0,1,1,'A',1,0.960189,243,746531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 690}, \"maximum_statistics\": {\"great\": 741}}',77.3848,138107366,564220,NULL,'2018-06-05 15:33:25',1528212805,NULL),(1848634933,9841478,1,948468,1,1,1,'S',1,0.981092,238,905932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 238}}',77.9999,137493838,274650,NULL,'2018-05-06 10:22:21',1525602141,NULL),(1848613413,9841478,1,153417,0,1,1,'A',1,0.939227,451,733822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 483}, \"maximum_statistics\": {\"great\": 543}}',78.4803,137493700,499709,NULL,'2018-05-06 10:13:35',1525601615,NULL),(1850435260,9841478,1,1310653,1,1,1,'A',1,0.91158,249,617690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 42, \"great\": 959}, \"maximum_statistics\": {\"great\": 1114}}',78.5996,140250760,696030,NULL,'2018-09-21 14:11:27',1537539087,NULL),(1849818680,9841478,1,1607508,1,1,1,'A',1,0.967877,277,878658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 358}}',79.4497,139321756,343653,NULL,'2018-08-05 02:48:05',1533437285,NULL),(1849367954,9841478,1,1553438,0,1,1,'A',1,0.946839,187,220538,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 641}, \"maximum_statistics\": {\"great\": 696}}',79.86,138619569,343398,NULL,'2018-07-01 16:33:31',1530462811,NULL),(1848748982,9841478,1,235750,0,1,1,'A',1,0.940678,343,742630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 423}, \"maximum_statistics\": {\"great\": 472}}',79.9206,137716256,443332,NULL,'2018-05-17 13:30:19',1526563819,NULL),(1849785574,9841478,1,1089110,0,1,1,'A',1,0.903192,240,628431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 406}, \"maximum_statistics\": {\"great\": 470}}',80.356,139267307,359404,NULL,'2018-08-02 14:11:35',1533219095,NULL),(1848954902,9841478,1,1443898,1,1,1,'A',1,0.944685,306,723458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 837}, \"maximum_statistics\": {\"great\": 922}}',80.6134,138043488,705318,NULL,'2018-06-02 15:11:18',1527952278,NULL),(1848815654,9841478,1,1346980,1,1,1,'A',1,0.945783,228,736380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 526}, \"maximum_statistics\": {\"great\": 581}}',80.9963,137748037,498180,NULL,'2018-05-19 02:53:06',1526698386,NULL),(1848951913,9841478,1,1442581,1,1,1,'S',1,0.993378,302,939410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 298}, \"maximum_statistics\": {\"great\": 302}}',81.6203,138046560,342040,NULL,'2018-06-02 17:27:42',1527960462,NULL),(1849216482,9841478,1,214250,0,1,1,'A',1,0.946797,480,728684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 843}, \"maximum_statistics\": {\"great\": 921}}',83.2241,138338825,735506,NULL,'2018-06-17 05:06:57',1529212017,NULL),(1849108773,9841478,1,916945,1,1,1,'A',1,0.946752,224,726200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 871}, \"maximum_statistics\": {\"great\": 939}}',84.1793,138118266,779888,NULL,'2018-06-06 05:55:30',1528264530,NULL),(2358888454,9841478,1,1408434,0,1,1,'B',1,0.872146,197,552322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 77, \"great\": 729, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',84.633,182820593,599216,NULL,'2024-02-17 03:22:02',1708140122,NULL),(1849764417,9841478,1,315,0,1,1,'A',1,0.947368,114,821263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',86.6692,139267757,77360,NULL,'2018-08-02 14:32:51',1533220371,NULL),(1849841565,9841478,1,886669,0,1,1,'A',1,0.944444,290,786024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 407}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',86.7576,139323494,404235,NULL,'2018-08-05 05:09:33',1533445773,NULL),(1849546519,9841478,1,545845,0,1,1,'A',1,0.980728,362,874155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 467}}',87.0392,139009312,487170,NULL,'2018-07-21 02:37:49',1532140669,NULL),(1850332898,9841478,1,1331019,1,1,1,'S',1,0.969697,297,870849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 279, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 297}}',87.6998,140071987,375260,NULL,'2018-09-11 10:06:40',1536660400,NULL),(1849145843,9841478,1,1331655,1,1,1,'A',1,0.952784,260,760133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 382}, \"maximum_statistics\": {\"great\": 413}}',87.7364,138275738,375640,NULL,'2018-06-14 03:53:03',1528948383,NULL),(1849862372,9841478,1,1043371,0,1,1,'A',1,0.933908,138,693553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 469}, \"maximum_statistics\": {\"great\": 522}}',90.356,139323420,325123,NULL,'2018-08-05 05:04:12',1533445452,NULL),(1850345407,9841478,1,1666821,1,1,1,'A',1,0.942761,281,784593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 800, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 891}}',90.984,140072202,873271,NULL,'2018-09-11 10:27:49',1536661669,NULL),(1849471089,9841478,1,1544848,1,1,1,'A',1,0.952073,161,716785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 358}, \"maximum_statistics\": {\"great\": 386}}',91.3859,138785013,268044,NULL,'2018-07-10 08:46:55',1531212415,NULL),(1849217244,9841478,1,339608,0,1,1,'A',1,0.96919,292,824952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 539}, \"maximum_statistics\": {\"great\": 568}}',91.4269,138256633,546702,NULL,'2018-06-13 03:02:18',1528858938,NULL),(1849180805,9841478,1,179782,0,1,1,'A',1,0.940129,290,750042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 550}, \"maximum_statistics\": {\"great\": 618}}',92.2761,138338698,620298,NULL,'2018-06-17 04:58:30',1529211510,NULL),(1848716908,9841478,1,1362732,1,1,1,'A',1,0.922222,264,727041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 581}, \"maximum_statistics\": {\"great\": 675}}',92.4602,137632500,581809,NULL,'2018-05-13 04:27:48',1526185668,NULL),(1848959133,9841478,1,1378163,1,1,1,'A',1,0.956938,307,795054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 770}, \"maximum_statistics\": {\"great\": 836}}',92.7229,138043921,795724,NULL,'2018-06-02 15:29:17',1527953357,NULL),(1848634283,9841478,1,1468656,1,1,1,'S',1,0.987912,455,926287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 444}, \"maximum_statistics\": {\"great\": 455}}',92.7823,137593284,533772,NULL,'2018-05-11 13:23:39',1526045019,NULL),(1849261924,9841478,1,1330604,1,1,1,'A',1,0.934783,289,769119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 604}, \"maximum_statistics\": {\"great\": 667}}',93.0577,138589690,618686,NULL,'2018-06-30 06:10:46',1530339046,NULL),(1850319934,9841478,1,1584721,0,1,1,'A',1,0.927291,580,211217,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 895, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',93.721,140076519,453863,NULL,'2018-09-11 15:10:52',1536678652,NULL),(1849422029,9841478,1,1097553,1,1,1,'A',1,0.954646,229,775283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 415}, \"maximum_statistics\": {\"great\": 452}}',93.8099,138668923,417344,NULL,'2018-07-04 09:40:57',1530697257,NULL),(1849254828,9841478,1,806637,0,1,1,'A',1,0.953704,247,765973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 807}, \"maximum_statistics\": {\"great\": 864}}',94.4704,138536183,827858,NULL,'2018-06-27 09:35:10',1530092110,NULL),(1850322593,9841478,1,1313438,1,1,1,'A',1,0.92623,212,677785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 483}, \"maximum_statistics\": {\"great\": 549}}',94.95,140035835,445618,NULL,'2018-09-09 07:50:13',1536479413,NULL),(1854971827,9841478,1,1507132,1,1,1,'B',1,0.895201,612,606604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 131, \"great\": 1564}, \"maximum_statistics\": {\"great\": 1813}}',95.0612,147209870,1397756,NULL,'2019-11-15 08:52:12',1573807932,NULL),(1849500043,9841478,1,1182383,0,1,1,'A',1,0.971626,504,256817,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 624}, \"maximum_statistics\": {\"great\": 652}}',96.1497,138664252,351495,NULL,'2018-07-04 02:35:31',1530671731,NULL),(1849875746,9841478,1,1442577,1,1,1,'S',1,0.955422,415,836621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 378}, \"maximum_statistics\": {\"great\": 415}}',96.5925,139323637,460530,NULL,'2018-08-05 05:18:58',1533446338,NULL),(1849552273,9841478,1,1521509,1,1,1,'A',1,0.940552,354,748828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 431}, \"maximum_statistics\": {\"great\": 471}}',96.822,139009252,424482,NULL,'2018-07-21 02:32:59',1532140379,NULL),(1854218629,9841478,1,1806900,0,1,1,'A',1,0.915646,434,343008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 145, \"great\": 2249}, \"maximum_statistics\": {\"great\": 2531}}',96.8619,146104594,1578396,NULL,'2019-08-31 03:35:02',1567222502,NULL),(1851160497,9841478,1,1418602,1,1,1,'A',1,0.94206,297,740357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 638, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',97.6119,141228563,659630,NULL,'2018-11-17 09:13:44',1542446024,NULL),(1849886198,9841478,1,1586677,1,1,1,'S',1,0.967462,461,858743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 431}, \"maximum_statistics\": {\"great\": 461}}',97.6384,139323720,541130,NULL,'2018-08-05 05:25:05',1533446705,NULL),(1849098120,9841478,1,1476504,0,1,1,'A',1,0.955102,357,775884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 454}, \"maximum_statistics\": {\"great\": 490}}',98.0252,138180615,472522,NULL,'2018-06-09 09:46:07',1528537567,NULL),(1849484715,9841478,1,1490351,1,1,1,'A',1,0.960145,357,820030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 384}, \"maximum_statistics\": {\"great\": 414}}',98.0941,138784139,401598,NULL,'2018-07-10 07:46:12',1531208772,NULL),(1849750914,9841478,1,779319,0,1,1,'A',1,0.947917,310,763674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 432}}',99.4028,139092101,377558,NULL,'2018-07-25 05:10:56',1532495456,NULL),(1851724090,9841478,1,1608662,0,1,1,'A',1,0.935185,199,215437,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 630}, \"maximum_statistics\": {\"great\": 702}}',99.6221,142235041,344960,NULL,'2019-01-15 09:02:44',1547542964,NULL),(1848988375,9841478,1,341042,0,1,1,'A',1,0.96663,298,808825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 852}, \"maximum_statistics\": {\"great\": 899}}',99.895,138043796,875838,NULL,'2018-06-02 15:24:20',1527953060,NULL),(1848966416,9841478,1,1507167,1,1,1,'A',1,0.957447,238,786494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 396}, \"maximum_statistics\": {\"great\": 423}}',100.142,138019043,390040,NULL,'2018-06-01 14:13:08',1527862388,NULL),(1849226818,9841478,1,1477403,1,1,1,'A',1,0.963889,212,782754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 512}, \"maximum_statistics\": {\"great\": 540}}',100.149,138275499,451684,NULL,'2018-06-14 03:29:02',1528946942,NULL),(1853842243,9841478,1,1574001,1,1,1,'A',1,0.919142,295,675585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 519}, \"maximum_statistics\": {\"great\": 606}}',100.767,145387511,504846,NULL,'2019-07-17 12:45:23',1563367523,NULL),(1850453037,9841478,1,1194879,0,1,1,'A',1,0.948571,405,382430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 652}, \"maximum_statistics\": {\"great\": 700}}',101.645,140265502,424672,NULL,'2018-09-22 07:50:07',1537602607,NULL),(1849876266,9841478,1,1508589,1,1,1,'A',1,0.958058,692,802603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 980}, \"maximum_statistics\": {\"great\": 1061}}',102.857,139323603,1039542,NULL,'2018-08-05 05:16:35',1533446195,NULL),(1849246431,9841478,1,1527830,1,1,1,'A',1,0.967532,440,832430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 657}, \"maximum_statistics\": {\"great\": 693}}',102.884,138277598,780824,NULL,'2018-06-14 07:16:12',1528960572,NULL),(1849125711,9841478,1,1183470,1,1,1,'A',1,0.952982,305,787169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 400}, \"maximum_statistics\": {\"great\": 436}}',103.835,138275688,403514,NULL,'2018-06-14 03:47:18',1528948038,NULL),(1870630644,9841478,1,3122304,1,1,1,'B',1,0.899351,206,600688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',103.932,170878795,549658,NULL,'2022-04-01 10:05:00',1648807500,NULL),(1849145062,9841478,1,526244,1,1,1,'A',1,0.962138,386,823014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 420}, \"maximum_statistics\": {\"great\": 449}}',104.065,138257640,476044,NULL,'2018-06-13 04:45:50',1528865150,NULL),(1850871368,9841478,1,216948,1,1,1,'S',1,0.995413,545,892465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',104.343,141003510,566438,NULL,'2018-11-03 15:09:55',1541257795,NULL),(1849670408,9841478,1,1654900,0,1,1,'A',1,0.970822,147,798341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 360}, \"maximum_statistics\": {\"great\": 377}}',104.523,139199354,302590,NULL,'2018-07-30 06:36:46',1532932606,NULL),(1849006109,9841478,1,1486543,1,1,1,'A',1,0.975664,410,866268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 452}}',104.575,138137517,522196,NULL,'2018-06-07 06:49:31',1528354171,NULL),(1851126977,9841478,1,216948,1,1,1,'SH',1,0.979816,545,899671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 523}, \"maximum_statistics\": {\"great\": 545}}',105.107,141349208,574974,NULL,'2018-11-24 13:59:08',1543067948,NULL),(1850820331,9841478,1,751960,1,1,1,'S',1,0.972222,396,875243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 374, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 396}}',105.239,140977001,439960,NULL,'2018-11-02 08:29:48',1541147388,NULL),(1852882101,9841478,1,216948,1,1,1,'S',1,0.977982,545,896091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 521, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 545}}',105.425,144048408,577174,NULL,'2019-05-02 08:24:45',1556785485,NULL),(1848968499,9841478,1,1458983,1,1,1,'S',1,0.988372,344,917690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 344}}',105.632,138046853,382750,NULL,'2018-06-02 17:41:21',1527961281,NULL),(1849731594,9841478,1,1616700,1,1,1,'A',1,0.948242,243,758589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 462}, \"maximum_statistics\": {\"great\": 512}}',105.931,139196418,503268,NULL,'2018-07-30 02:20:56',1532917256,NULL),(1856083019,9841478,1,1690146,1,1,1,'A',1,0.947562,395,235533,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 45, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1087}}',106.524,148927954,572436,NULL,'2020-02-28 07:13:21',1582874001,NULL),(1849166856,9841478,1,1551645,1,1,1,'S',1,0.976323,359,889513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 342}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',106.587,138277641,404440,NULL,'2018-06-14 07:21:19',1528960879,NULL);
INSERT INTO `scores` VALUES (1849750567,9841478,1,1420979,1,1,1,'S',1,0.992958,426,932279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 420}, \"maximum_statistics\": {\"great\": 426}}',106.706,139111499,505880,NULL,'2018-07-26 04:42:27',1532580147,NULL),(1849625295,9841478,1,663512,0,1,1,'A',1,0.956076,498,238300,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 630}, \"maximum_statistics\": {\"great\": 683}}',106.754,138849099,371707,NULL,'2018-07-13 11:48:56',1531482536,NULL),(1849641515,9841478,1,793430,1,1,1,'A',1,0.956376,356,805497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 556}, \"maximum_statistics\": {\"great\": 596}}',107.28,139109648,589354,NULL,'2018-07-26 02:10:03',1532571003,NULL),(1849083832,9841478,1,464950,1,1,1,'A',1,0.94028,337,731846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 709}, \"maximum_statistics\": {\"great\": 787}}',108.05,138082295,651064,NULL,'2018-06-04 09:38:12',1528105092,NULL),(1851058718,9841478,1,1618269,1,1,1,'A',1,0.991453,243,904614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 461}, \"maximum_statistics\": {\"great\": 468}}',108.107,141349963,472310,NULL,'2018-11-24 14:34:43',1543070083,NULL),(1849754632,9841478,1,1567654,1,1,1,'S',1,0.98,300,903638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 288}, \"maximum_statistics\": {\"great\": 300}}',108.279,139094697,329290,NULL,'2018-07-25 08:38:02',1532507882,NULL),(1849385781,9841478,1,1497996,1,1,1,'A',1,0.95328,239,771995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 465}, \"maximum_statistics\": {\"great\": 503}}',108.342,138783999,450848,NULL,'2018-07-10 07:34:27',1531208067,NULL),(1849019008,9841478,1,1319572,0,1,1,'A',1,0.939634,276,714748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1201}}',109.419,138164030,951846,NULL,'2018-06-08 14:41:35',1528468895,NULL),(1855055118,9841478,1,1900027,1,1,1,'S',1,0.994083,169,928984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',109.614,147339124,155180,NULL,'2019-11-23 09:24:06',1574501046,NULL),(1849508303,9841478,1,142905,0,1,1,'A',1,0.952874,319,797479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 398}, \"maximum_statistics\": {\"great\": 435}}',109.693,138929013,412202,NULL,'2018-07-17 06:13:36',1531808016,NULL),(1849414449,9841478,1,1576790,1,1,1,'A',1,0.966994,415,835083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 671}, \"maximum_statistics\": {\"great\": 712}}',109.819,138668993,821366,NULL,'2018-07-04 09:46:05',1530697565,NULL),(1849670758,9841478,1,525560,0,1,1,'A',1,0.983025,262,872037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',110.437,139199440,372380,NULL,'2018-07-30 06:43:12',1532932992,NULL),(1850959672,9841478,1,1570558,1,1,1,'S',1,0.995946,370,924835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',110.473,141020566,453560,NULL,'2018-11-04 11:43:43',1541331823,NULL),(1850340375,9841478,1,1445417,1,1,1,'A',1,0.95858,195,786554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 471}, \"maximum_statistics\": {\"great\": 507}}',111.529,140157508,468504,NULL,'2018-09-16 02:05:43',1537063543,NULL),(1849827624,9841478,1,1020225,1,1,1,'A',1,0.954094,273,786770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 374}, \"maximum_statistics\": {\"great\": 403}}',111.54,139261732,389840,NULL,'2018-08-02 09:17:58',1533201478,NULL),(1853397774,9841478,1,1932871,1,1,1,'A',1,0.979915,278,850080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 457}, \"maximum_statistics\": {\"great\": 473}}',111.67,144860999,426500,NULL,'2019-06-15 14:11:34',1560607894,NULL),(1854482056,9841478,1,1373531,1,1,1,'S',1,0.981744,493,900547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 475}, \"maximum_statistics\": {\"great\": 493}}',111.906,146496737,581100,NULL,'2019-09-28 08:39:44',1569659984,NULL),(1849195661,9841478,1,557817,0,1,1,'A',1,0.987968,387,909718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 731}, \"maximum_statistics\": {\"great\": 748}}',112.213,138260396,846180,NULL,'2018-06-13 09:18:22',1528881502,NULL),(1849207428,9841478,1,1468371,1,1,1,'A',1,0.978389,172,820292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 492}, \"maximum_statistics\": {\"great\": 509}}',112.256,138275476,432794,NULL,'2018-06-14 03:25:28',1528946728,NULL),(1850359770,9841478,1,332273,0,1,1,'A',1,0.940154,242,741873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 699}, \"maximum_statistics\": {\"great\": 777}}',112.39,140157549,673794,NULL,'2018-09-16 02:08:21',1537063701,NULL),(1849840723,9841478,1,1553437,0,1,1,'A',1,0.958592,133,790611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 448}, \"maximum_statistics\": {\"great\": 483}}',114.143,139323460,394678,NULL,'2018-08-05 05:07:09',1533445629,NULL),(1850339185,9841478,1,1443786,1,1,1,'A',1,0.945714,306,721860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',114.197,140119179,535842,NULL,'2018-09-14 09:07:27',1536916047,NULL),(1850338395,9841478,1,1344287,1,1,1,'A',1,0.954191,436,843508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 471}, \"maximum_statistics\": {\"great\": 513}}',114.743,140195780,557831,NULL,'2018-09-18 02:46:26',1537238786,NULL),(1854468731,9841478,1,993748,1,1,1,'S',1,0.990625,480,929897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 471}, \"maximum_statistics\": {\"great\": 480}}',115.438,146496667,572300,NULL,'2019-09-28 08:33:23',1569659603,NULL),(1854400761,9841478,1,886669,1,1,1,'S',1,0.995556,450,945564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 446}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',115.485,146496850,531298,NULL,'2019-09-28 08:49:12',1569660552,NULL),(1849490589,9841478,1,1175839,0,1,1,'A',1,0.938002,305,689920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 793}, \"maximum_statistics\": {\"great\": 871}}',115.633,138821502,629604,NULL,'2018-07-12 04:04:35',1531368275,NULL),(1849804000,9841478,1,1528753,1,1,1,'A',1,0.983226,645,892065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 751}, \"maximum_statistics\": {\"great\": 775}}',115.842,139257275,862838,NULL,'2018-08-02 02:57:11',1533178631,NULL),(1849031115,9841478,1,1073781,1,1,1,'S',1,0.989461,427,920515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418}, \"maximum_statistics\": {\"great\": 427}}',116.364,138179667,524530,NULL,'2018-06-09 08:52:15',1528534335,NULL),(1849703439,9841478,1,1607509,1,1,1,'S',1,0.979424,486,898953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 466}, \"maximum_statistics\": {\"great\": 486}}',116.626,139199398,525260,NULL,'2018-07-30 06:39:47',1532932787,NULL),(1849656484,9841478,1,1344287,1,1,1,'A',1,0.973684,219,808480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 490}, \"maximum_statistics\": {\"great\": 513}}',116.756,139186328,472514,NULL,'2018-07-29 14:52:36',1532875956,NULL),(1859412440,9841478,1,1601980,1,1,1,'A',1,0.91427,411,649471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 800}, \"maximum_statistics\": {\"great\": 904}}',117.61,154122701,628594,NULL,'2020-09-05 10:44:24',1599302664,NULL),(1849089741,9841478,1,1473030,0,1,1,'A',1,0.971229,419,842325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 612}, \"maximum_statistics\": {\"great\": 643}}',117.722,138179750,634944,NULL,'2018-06-09 08:57:44',1528534664,NULL),(1850366254,9841478,1,1607509,1,1,1,'A',1,0.965021,362,880335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 454}, \"maximum_statistics\": {\"great\": 486}}',118.764,140195723,486716,NULL,'2018-09-18 02:38:53',1537238333,NULL),(1861792837,9841478,1,2335813,1,1,1,'A',1,0.910825,364,650741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 67, \"great\": 864}, \"maximum_statistics\": {\"great\": 970}}',119.775,157757176,761762,NULL,'2021-01-13 12:50:18',1610542218,NULL),(1849752728,9841478,1,1498001,1,1,1,'S',1,0.991272,401,927552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394}, \"maximum_statistics\": {\"great\": 401}}',119.929,139094658,473980,NULL,'2018-07-25 08:35:40',1532507740,NULL),(1850863277,9841478,1,1405884,1,1,1,'A',1,0.927139,412,682293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 62, \"great\": 1340, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1496}}',120.282,140826061,1187776,NULL,'2018-10-24 07:46:30',1540367190,NULL),(1849728297,9841478,1,1409652,1,1,1,'A',1,0.951143,284,770208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 441}, \"maximum_statistics\": {\"great\": 481}}',120.977,139092238,443048,NULL,'2018-07-25 05:22:14',1532496134,NULL),(1854458967,9841478,1,1331606,1,1,1,'S',1,0.994929,493,945953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 488}, \"maximum_statistics\": {\"great\": 493}}',122.117,146496806,583842,NULL,'2019-09-28 08:45:04',1569660304,NULL),(1849789188,9841478,1,263683,0,1,1,'A',1,0.943584,171,215589,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 819}, \"maximum_statistics\": {\"great\": 904}}',122.351,139280945,392453,NULL,'2018-08-03 06:22:26',1533277346,NULL),(1849222060,9841478,1,1409651,1,1,1,'S',1,0.988858,359,927343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 351}, \"maximum_statistics\": {\"great\": 359}}',122.518,138277676,421750,NULL,'2018-06-14 07:25:11',1528961111,NULL),(1851644465,9841478,1,1361689,1,1,1,'S',1,0.987528,441,918102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430}, \"maximum_statistics\": {\"great\": 441}}',122.759,142158918,518150,NULL,'2019-01-11 05:00:30',1547182830,NULL),(1850334307,9841478,1,1517306,1,1,1,'A',1,0.952044,350,771813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 636}}',122.947,140123574,562146,NULL,'2018-09-14 14:30:06',1536935406,NULL),(1848923377,9841478,1,1548237,1,1,1,'S',1,0.986702,188,865990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 188}}',123.184,138046898,241320,NULL,'2018-06-02 17:43:28',1527961408,NULL),(1854450886,9841478,1,1478662,1,1,1,'S',1,0.998576,351,954520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 351}}',124.371,146496769,415460,NULL,'2019-09-28 08:42:17',1569660137,NULL),(1849722963,9841478,1,1489472,1,1,1,'A',1,0.975501,391,860566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 433}, \"maximum_statistics\": {\"great\": 449}}',125.39,139111608,455738,NULL,'2018-07-26 04:52:09',1532580729,NULL),(1850497167,9841478,1,963801,1,1,1,'A',1,0.951049,204,747018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 396}, \"maximum_statistics\": {\"great\": 429}}',126.032,140284790,362938,NULL,'2018-09-23 04:31:45',1537677105,NULL),(1849192350,9841478,1,1254676,0,1,1,'A',1,0.983092,367,886943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 601}, \"maximum_statistics\": {\"great\": 621}}',126.136,138275450,646708,NULL,'2018-06-14 03:22:17',1528946537,NULL),(1853612690,9841478,1,1931962,1,1,1,'A',1,0.957143,437,806876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 553}, \"maximum_statistics\": {\"great\": 595}}',126.238,145350954,558090,NULL,'2019-07-15 06:08:03',1563170883,NULL),(1854926305,9841478,1,835691,0,1,1,'A',1,0.936552,759,747509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 126, \"great\": 2658}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',126.549,147213126,2773098,NULL,'2019-11-15 13:30:26',1573824626,NULL),(1853029074,9841478,1,1433224,0,1,1,'B',1,0.89769,239,665896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 499}, \"maximum_statistics\": {\"great\": 606}}',126.665,144369230,520036,NULL,'2019-05-19 11:47:47',1558266467,NULL),(1850617506,9841478,1,203414,1,1,1,'S',1,0.990092,757,889896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 742, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',126.97,140437060,808986,NULL,'2018-10-01 13:29:54',1538400594,NULL),(1849483337,9841478,1,339132,0,1,1,'A',1,0.957317,528,819690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 685}, \"maximum_statistics\": {\"great\": 738}}',127.107,138666505,772136,NULL,'2018-07-04 06:05:03',1530684303,NULL),(1849635821,9841478,1,1181526,1,1,1,'S',1,0.990683,483,933028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 474}, \"maximum_statistics\": {\"great\": 483}}',127.48,139111543,574136,NULL,'2018-07-26 04:46:12',1532580372,NULL),(1849173228,9841478,1,1553437,1,1,1,'S',1,0.983437,483,898155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 467}, \"maximum_statistics\": {\"great\": 483}}',127.952,138298975,558560,NULL,'2018-06-15 09:59:18',1529056758,NULL),(1851099762,9841478,1,1362732,1,1,1,'S',1,0.984444,675,914828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 654}, \"maximum_statistics\": {\"great\": 675}}',128.441,141349813,784920,NULL,'2018-11-24 14:27:18',1543069638,NULL),(1849677288,9841478,1,263682,0,1,1,'S',1,0.971254,574,876508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 541}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',128.663,139109694,681550,NULL,'2018-07-26 02:14:06',1532571246,NULL),(1849986769,9841478,1,923327,1,1,1,'S',1,0.985591,694,919982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',128.838,139474949,839400,NULL,'2018-08-12 07:46:45',1534060005,NULL),(1849568017,9841478,1,295859,1,1,1,'A',1,0.946629,155,703234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 492}, \"maximum_statistics\": {\"great\": 534}}',128.975,139014009,365224,NULL,'2018-07-21 08:23:23',1532161403,NULL),(1856156064,9841478,1,1637636,1,1,1,'A',1,0.920309,450,680566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 94, \"great\": 1671}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',131.202,148999967,1696594,NULL,'2020-03-03 05:41:15',1583214075,NULL),(1865975775,9841478,1,1497967,1,1,1,'A',1,0.915835,195,626189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 43, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',131.844,164128543,515072,NULL,'2021-07-20 09:37:46',1626773866,NULL),(1853816237,9841478,1,1443785,1,1,1,'S',1,0.99604,505,1007613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 501}, \"maximum_statistics\": {\"great\": 505}}',131.922,145479801,569482,NULL,'2019-07-23 03:13:52',1563851632,NULL),(1849051921,9841478,1,1445929,1,1,1,'A',1,0.980606,662,888710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 794}, \"maximum_statistics\": {\"great\": 825}}',132.19,138121742,910782,NULL,'2018-06-06 10:47:42',1528282062,NULL),(1849724499,9841478,1,1197361,1,1,1,'S',1,0.970379,422,877266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 397}, \"maximum_statistics\": {\"great\": 422}}',132.229,139186253,450600,NULL,'2018-07-29 14:49:13',1532875753,NULL),(1854564386,9841478,1,1725484,1,1,1,'A',1,0.928367,265,696686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 632}, \"maximum_statistics\": {\"great\": 698}}',132.706,146678564,595644,NULL,'2019-10-11 14:42:32',1570804952,NULL),(1849591117,9841478,1,1608656,0,1,1,'A',1,0.960289,271,793955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 514}, \"maximum_statistics\": {\"great\": 554}}',133.362,139013978,494980,NULL,'2018-07-21 08:21:26',1532161286,NULL),(1854251411,9841478,1,1028149,0,1,1,'A',1,0.90788,465,656969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 775}, \"maximum_statistics\": {\"great\": 901}}',133.699,146226761,687390,NULL,'2019-09-08 09:49:27',1567936167,NULL),(1849496928,9841478,1,1419873,1,1,1,'A',1,0.956479,182,739521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 942}, \"maximum_statistics\": {\"great\": 1011}}',134.013,138784192,752560,NULL,'2018-07-10 07:50:08',1531209008,NULL),(1854058750,9841478,1,717340,1,1,1,'A',1,0.944993,361,757966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 658}, \"maximum_statistics\": {\"great\": 709}}',134.328,145916395,625316,NULL,'2019-08-19 02:23:36',1566181416,NULL),(1849834488,9841478,1,1548237,1,1,1,'SH',1,0.986702,188,918083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 188}}',134.641,139323368,247521,NULL,'2018-08-05 05:00:39',1533445239,NULL),(1849602905,9841478,1,470278,0,1,1,'A',1,0.945783,216,744653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 684}, \"maximum_statistics\": {\"great\": 747}}',134.87,138949316,634254,NULL,'2018-07-18 06:32:25',1531895545,NULL),(1849726845,9841478,1,1408975,1,1,1,'A',1,0.964107,408,808490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1198}}',134.99,139111460,1176408,NULL,'2018-07-26 04:38:54',1532579934,NULL),(1850491133,9841478,1,1552518,1,1,1,'S',1,0.968539,445,869446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 417}, \"maximum_statistics\": {\"great\": 445}}',135.322,140265664,500430,NULL,'2018-09-22 08:01:17',1537603277,NULL),(1849242570,9841478,1,1483656,1,1,1,'S',1,0.985605,521,918574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 506}, \"maximum_statistics\": {\"great\": 521}}',136.496,138257767,635696,NULL,'2018-06-13 04:58:32',1528865912,NULL),(1876644755,9841478,1,1430505,1,1,1,'A',1,0.932517,420,702436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 79, \"great\": 1598}, \"maximum_statistics\": {\"great\": 1756}}',136.744,179863510,1403340,NULL,'2023-07-16 08:42:02',1689496922,NULL),(1853077923,9841478,1,1481063,1,1,1,'A',1,0.950663,463,815442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 629}, \"maximum_statistics\": {\"great\": 679}}',136.919,144369425,686797,NULL,'2019-05-19 11:58:26',1558267106,NULL),(1849732121,9841478,1,1675836,1,1,1,'S',1,0.974359,234,942403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 234}}',137.341,139196240,217386,NULL,'2018-07-30 02:08:05',1532916485,NULL),(1849777825,9841478,1,250578,0,1,1,'A',1,0.992683,559,870870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1025}}',137.616,139261324,930319,NULL,'2018-08-02 08:52:28',1533199948,NULL),(1853887466,9841478,1,314699,0,1,1,'A',1,0.961252,280,779613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 636}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',137.784,145647736,566494,NULL,'2019-08-02 13:21:27',1564752087,NULL),(1850861594,9841478,1,203415,0,1,1,'A',1,0.951824,278,739577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 988, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1069}}',137.895,140871474,845210,NULL,'2018-10-27 01:57:58',1540605478,NULL),(1849730937,9841478,1,199009,0,1,1,'A',1,0.948138,292,746293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 687}, \"maximum_statistics\": {\"great\": 752}}',138.383,139111848,702586,NULL,'2018-07-26 05:11:16',1532581876,NULL),(1849658799,9841478,1,948469,1,1,1,'S',1,0.988338,343,926166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 335}, \"maximum_statistics\": {\"great\": 343}}',138.606,139196302,393490,NULL,'2018-07-30 02:12:15',1532916735,NULL),(1851687908,9841478,1,1486545,1,1,1,'A',1,0.950495,456,775685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 559}, \"maximum_statistics\": {\"great\": 606}}',139.018,142235915,606902,NULL,'2019-01-15 10:43:28',1547549008,NULL),(1851282198,9841478,1,1818477,1,1,1,'A',1,0.970443,558,855426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 580}, \"maximum_statistics\": {\"great\": 609}}',139.334,141596869,726358,NULL,'2018-12-09 12:20:49',1544358049,NULL),(1849707344,9841478,1,295862,1,1,1,'S',1,0.9689,418,875288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 392}, \"maximum_statistics\": {\"great\": 418}}',139.342,139196440,453900,NULL,'2018-07-30 02:22:49',1532917369,NULL),(1850380744,9841478,1,646507,1,1,1,'S',1,0.986936,421,923362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',139.568,140123478,504040,NULL,'2018-09-14 14:26:21',1536935181,NULL),(1850367372,9841478,1,799060,0,1,1,'A',1,0.956946,352,771939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 1153, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1231}}',139.79,140090182,1131056,NULL,'2018-09-12 13:29:59',1536758999,NULL),(1852999075,9841478,1,1608662,1,1,1,'A',1,0.920228,519,707844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 612}, \"maximum_statistics\": {\"great\": 702}}',140.091,144251834,682710,NULL,'2019-05-13 08:49:17',1557737357,NULL),(1850661259,9841478,1,1601344,1,1,1,'A',1,0.975591,417,840244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 635}}',140.195,140633490,597656,NULL,'2018-10-13 01:36:58',1539394618,NULL),(1853365991,9841478,1,886670,1,1,1,'A',1,0.947115,397,804918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 569}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',140.215,144838195,602507,NULL,'2019-06-14 10:41:18',1560508878,NULL),(1849730536,9841478,1,1205384,1,1,1,'S',1,0.995157,413,935210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 413}}',140.377,139094748,542470,NULL,'2018-07-25 08:41:01',1532508061,NULL),(1850373190,9841478,1,1470144,1,1,1,'A',1,0.961752,568,813574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 673}, \"maximum_statistics\": {\"great\": 719}}',140.88,140035892,669798,NULL,'2018-09-09 07:53:55',1536479635,NULL),(1850356355,9841478,1,473908,1,1,1,'A',1,0.981793,422,878120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 690, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 714}}',140.892,140072048,740436,NULL,'2018-09-11 10:11:53',1536660713,NULL),(1849706924,9841478,1,182407,0,1,1,'A',1,0.962687,320,811105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 753}, \"maximum_statistics\": {\"great\": 804}}',141.258,139092429,808494,NULL,'2018-07-25 05:38:47',1532497127,NULL),(1853625580,9841478,1,1831425,1,1,1,'A',1,0.969496,331,900678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 363}, \"maximum_statistics\": {\"great\": 377}}',141.297,145228359,375252,NULL,'2019-07-07 12:38:22',1562503102,NULL),(1849732012,9841478,1,879735,1,1,1,'A',1,0.98394,371,883084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 458}, \"maximum_statistics\": {\"great\": 467}}',141.594,139053269,498440,NULL,'2018-07-23 06:00:55',1532325655,NULL),(1876644963,9841478,1,1772049,0,1,1,'A',1,0.942495,738,786067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 924}, \"maximum_statistics\": {\"great\": 1026}}',142.004,179757838,1032680,NULL,'2023-07-09 13:39:11',1688909951,NULL),(1850716677,9841478,1,1478663,1,1,1,'A',1,0.950106,441,808861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',142.005,140796856,504366,NULL,'2018-10-22 09:50:39',1540201839,NULL),(1850864410,9841478,1,813390,1,1,1,'S',1,0.992341,457,928485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 450, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 457}}',142.856,140844632,565170,NULL,'2018-10-25 12:53:02',1540471982,NULL),(1853773912,9841478,1,1043371,1,1,1,'S',1,0.996169,522,948995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 518}, \"maximum_statistics\": {\"great\": 522}}',143.616,145479771,590120,NULL,'2019-07-23 03:11:46',1563851506,NULL),(1870630626,9841478,1,3122308,1,1,1,'A',1,0.933483,408,747755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 588}, \"maximum_statistics\": {\"great\": 669}}',144.724,170878817,730990,NULL,'2022-04-01 10:07:32',1648807652,NULL),(1850354567,9841478,1,1207122,1,1,1,'A',1,0.965632,242,793175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 451}}',145.653,140179636,410226,NULL,'2018-09-17 02:45:43',1537152343,NULL),(1854949012,9841478,1,261205,0,1,1,'A',1,0.925524,352,683133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 92, \"great\": 2366}, \"maximum_statistics\": {\"great\": 2672}}',145.657,147132277,2091514,NULL,'2019-11-10 07:55:06',1573372506,NULL),(1873422048,9841478,1,3442056,1,1,1,'A',1,0.935547,429,717819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 686}, \"maximum_statistics\": {\"great\": 768}}',146.209,175086800,659364,NULL,'2022-10-14 12:42:55',1665751375,NULL),(1851693123,9841478,1,1586678,1,1,1,'A',1,0.96696,448,833477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 642}, \"maximum_statistics\": {\"great\": 681}}',147.284,142235844,706630,NULL,'2019-01-15 10:35:57',1547548557,NULL),(1851176627,9841478,1,886670,0,1,1,'A',1,0.967949,398,832188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 592}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',147.338,141496487,641348,NULL,'2018-12-03 09:09:55',1543828195,NULL),(1851309669,9841478,1,1717847,0,1,1,'A',1,0.942748,658,747780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 53, \"great\": 1561}, \"maximum_statistics\": {\"great\": 1703}}',147.39,141773113,1534266,NULL,'2018-12-20 13:08:03',1545311283,NULL),(1851767019,9841478,1,1721401,1,1,1,'S',1,0.969719,677,877266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 636}, \"maximum_statistics\": {\"great\": 677}}',147.516,142262474,741830,NULL,'2019-01-17 01:48:37',1547689717,NULL),(1849703457,9841478,1,1541745,1,1,1,'A',1,0.97541,726,868540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 991}, \"maximum_statistics\": {\"great\": 1037}}',147.62,139186215,1143198,NULL,'2018-07-29 14:47:10',1532875630,NULL),(1850708337,9841478,1,933191,1,1,1,'A',1,0.976122,639,875125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 663, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 691}}',148.619,140655914,741900,NULL,'2018-10-14 01:53:22',1539482002,NULL),(1854600472,9841478,1,1764902,1,1,1,'A',1,0.922697,346,665836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 90, \"great\": 1889}, \"maximum_statistics\": {\"great\": 2128}}',148.674,146676483,1734542,NULL,'2019-10-11 12:09:17',1570795757,NULL),(1851194032,9841478,1,1362733,1,1,1,'A',1,0.971807,341,849634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 827}, \"maximum_statistics\": {\"great\": 869}}',149.261,141452505,893204,NULL,'2018-12-01 02:01:56',1543629716,NULL),(1850511119,9841478,1,365129,0,1,1,'A',1,0.968674,627,826316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 1177}, \"maximum_statistics\": {\"great\": 1229}}',149.657,140309335,1303988,NULL,'2018-09-24 10:21:16',1537784476,NULL),(1850930541,9841478,1,1473833,1,1,1,'A',1,0.954598,302,746254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 870}}',151.117,141107429,722706,NULL,'2018-11-10 01:43:38',1541814218,NULL),(1850608974,9841478,1,1548234,1,1,1,'A',1,0.954248,179,759487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',151.895,140465570,318124,NULL,'2018-10-03 09:53:16',1538560396,NULL),(1850455189,9841478,1,1602001,1,1,1,'A',1,0.951733,377,772981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 743}, \"maximum_statistics\": {\"great\": 808}}',152.722,140284826,790712,NULL,'2018-09-23 04:34:38',1537677278,NULL),(1876545527,9841478,1,2820614,1,1,1,'A',1,0.947935,468,757971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 517}, \"maximum_statistics\": {\"great\": 557}}',152.842,179822932,580948,NULL,'2023-07-13 17:25:34',1689269134,NULL),(1851172806,9841478,1,1458982,1,1,1,'A',1,0.958753,433,865920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 468}, \"maximum_statistics\": {\"great\": 497}}',152.879,141452429,520730,NULL,'2018-12-01 01:54:36',1543629276,NULL),(1850483043,9841478,1,1468822,1,1,1,'A',1,0.950771,325,753793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 780}, \"maximum_statistics\": {\"great\": 843}}',153.175,140386168,741622,NULL,'2018-09-29 01:25:54',1538184354,NULL),(1857068079,9841478,1,1526616,1,1,1,'A',1,0.927419,459,712155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 53, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1240}}',153.276,150525877,1143976,NULL,'2020-04-28 03:42:28',1588045348,NULL),(1849718741,9841478,1,1486434,1,1,1,'A',1,0.967185,524,814681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1158}}',153.54,139196636,1168340,NULL,'2018-07-30 02:36:04',1532918164,NULL),(1876695919,9841478,1,557818,0,1,1,'A',1,0.925799,667,744502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 65, \"great\": 1184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1314}}',154.332,180089876,1316890,NULL,'2023-07-30 18:51:24',1690743084,NULL),(1854237731,9841478,1,1610609,0,1,1,'A',1,0.920904,250,639361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 64, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1593}}',154.933,145964243,1141216,NULL,'2019-08-22 08:32:13',1566462733,NULL),(1851215794,9841478,1,793431,1,1,1,'A',1,0.955932,416,777263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 829}, \"maximum_statistics\": {\"great\": 885}}',155.376,141578526,782432,NULL,'2018-12-08 13:29:45',1544275785,NULL),(1851830262,9841478,1,1481063,1,1,1,'A',1,0.972018,462,843067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 647}, \"maximum_statistics\": {\"great\": 679}}',155.673,142559216,728848,NULL,'2019-02-03 05:37:55',1549172275,NULL),(1849658285,9841478,1,1509442,1,1,1,'A',1,0.974329,636,859064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1266}}',156.572,139186100,1258830,NULL,'2018-07-29 14:41:32',1532875292,NULL),(1850500610,9841478,1,128116,0,1,1,'A',1,0.952104,640,775253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1117}}',156.721,140230630,1065572,NULL,'2018-09-20 09:12:24',1537434744,NULL),(1850852941,9841478,1,1567655,1,1,1,'S',1,0.985577,416,918338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',157.59,140826678,467430,NULL,'2018-10-24 09:00:28',1540371628,NULL),(1854387186,9841478,1,1220542,1,1,1,'A',1,0.928628,914,724611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1261}}',157.636,146500629,1104664,NULL,'2019-09-28 13:56:56',1569679016,NULL),(1849875141,9841478,1,1570301,1,1,1,'A',1,0.963019,294,797305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 925}, \"maximum_statistics\": {\"great\": 987}}',158.439,139281068,1008228,NULL,'2018-08-03 06:34:52',1533278092,NULL),(1851991143,9841478,1,1831422,1,1,1,'A',1,0.962353,261,804217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 400}, \"maximum_statistics\": {\"great\": 425}}',158.78,142634850,370270,NULL,'2019-02-08 01:34:46',1549589686,NULL),(1851204088,9841478,1,1477486,1,1,1,'S',1,0.986074,754,918174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 733}, \"maximum_statistics\": {\"great\": 754}}',159.659,141483692,887040,NULL,'2018-12-02 14:08:01',1543759681,NULL),(1854785353,9841478,1,114207,0,1,1,'A',1,0.969907,806,836347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1080}}',159.832,146998272,1102340,NULL,'2019-11-02 03:57:41',1572667061,NULL),(1851775002,9841478,1,1464530,0,1,1,'A',1,0.945414,403,744493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 53, \"great\": 1840}, \"maximum_statistics\": {\"great\": 2006}}',160.696,142318144,1722744,NULL,'2019-01-20 05:04:16',1547960656,NULL),(1850377465,9841478,1,1553438,1,1,1,'A',1,0.966954,676,852016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 696}}',161.583,140119052,774770,NULL,'2018-09-14 08:54:13',1536915253,NULL),(1853201587,9841478,1,1473991,1,1,1,'A',1,0.941278,345,735130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',162.477,144403338,479908,NULL,'2019-05-21 10:16:22',1558433782,NULL),(1854615633,9841478,1,1028486,0,1,1,'A',1,0.946254,382,790251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 563}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',162.479,146596661,659780,NULL,'2019-10-05 14:42:32',1570286552,NULL),(1850798874,9841478,1,1527758,1,1,1,'A',1,0.957865,436,784642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 1000, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1068}}',164.311,140825838,1037060,NULL,'2018-10-24 07:16:34',1540365394,NULL),(1854623789,9841478,1,1396585,1,1,1,'A',1,0.953925,310,756253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 820}, \"maximum_statistics\": {\"great\": 879}}',165.044,146622036,774634,NULL,'2019-10-07 04:50:29',1570423829,NULL),(1853612337,9841478,1,1029561,0,1,1,'A',1,0.934985,496,740888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 50, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1292}}',165.46,145338671,1196530,NULL,'2019-07-14 12:44:39',1563108279,NULL),(1849993610,9841478,1,1508509,1,1,1,'A',1,0.960509,879,817659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 1382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1494}}',166.436,139475286,1502830,NULL,'2018-08-12 08:10:20',1534061420,NULL),(1854930337,9841478,1,1058170,1,1,1,'A',1,0.94302,458,775952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 634}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',166.607,147181639,756950,NULL,'2019-11-13 11:56:06',1573646166,NULL),(1850450707,9841478,1,1043372,1,1,1,'A',1,0.964058,428,812691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 585, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 626}}',166.907,140392177,639928,NULL,'2018-09-29 09:01:17',1538211677,NULL),(1854999315,9841478,1,75621,0,1,1,'A',1,0.934596,298,711419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 525}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',167.032,147131879,461316,NULL,'2019-11-10 07:18:39',1573370319,NULL),(1850629403,9841478,1,1479997,0,1,1,'A',1,0.961471,359,780852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',167.091,140465477,506756,NULL,'2018-10-03 09:44:16',1538559856,NULL),(1850693702,9841478,1,763627,1,1,1,'S',1,0.984095,503,908235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',167.185,140655850,569750,NULL,'2018-10-14 01:49:21',1539481761,NULL),(1850618477,9841478,1,1073782,0,1,1,'A',1,0.973806,506,852767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 621, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 649}}',167.39,140497831,693378,NULL,'2018-10-05 09:43:46',1538732626,NULL),(1849757416,9841478,1,1254644,0,1,1,'A',1,0.967175,285,822231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 805}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',167.405,139051144,809488,NULL,'2018-07-23 02:46:54',1532314014,NULL),(1858555668,9841478,1,1810684,1,1,1,'A',1,0.950072,507,774595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 635}, \"maximum_statistics\": {\"great\": 691}}',167.543,152740726,689402,NULL,'2020-07-16 03:29:11',1594870151,NULL),(1850820418,9841478,1,1549619,1,1,1,'S',1,0.996652,448,945506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',168.201,140826662,505850,NULL,'2018-10-24 08:58:58',1540371538,NULL),(1849650045,9841478,1,1506522,1,1,1,'S',1,0.992908,564,940100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 556}, \"maximum_statistics\": {\"great\": 564}}',168.683,139092496,683790,NULL,'2018-07-25 05:46:08',1532497568,NULL),(1851071940,9841478,1,1548238,1,1,1,'S',1,0.984127,252,871652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 252}}',169.988,141340521,321090,NULL,'2018-11-24 02:42:06',1543027326,NULL),(1850321340,9841478,1,1017971,0,1,1,'A',1,0.950654,1201,803563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 8, \"great\": 1387, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1530}}',170.04,140087182,1667754,NULL,'2018-09-12 09:27:43',1536744463,NULL),(1849209487,9841478,1,1468657,1,1,1,'A',1,0.973035,475,863381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 616}, \"maximum_statistics\": {\"great\": 649}}',170.592,138296880,714894,NULL,'2018-06-15 06:54:21',1529045661,NULL),(1849889368,9841478,1,498602,0,1,1,'A',1,0.960775,223,786774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 945}, \"maximum_statistics\": {\"great\": 1007}}',170.746,139345478,872672,NULL,'2018-08-06 06:21:07',1533536467,NULL),(1854867060,9841478,1,758312,1,1,1,'A',1,0.95603,357,775092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 740}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',170.809,146997376,760994,NULL,'2019-11-02 02:34:58',1572662098,NULL),(1851488329,9841478,1,118718,0,1,1,'A',1,0.957651,892,826296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 1306, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1405}}',170.969,141825575,1552352,NULL,'2018-12-23 06:36:15',1545546975,NULL),(1850685341,9841478,1,751189,1,1,1,'S',1,0.994253,522,937025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',172.352,140622073,596370,NULL,'2018-10-12 13:29:14',1539350954,NULL),(1850760785,9841478,1,1078887,1,1,1,'A',1,0.955871,513,781356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 1174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1269, \"legacy_combo_increase\": 1}}',172.386,140620586,1187622,NULL,'2018-10-12 12:02:20',1539345740,NULL),(1851608515,9841478,1,215383,1,1,1,'A',1,0.954399,446,768295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 862}, \"maximum_statistics\": {\"great\": 932}}',172.658,142144556,851790,NULL,'2019-01-10 08:42:09',1547109729,NULL),(1853119561,9841478,1,1506523,1,1,1,'A',1,0.969553,544,847806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 706, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 739}}',173.257,144403161,787088,NULL,'2019-05-21 10:02:38',1558432958,NULL),(1851174093,9841478,1,1194879,1,1,1,'A',1,0.976429,532,854495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 670}, \"maximum_statistics\": {\"great\": 700}}',173.535,141483774,710142,NULL,'2018-12-02 14:12:27',1543759947,NULL),(1853890392,9841478,1,1939223,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',173.539,145707672,251460,NULL,'2019-08-06 05:52:06',1565070726,NULL),(1853002020,9841478,1,352605,1,1,1,'A',1,0.967972,382,844126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 533}, \"maximum_statistics\": {\"great\": 562}}',175.125,144322206,611186,NULL,'2019-05-17 10:21:15',1558088475,NULL),(1850341419,9841478,1,1346288,1,1,1,'S',1,0.973799,458,882616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',175.317,140104119,495860,NULL,'2018-09-13 11:24:22',1536837862,NULL),(1856578980,9841478,1,788968,1,1,1,'A',1,0.925119,487,698788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 942}, \"maximum_statistics\": {\"great\": 1055}}',175.645,149748769,895042,NULL,'2020-04-03 04:06:50',1585886810,NULL),(1853770591,9841478,1,1939224,0,1,1,'A',1,0.941734,151,410890,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 336}, \"maximum_statistics\": {\"great\": 369}}',175.854,145431266,178636,NULL,'2019-07-20 04:04:20',1563595460,NULL),(1854520864,9841478,1,1419340,0,1,1,'A',1,0.931266,579,718937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 72, \"great\": 1810}, \"maximum_statistics\": {\"great\": 2015}}',176.188,146612733,1908710,NULL,'2019-10-06 13:48:51',1570369731,NULL),(1853079575,9841478,1,1482424,1,1,1,'A',1,0.974087,622,844141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1177}}',176.552,144343837,1192000,NULL,'2019-05-18 10:42:17',1558176137,NULL),(1849745221,9841478,1,1174036,1,1,1,'A',1,0.972393,382,848209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 467}, \"maximum_statistics\": {\"great\": 489}}',177.004,139181398,507816,NULL,'2018-07-29 10:18:57',1532859537,NULL),(1851728108,9841478,1,97949,0,1,1,'A',1,0.953984,807,789923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 45, \"great\": 2324}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',178.043,142371171,2608658,NULL,'2019-01-23 10:12:22',1548238342,NULL),(1854505879,9841478,1,1408023,1,1,1,'A',1,0.951987,548,759426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 70, \"great\": 2254}, \"maximum_statistics\": {\"great\": 2416}}',178.158,146566298,2171130,NULL,'2019-10-03 13:13:47',1570108427,NULL),(1852709765,9841478,1,1773125,1,1,1,'A',1,0.958544,764,818168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 918}, \"maximum_statistics\": {\"great\": 989}}',178.179,143812975,1042406,NULL,'2019-04-19 03:26:32',1555644392,NULL),(1853934639,9841478,1,1960216,1,1,1,'A',1,0.982486,516,867167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1456}}',178.189,145722337,1516418,NULL,'2019-08-07 03:12:46',1565147566,NULL),(1851766448,9841478,1,1845315,1,1,1,'S',1,0.995627,343,934307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 343}}',178.298,142383610,377930,NULL,'2019-01-24 01:57:24',1548295044,NULL),(1858415334,9841478,1,1722805,1,1,1,'A',1,0.963994,275,779521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 52, \"great\": 1985}, \"maximum_statistics\": {\"great\": 2083}}',180.227,152569507,1806754,NULL,'2020-07-09 11:34:32',1594294472,NULL),(1850415047,9841478,1,1498002,1,1,1,'A',1,0.970962,406,842753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 524}, \"maximum_statistics\": {\"great\": 551}}',180.287,140386319,573568,NULL,'2018-09-29 01:39:14',1538185154,NULL),(1850817535,9841478,1,1205385,1,1,1,'S',1,0.980944,551,901830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 530, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 551}}',181.585,140825812,695510,NULL,'2018-10-24 07:13:07',1540365187,NULL),(1856284856,9841478,1,1684845,1,1,1,'A',1,0.949333,301,753938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 687}, \"maximum_statistics\": {\"great\": 750}}',181.7,149143790,645412,NULL,'2020-03-11 02:56:28',1583895388,NULL),(1854934295,9841478,1,1481060,1,1,1,'A',1,0.946602,561,787281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 756}, \"maximum_statistics\": {\"great\": 824}}',182.392,147224091,895002,NULL,'2019-11-16 03:43:02',1573875782,NULL),(1854452872,9841478,1,1831425,1,1,1,'S',1,0.998674,377,956471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 377}}',182.623,146496960,405130,NULL,'2019-09-28 08:58:40',1569661120,NULL),(1851584458,9841478,1,1510406,1,1,1,'A',1,0.971429,655,842203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1330}}',184.035,142183301,1360270,NULL,'2019-01-12 13:14:17',1547298857,NULL),(1854533222,9841478,1,717340,1,1,1,'A',1,0.938646,344,782015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 633}, \"maximum_statistics\": {\"great\": 709}}',184.324,146577412,632603,NULL,'2019-10-04 11:05:48',1570187148,NULL),(1851846360,9841478,1,28306,0,1,1,'A',1,0.975439,337,814301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 546}, \"maximum_statistics\": {\"great\": 570}}',185.546,142579256,576248,NULL,'2019-02-04 08:45:25',1549269925,NULL),(1853007549,9841478,1,525911,0,1,1,'A',1,0.959665,298,785961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 615}, \"maximum_statistics\": {\"great\": 657}}',185.583,144324982,599592,NULL,'2019-05-17 13:25:56',1558099556,NULL),(1854415547,9841478,1,730352,1,1,1,'S',1,0.998947,475,956697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 475}}',186.589,146496878,540440,NULL,'2019-09-28 08:51:59',1569660719,NULL),(1853653832,9841478,1,216148,0,1,1,'A',1,0.9612,401,785011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1250}}',187.053,145223421,1138516,NULL,'2019-07-07 05:55:39',1562478939,NULL),(1854135489,9841478,1,2048283,1,1,1,'A',1,0.962742,543,823010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 630}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',187.942,146107818,662602,NULL,'2019-08-31 08:34:48',1567240488,NULL),(1851031919,9841478,1,1182383,1,1,1,'S',1,0.996933,652,951570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 648, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',188.77,141117239,788936,NULL,'2018-11-10 14:00:37',1541858437,NULL),(1854592452,9841478,1,1318106,1,1,1,'A',1,0.945693,567,802553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 974}, \"maximum_statistics\": {\"great\": 1068}}',189.06,146577454,985120,NULL,'2019-10-04 11:09:39',1570187379,NULL),(1851502779,9841478,1,1553438,1,1,1,'S',1,0.954741,696,877880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 696}}',189.061,141895269,816024,NULL,'2018-12-27 04:19:55',1545884395,NULL),(1853897499,9841478,1,1843939,0,1,1,'A',1,0.965861,515,814424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 50, \"great\": 2015}, \"maximum_statistics\": {\"great\": 2109}}',189.635,145616235,1963228,NULL,'2019-07-31 13:17:17',1564579037,NULL),(1853904281,9841478,1,2035883,1,1,1,'A',1,0.957009,713,815884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1605}}',190.196,145659778,1723378,NULL,'2019-08-03 06:48:36',1564814916,NULL),(1853595033,9841478,1,1205385,1,1,1,'A',1,0.979129,484,919568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 530}, \"maximum_statistics\": {\"great\": 551}}',190.346,145000974,654027,NULL,'2019-06-23 13:46:50',1561297610,NULL),(1851760864,9841478,1,1540018,1,1,1,'A',1,0.970476,470,854707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 500}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',190.961,142232581,550070,NULL,'2019-01-15 03:32:29',1547523149,NULL),(1853483523,9841478,1,1730616,1,1,1,'S',1,0.963731,772,859432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 716}, \"maximum_statistics\": {\"great\": 772}}',191.209,145080958,790400,NULL,'2019-06-28 11:39:41',1561721981,NULL),(1854463448,9841478,1,1154653,1,1,1,'S',1,0.993716,557,939827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 550}, \"maximum_statistics\": {\"great\": 557}}',191.512,146496905,611080,NULL,'2019-09-28 08:54:15',1569660855,NULL),(1851807992,9841478,1,1378164,1,1,1,'A',1,0.964262,644,811190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 1444}, \"maximum_statistics\": {\"great\": 1539}}',192.201,142246493,1421062,NULL,'2019-01-16 01:27:23',1547602043,NULL),(1854410412,9841478,1,1555455,1,1,1,'S',1,0.99504,504,945998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 499}, \"maximum_statistics\": {\"great\": 504}}',192.485,146497180,574650,NULL,'2019-09-28 09:17:56',1569662276,NULL),(1850552068,9841478,1,1504652,1,1,1,'S',1,0.987205,508,918857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',192.561,140497717,583210,NULL,'2018-10-05 09:32:51',1538731971,NULL),(1856091080,9841478,1,1561542,0,1,1,'A',1,0.946286,241,729357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 694}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',192.617,148927294,634148,NULL,'2020-02-28 06:07:01',1582870021,NULL),(1854272732,9841478,1,1526268,1,1,1,'A',1,0.948894,479,756527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 1749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1898}}',193.193,146290729,1753008,NULL,'2019-09-13 12:35:25',1568378125,NULL),(1853852018,9841478,1,1584721,0,1,1,'A',1,0.943725,222,760712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 919}, \"maximum_statistics\": {\"great\": 1004}}',193.333,145464309,769546,NULL,'2019-07-22 03:59:12',1563767952,NULL),(1850312699,9841478,1,1654895,0,1,1,'A',1,0.968442,440,845938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 507}}',194.068,140092927,503804,NULL,'2018-09-12 16:09:11',1536768551,NULL),(1854492520,9841478,1,1388893,1,1,1,'S',1,0.990076,655,925760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 642}, \"maximum_statistics\": {\"great\": 655}}',194.484,146496941,783930,NULL,'2019-09-28 08:56:50',1569661010,NULL),(1856558123,9841478,1,103094,1,1,1,'A',1,0.976923,394,856405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 749}, \"maximum_statistics\": {\"great\": 780}}',194.753,149752499,809946,NULL,'2020-04-03 07:38:25',1585899505,NULL),(1851618352,9841478,1,1458982,1,1,1,'S',1,0.983903,497,911450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 481}, \"maximum_statistics\": {\"great\": 497}}',195.373,142183167,564430,NULL,'2019-01-12 13:08:24',1547298504,NULL),(1853594125,9841478,1,1498002,1,1,1,'A',1,0.973684,533,927955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 528}, \"maximum_statistics\": {\"great\": 551}}',195.805,145079864,654228,NULL,'2019-06-28 10:09:02',1561716542,NULL),(1851534656,9841478,1,1362732,1,1,1,'A',1,0.945926,613,879474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 603, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 675}}',195.91,141867254,777532,NULL,'2018-12-25 13:39:23',1545745163,NULL),(1853507376,9841478,1,725277,0,1,1,'A',1,0.985481,229,918621,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 540}, \"maximum_statistics\": {\"great\": 551}}',196.665,145000851,558624,NULL,'2019-06-23 13:38:23',1561297103,NULL),(1850858933,9841478,1,323905,1,1,1,'S',1,0.993396,530,939844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 523, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',196.942,140856380,623030,NULL,'2018-10-26 07:09:13',1540537753,NULL),(1851263682,9841478,1,355581,0,1,1,'A',1,0.982578,367,862198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 557}, \"maximum_statistics\": {\"great\": 574}}',197.301,141496521,549188,NULL,'2018-12-03 09:13:45',1543828425,NULL),(1854662589,9841478,1,196959,1,1,1,'A',1,0.958643,497,783199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 892}, \"maximum_statistics\": {\"great\": 943}}',197.774,146759442,843514,NULL,'2019-10-17 09:43:31',1571305411,NULL),(1853813959,9841478,1,1274016,1,1,1,'A',1,0.965153,602,838259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 886}, \"maximum_statistics\": {\"great\": 947}}',197.778,145397525,984332,NULL,'2019-07-18 02:35:47',1563417347,NULL),(1854108136,9841478,1,1312589,1,1,1,'A',1,0.97006,454,840506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1169}}',198.954,145883862,1160370,NULL,'2019-08-17 03:44:51',1566013491,NULL),(1853584723,9841478,1,1182383,1,1,1,'SH',1,0.989264,652,982845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 638}, \"maximum_statistics\": {\"great\": 652}}',199.475,145001071,809877,NULL,'2019-06-23 13:52:18',1561297938,NULL),(1854461545,9841478,1,443415,1,1,1,'S',1,0.992322,521,939260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 513}, \"maximum_statistics\": {\"great\": 521}}',199.833,146501010,603020,NULL,'2019-09-28 14:18:05',1569680285,NULL),(1853206230,9841478,1,1477404,1,1,1,'A',1,0.982609,652,895240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 668, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 690}}',201.087,144403207,792620,NULL,'2019-05-21 10:06:49',1558433209,NULL),(1853121972,9841478,1,1043373,1,1,1,'A',1,0.958389,395,809107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 687, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 745}}',201.862,144436478,767406,NULL,'2019-05-23 09:59:48',1558605588,NULL),(1853971145,9841478,1,1313624,1,1,1,'SH',1,0.991922,619,988775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 609}, \"maximum_statistics\": {\"great\": 619}}',202.071,145691599,765336,NULL,'2019-08-05 03:20:24',1564975224,NULL),(1876559056,9841478,1,1504541,1,1,1,'A',1,0.982827,731,875405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 1738}, \"maximum_statistics\": {\"great\": 1776}}',202.623,179865012,2010884,NULL,'2023-07-16 10:53:31',1689504811,NULL),(1851229930,9841478,1,663512,1,1,1,'A',1,0.988287,662,915399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 670}, \"maximum_statistics\": {\"great\": 683}}',203.319,141462917,809460,NULL,'2018-12-01 14:23:26',1543674206,NULL),(1854454934,9841478,1,145660,1,1,1,'A',1,0.966797,913,819298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 1710}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',203.677,146401598,1843236,NULL,'2019-09-21 09:30:50',1569058250,NULL),(1854412560,9841478,1,725277,1,1,1,'S',1,0.995463,551,940843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 546}, \"maximum_statistics\": {\"great\": 551}}',204.275,146497037,636440,NULL,'2019-09-28 09:06:34',1569661594,NULL),(1853514863,9841478,1,1073782,1,1,1,'A',1,0.983821,533,939629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 629}, \"maximum_statistics\": {\"great\": 649}}',204.796,145030968,747656,NULL,'2019-06-25 10:03:26',1561457006,NULL),(1851189847,9841478,1,1468372,1,1,1,'S',1,0.991959,684,935768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 673}, \"maximum_statistics\": {\"great\": 684}}',205.239,141462992,786830,NULL,'2018-12-01 14:27:06',1543674426,NULL),(1850819855,9841478,1,1207303,1,1,1,'S',1,0.985491,448,906132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448}}',205.293,140871722,529560,NULL,'2018-10-27 02:17:17',1540606637,NULL),(1851529960,9841478,1,1840607,1,1,1,'S',1,0.976776,1098,893420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1047, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1098}}',205.765,141950894,1209460,NULL,'2018-12-30 04:36:15',1546144575,NULL),(1854307372,9841478,1,1699384,1,1,1,'A',1,0.944099,548,752058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 723}, \"maximum_statistics\": {\"great\": 805}}',205.843,146290304,767008,NULL,'2019-09-13 11:58:23',1568375903,NULL),(1857636497,9841478,1,1815246,1,1,1,'A',1,0.948387,359,768927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 710}, \"maximum_statistics\": {\"great\": 775}}',206.435,151283503,771962,NULL,'2020-05-23 03:39:03',1590205143,NULL),(1855075528,9841478,1,1715195,1,1,1,'A',1,0.951056,579,794001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 1444}, \"maximum_statistics\": {\"great\": 1563}}',206.894,147461326,1637276,NULL,'2019-12-01 04:55:18',1575176118,NULL),(1850493597,9841478,1,1476506,1,1,1,'S',1,0.986975,691,918782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 673}, \"maximum_statistics\": {\"great\": 691}}',207.133,140374432,782900,NULL,'2018-09-28 12:47:26',1538138846,NULL),(1851293220,9841478,1,1827331,1,1,1,'S',1,0.975498,653,881861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 621}, \"maximum_statistics\": {\"great\": 653}}',208.318,141569213,765390,NULL,'2018-12-08 01:36:36',1544232996,NULL),(1854591479,9841478,1,985046,1,1,1,'A',1,0.961129,717,812787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 888}, \"maximum_statistics\": {\"great\": 939}}',209.036,146651119,913486,NULL,'2019-10-09 13:37:56',1570628276,NULL),(1851455870,9841478,1,1820575,1,1,1,'S',1,0.988183,677,917459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 661, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 677}}',209.147,141878089,848980,NULL,'2018-12-26 05:38:45',1545802725,NULL),(1855000607,9841478,1,1872997,1,1,1,'A',1,0.951662,331,750069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 1532}, \"maximum_statistics\": {\"great\": 1655}}',209.269,147207870,1459856,NULL,'2019-11-15 04:42:16',1573792936,NULL),(1853506701,9841478,1,1254644,1,1,1,'A',1,0.981829,452,943887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 823}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',209.521,145030200,951042,NULL,'2019-06-25 08:48:16',1561452496,NULL),(1851626918,9841478,1,1175837,0,1,1,'A',1,0.958647,362,756946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 996}, \"maximum_statistics\": {\"great\": 1064}}',209.855,142144521,854198,NULL,'2019-01-10 08:38:34',1547109514,NULL),(1854420246,9841478,1,2012148,1,1,1,'S',1,0.997959,245,896983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 245}}',210.129,146398045,256382,NULL,'2019-09-21 04:10:15',1569039015,NULL),(1854487894,9841478,1,2104775,1,1,1,'A',1,0.95615,371,769822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 817}, \"maximum_statistics\": {\"great\": 878}}',210.2,146422995,944026,NULL,'2019-09-22 13:15:20',1569158120,NULL),(1851495848,9841478,1,1636728,1,1,1,'A',1,0.991119,967,913831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1126}}',210.881,141879414,1279800,NULL,'2018-12-26 07:59:33',1545811173,NULL),(1854824179,9841478,1,1476503,0,1,1,'A',1,0.968134,404,808667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 822}, \"maximum_statistics\": {\"great\": 863}}',211.72,147006368,831800,NULL,'2019-11-02 14:21:34',1572704494,NULL),(1851590142,9841478,1,322009,1,1,1,'A',1,0.978485,578,896851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 581}}',212.303,142144493,679550,NULL,'2019-01-10 08:35:32',1547109332,NULL),(1854291689,9841478,1,884197,0,1,1,'A',1,0.958137,478,810632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 793}, \"maximum_statistics\": {\"great\": 848}}',213.772,146321660,871538,NULL,'2019-09-15 10:01:25',1568541685,NULL),(1853680129,9841478,1,1679306,1,1,1,'A',1,0.97389,625,916642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 730}, \"maximum_statistics\": {\"great\": 766}}',214.53,145228394,882227,NULL,'2019-07-07 12:41:02',1562503262,NULL),(1854475286,9841478,1,1360252,0,1,1,'A',1,0.9608,557,780683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 1761}, \"maximum_statistics\": {\"great\": 1875}}',214.923,146482775,1921296,NULL,'2019-09-27 11:17:23',1569583043,NULL),(1850882849,9841478,1,1282936,1,1,1,'A',1,0.972315,822,843067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 1434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1499}}',216.82,140894504,1542296,NULL,'2018-10-28 04:38:45',1540701525,NULL),(1860822973,9841478,1,339131,0,1,1,'A',1,0.968878,887,860573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 922}, \"maximum_statistics\": {\"great\": 980}}',216.968,156258837,1081140,NULL,'2020-11-25 11:53:18',1606305198,NULL),(1850697971,9841478,1,1679306,1,1,1,'S',1,0.986945,766,922943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 746, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 766}}',217.573,140620526,924068,NULL,'2018-10-12 11:57:52',1539345472,NULL),(1853576393,9841478,1,1174036,1,1,1,'SH',1,0.977505,489,943924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 467}, \"maximum_statistics\": {\"great\": 489}}',218.315,145030789,586500,NULL,'2019-06-25 09:47:35',1561456055,NULL),(1854411634,9841478,1,1433224,1,1,1,'SH',1,0.969472,606,922929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 569}, \"maximum_statistics\": {\"great\": 606}}',218.339,146416054,746082,NULL,'2019-09-22 03:39:17',1569123557,NULL),(1859657606,9841478,1,813388,1,1,1,'A',1,0.981214,584,873357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 674}, \"maximum_statistics\": {\"great\": 692}}',218.349,154609798,749782,NULL,'2020-09-24 13:12:39',1600953159,NULL),(1850649855,9841478,1,685028,1,1,1,'A',1,0.988417,637,907090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 762, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',218.993,140497810,853820,NULL,'2018-10-05 09:41:28',1538732488,NULL),(1853436750,9841478,1,1946932,1,1,1,'S',1,0.98265,317,912002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 317}}',219.648,144838085,314670,NULL,'2019-06-14 10:33:24',1560508404,NULL),(1854828360,9841478,1,1735890,1,1,1,'S',1,0.998529,680,954859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 678}, \"maximum_statistics\": {\"great\": 680}}',219.71,147023415,799910,NULL,'2019-11-03 11:33:04',1572780784,NULL),(1873369901,9841478,1,1433224,1,1,1,'S',1,0.994224,606,939251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 599}, \"maximum_statistics\": {\"great\": 606}}',220.346,175086842,737730,NULL,'2022-10-14 12:46:04',1665751564,NULL),(1853808087,9841478,1,751680,0,1,1,'A',1,0.992076,491,909882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 622}, \"maximum_statistics\": {\"great\": 631}}',221.714,145405423,668322,NULL,'2019-07-18 14:31:47',1563460307,NULL),(1856099984,9841478,1,1574742,1,1,1,'A',1,0.978223,690,917799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1148}}',222.952,148927389,1362051,NULL,'2020-02-28 06:15:23',1582870523,NULL),(1854556439,9841478,1,1100855,1,1,1,'A',1,0.955087,419,778431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 858}, \"maximum_statistics\": {\"great\": 924}}',223.491,146596448,882228,NULL,'2019-10-05 14:29:58',1570285798,NULL),(1854333313,9841478,1,1477485,0,1,1,'A',1,0.968053,684,843145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 932}, \"maximum_statistics\": {\"great\": 986}}',223.581,146243619,1025848,NULL,'2019-09-09 14:15:24',1568038524,NULL),(1853775025,9841478,1,1217999,0,1,1,'A',1,0.954444,360,824638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 836}, \"maximum_statistics\": {\"great\": 900}}',223.838,145416238,846276,NULL,'2019-07-19 07:41:04',1563522064,NULL),(1854452621,9841478,1,1318106,1,1,1,'A',1,0.979869,692,892295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1068}}',224.008,146493213,1165880,NULL,'2019-09-28 02:40:07',1569638407,NULL),(1854380066,9841478,1,1888713,1,1,1,'A',1,0.969157,644,859114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1151}}',226.052,146416462,1361130,NULL,'2019-09-22 04:20:35',1569126035,NULL),(1853952814,9841478,1,1564860,0,1,1,'A',1,0.976404,259,830972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 429}, \"maximum_statistics\": {\"great\": 445}}',226.192,145682491,399884,NULL,'2019-08-04 14:03:53',1564927433,NULL),(1851221347,9841478,1,645851,0,1,1,'A',1,0.972546,491,856137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 571}, \"maximum_statistics\": {\"great\": 601}}',227.256,141441154,635180,NULL,'2018-11-30 12:34:58',1543581298,NULL),(1854579208,9841478,1,145802,0,1,1,'A',1,0.98675,1270,854325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 3924}, \"maximum_statistics\": {\"great\": 4000}}',227.309,146590118,3543080,NULL,'2019-10-05 06:22:11',1570256531,NULL),(1851064085,9841478,1,1344288,1,1,1,'S',1,0.976642,685,888228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 653}, \"maximum_statistics\": {\"great\": 685}}',227.641,141343834,817580,NULL,'2018-11-24 07:53:31',1543046011,NULL),(1853654246,9841478,1,1539110,1,1,1,'A',1,0.966102,322,820126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1180}}',228.822,145211984,1262246,NULL,'2019-07-06 13:57:42',1562421462,NULL),(1851757572,9841478,1,1537074,1,1,1,'A',1,0.974288,1097,877451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1439}}',229.013,142280644,1627340,NULL,'2019-01-18 05:43:27',1547790207,NULL),(1854562313,9841478,1,132889,0,1,1,'A',1,0.970961,436,834772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 910}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',230.043,146577591,955730,NULL,'2019-10-04 11:20:40',1570188040,NULL),(1854531752,9841478,1,1565331,0,1,1,'A',1,0.954856,364,792140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 678}, \"maximum_statistics\": {\"great\": 731}}',230.191,146612383,763920,NULL,'2019-10-06 13:22:21',1570368141,NULL),(1854321101,9841478,1,1713113,1,1,1,'A',1,0.985095,417,895704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 717}, \"maximum_statistics\": {\"great\": 738}}',230.798,146292891,823378,NULL,'2019-09-13 15:22:38',1568388158,NULL),(1854248411,9841478,1,1642077,0,1,1,'A',1,0.978735,781,868206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 882}, \"maximum_statistics\": {\"great\": 917}}',231.777,146302162,1032412,NULL,'2019-09-14 06:35:49',1568442949,NULL),(1854054308,9841478,1,2048462,1,1,1,'A',1,0.987097,778,910699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1395}}',232.054,145883910,1606302,NULL,'2019-08-17 03:50:20',1566013820,NULL),(1854432496,9841478,1,751680,0,1,1,'A',1,0.972266,451,909726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 597}, \"maximum_statistics\": {\"great\": 631}}',232.41,146416192,685740,NULL,'2019-09-22 03:52:45',1569124365,NULL),(1853712233,9841478,1,1485248,1,1,1,'A',1,0.981313,825,888720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1811}, \"maximum_statistics\": {\"great\": 1873}}',232.711,145223379,2074894,NULL,'2019-07-07 05:51:51',1562478711,NULL),(1851543333,9841478,1,263683,0,1,1,'A',1,0.975111,765,871709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 870}, \"maximum_statistics\": {\"great\": 904}}',232.736,141804588,942260,NULL,'2018-12-22 06:54:49',1545461689,NULL),(1859710098,9841478,1,1162938,1,1,1,'A',1,0.972259,747,880788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',233.987,154462919,840380,NULL,'2020-09-19 02:05:48',1600481148,NULL),(1851706329,9841478,1,1757036,1,1,1,'A',1,0.980437,786,883814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 836}, \"maximum_statistics\": {\"great\": 869}}',234.13,142279199,947718,NULL,'2019-01-18 03:04:32',1547780672,NULL),(1854254443,9841478,1,2058600,1,1,1,'A',1,0.970984,843,860205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 914}, \"maximum_statistics\": {\"great\": 965}}',234.314,146302036,1060760,NULL,'2019-09-14 06:23:30',1568442210,NULL),(1854639670,9841478,1,1818474,1,1,1,'A',1,0.985376,614,896489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 699}, \"maximum_statistics\": {\"great\": 718}}',235.145,146889305,871778,NULL,'2019-10-26 04:04:50',1572062690,NULL),(1853650665,9841478,1,1946932,1,1,1,'SH',1,0.976341,317,945637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 317}}',235.209,145350708,322962,NULL,'2019-07-15 05:43:12',1563169392,NULL),(1850541792,9841478,1,250579,0,1,1,'A',1,0.966192,873,824898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 1328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1405}}',237.437,140412085,1382026,NULL,'2018-09-30 05:55:08',1538286908,NULL),(1854923856,9841478,1,2003401,1,1,1,'A',1,0.96997,748,900250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 943}, \"maximum_statistics\": {\"great\": 999}}',237.479,147309574,1112725,NULL,'2019-11-21 13:20:16',1574342416,NULL),(1858222600,9841478,1,1468369,0,1,1,'A',1,0.958122,259,774596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 735}, \"maximum_statistics\": {\"great\": 788}}',238.57,152338292,679394,NULL,'2020-06-30 14:20:15',1593526815,NULL),(1854497343,9841478,1,2110697,1,1,1,'S',1,0.996702,758,908146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 753}, \"maximum_statistics\": {\"great\": 758}}',238.753,146416270,993820,NULL,'2019-09-22 03:58:53',1569124733,NULL),(1851730868,9841478,1,1509446,1,1,1,'A',1,0.984429,1268,900951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1734}}',239.517,142235889,1837880,NULL,'2019-01-15 10:41:13',1547548873,NULL),(1851048875,9841478,1,1176482,1,1,1,'S',1,0.99222,964,938040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 949, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 964}}',240.45,141213545,1128990,NULL,'2018-11-16 14:33:57',1542378837,NULL),(1855127191,9841478,1,76993,1,1,1,'S',1,0.994391,624,941919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 617}, \"maximum_statistics\": {\"great\": 624}}',241.043,147320771,744260,NULL,'2019-11-22 08:01:36',1574409696,NULL),(1854400776,9841478,1,1241101,1,1,1,'S',1,0.991987,624,935436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 614}, \"maximum_statistics\": {\"great\": 624}}',241.278,146497294,704260,NULL,'2019-09-28 09:27:25',1569662845,NULL),(1877404588,9841478,1,3825757,1,1,1,'A',1,0.980916,819,885631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 890}, \"maximum_statistics\": {\"great\": 917}}',242.161,181007958,1005650,NULL,'2023-09-30 18:09:08',1696097348,NULL),(1854264328,9841478,1,2063481,1,1,1,'A',1,0.982236,723,882606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1154}}',242.243,146303144,1205440,NULL,'2019-09-14 08:08:59',1568448539,NULL),(1854461261,9841478,1,263683,0,1,1,'A',1,0.962389,735,872937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 847}, \"maximum_statistics\": {\"great\": 904}}',242.666,146396520,919863,NULL,'2019-09-21 01:56:17',1569030977,NULL),(1853840615,9841478,1,161275,0,1,1,'A',1,0.988607,542,891702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1536}}',242.791,145397568,1736726,NULL,'2019-07-18 02:40:49',1563417649,NULL),(1854443987,9841478,1,1594500,0,1,1,'A',1,0.967457,711,844164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 2187}, \"maximum_statistics\": {\"great\": 2320}}',243.099,146387686,2475900,NULL,'2019-09-20 13:27:26',1568986046,NULL),(1855463256,9841478,1,49317,1,1,1,'S',1,0.98999,999,929818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 979}, \"maximum_statistics\": {\"great\": 999}}',243.24,148091925,1146760,NULL,'2020-01-10 10:04:37',1578650677,NULL),(1853779212,9841478,1,1504535,1,1,1,'A',1,0.96893,741,823060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 1826}, \"maximum_statistics\": {\"great\": 1915}}',245.187,145495288,1961664,NULL,'2019-07-24 02:51:06',1563936666,NULL),(1858495589,9841478,1,813387,0,1,1,'A',1,0.974645,275,810534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 956}, \"maximum_statistics\": {\"great\": 986}}',245.278,152695085,822092,NULL,'2020-07-14 11:16:46',1594725406,NULL),(1854301170,9841478,1,216148,0,1,1,'A',1,0.9712,735,892866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1250}}',245.298,146303076,1353606,NULL,'2019-09-14 08:01:08',1568448068,NULL),(1854383835,9841478,1,1891048,1,1,1,'S',1,0.984231,761,916027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 737}, \"maximum_statistics\": {\"great\": 761}}',247.455,146482520,862620,NULL,'2019-09-27 10:45:41',1569581141,NULL),(1854641748,9841478,1,1820574,1,1,1,'A',1,0.961681,419,798508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 756}, \"maximum_statistics\": {\"great\": 809}}',247.737,146888242,919390,NULL,'2019-10-26 02:32:10',1572057130,NULL),(1854429037,9841478,1,1709713,1,1,1,'S',1,0.990909,935,934450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 918}, \"maximum_statistics\": {\"great\": 935}}',248.255,146402510,1083740,NULL,'2019-09-21 10:31:29',1569061889,NULL),(1854826211,9841478,1,1312079,0,1,1,'A',1,0.958621,305,793143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 819}, \"maximum_statistics\": {\"great\": 870}}',248.621,147042469,817640,NULL,'2019-11-04 13:04:27',1572872667,NULL),(1854938787,9841478,1,1486377,1,1,1,'A',1,0.979495,497,873351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1585}}',250.11,147308320,1654284,NULL,'2019-11-21 11:43:24',1574336604,NULL),(1854612207,9841478,1,1357109,1,1,1,'A',1,0.978561,618,869381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1306}}',250.549,146678829,1359476,NULL,'2019-10-11 14:59:34',1570805974,NULL),(1853630262,9841478,1,1939224,1,1,1,'S',1,0.9729,369,886382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 349}, \"maximum_statistics\": {\"great\": 369}}',251.802,145337762,368700,NULL,'2019-07-14 11:40:04',1563104404,NULL),(1853691975,9841478,1,783044,1,1,1,'A',1,0.976083,708,861755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 1489}, \"maximum_statistics\": {\"great\": 1547}}',252.437,145223470,1691240,NULL,'2019-07-07 05:59:47',1562479187,NULL),(1854754984,9841478,1,2106494,1,1,1,'A',1,0.981352,493,889032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 831}, \"maximum_statistics\": {\"great\": 858}}',252.834,146760012,940140,NULL,'2019-10-17 10:47:09',1571309229,NULL),(1854872280,9841478,1,1163499,1,1,1,'A',1,0.961538,803,791007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1183}}',253.56,147019622,1271180,NULL,'2019-11-03 05:49:24',1572760164,NULL),(1853872725,9841478,1,1933722,1,1,1,'SH',1,0.978118,914,951113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 874}, \"maximum_statistics\": {\"great\": 914}}',254.959,145648125,1037898,NULL,'2019-08-02 13:47:50',1564753670,NULL),(1851708700,9841478,1,1598892,1,1,1,'S',1,0.990741,594,917296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 583}, \"maximum_statistics\": {\"great\": 594}}',256.993,142236045,734580,NULL,'2019-01-15 10:57:17',1547549837,NULL),(1854148320,9841478,1,685029,1,1,1,'A',1,0.983368,709,883952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 938}, \"maximum_statistics\": {\"great\": 962}}',258.259,146076433,1015008,NULL,'2019-08-29 11:12:04',1567077124,NULL),(1853559043,9841478,1,1344288,1,1,1,'SH',1,0.986861,685,969382,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 667}, \"maximum_statistics\": {\"great\": 685}}',258.891,145046237,857160,NULL,'2019-06-26 08:34:45',1561538085,NULL),(1856577019,9841478,1,1958814,1,1,1,'A',1,0.963115,752,801029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1464}}',260.081,149780735,1358038,NULL,'2020-04-04 04:08:32',1585973312,NULL),(1853758843,9841478,1,2018210,1,1,1,'SH',1,0.987158,1207,971945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',260.19,145417004,1542468,NULL,'2019-07-19 09:05:44',1563527144,NULL),(1854993730,9841478,1,72404,1,1,1,'A',1,0.985421,1435,891612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 3051}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',260.702,147212989,3520436,NULL,'2019-11-15 13:22:13',1573824133,NULL),(1855055306,9841478,1,1236177,1,1,1,'A',1,0.976688,1125,881121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1244}}',262.001,147318474,1397740,NULL,'2019-11-22 02:43:05',1574390585,NULL),(1854309398,9841478,1,1571161,1,1,1,'A',1,0.986561,1151,907630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1265}}',262.7,146289445,1476544,NULL,'2019-09-13 10:37:27',1568371047,NULL),(1855134961,9841478,1,933670,1,1,1,'S',1,0.991162,792,934823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 778}, \"maximum_statistics\": {\"great\": 792}}',262.703,147320828,927770,NULL,'2019-11-22 08:08:39',1574410119,NULL),(1856248050,9841478,1,1078478,1,1,1,'A',1,0.974597,1010,849981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1614}}',263.025,149281691,1699680,NULL,'2020-03-17 10:23:11',1584440591,NULL),(1856665436,9841478,1,91698,1,1,1,'A',1,0.98618,558,870781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 986}, \"maximum_statistics\": {\"great\": 1013}}',263.555,149721416,1123940,NULL,'2020-04-02 08:13:53',1585815233,NULL),(1854554072,9841478,1,1465469,1,1,1,'S',1,0.989664,774,927519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 758}, \"maximum_statistics\": {\"great\": 774}}',263.609,146704887,868570,NULL,'2019-10-13 03:36:31',1570937791,NULL),(1857228342,9841478,1,768536,1,1,1,'A',1,0.979973,1705,885578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 2153}, \"maximum_statistics\": {\"great\": 2222}}',263.662,150829032,2388030,NULL,'2020-05-08 04:55:03',1588913703,NULL),(1854879496,9841478,1,1181471,1,1,1,'A',1,0.97806,591,858592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 837}, \"maximum_statistics\": {\"great\": 866}}',263.772,147108321,892994,NULL,'2019-11-09 02:50:02',1573267802,NULL),(1854268287,9841478,1,1217999,1,1,1,'A',1,0.978333,743,881937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 864}, \"maximum_statistics\": {\"great\": 900}}',266.113,146303165,973270,NULL,'2019-09-14 08:11:42',1568448702,NULL),(1854256515,9841478,1,1508457,1,1,1,'A',1,0.968659,1064,852042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 1935}, \"maximum_statistics\": {\"great\": 2058}}',267.573,146242985,2176878,NULL,'2019-09-09 13:24:47',1568035487,NULL),(1854514158,9841478,1,1911852,1,1,1,'A',1,0.980287,1034,895733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1395}}',268.321,146612882,1619358,NULL,'2019-10-06 13:57:57',1570370277,NULL),(1853956044,9841478,1,1682932,0,1,1,'S',1,0.983173,624,912070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 603}, \"maximum_statistics\": {\"great\": 624}}',269.491,145706057,744718,NULL,'2019-08-06 02:36:08',1565058968,NULL),(1854361555,9841478,1,165988,0,1,1,'A',1,0.97756,662,845647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1426}}',269.824,146301431,1421624,NULL,'2019-09-14 05:29:45',1568438985,NULL),(1854614133,9841478,1,1359925,1,1,1,'S',1,0.993438,762,935223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 752}, \"maximum_statistics\": {\"great\": 762}}',270.679,146625684,924750,NULL,'2019-10-07 13:09:14',1570453754,NULL),(1853630366,9841478,1,1939224,1,1,1,'SH',1,0.968835,369,926452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 346}, \"maximum_statistics\": {\"great\": 369}}',272.057,145350681,380808,NULL,'2019-07-15 05:40:08',1563169208,NULL),(1853932069,9841478,1,904516,1,1,1,'S',1,0.997996,998,953757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 994}, \"maximum_statistics\": {\"great\": 998}}',272.753,145725218,1183660,NULL,'2019-08-07 09:13:49',1565169229,NULL),(1854413689,9841478,1,1435412,1,1,1,'A',1,0.979039,715,871115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 2046}, \"maximum_statistics\": {\"great\": 2123}}',272.984,146514288,2321966,NULL,'2019-09-29 08:46:02',1569746762,NULL),(1854344241,9841478,1,617859,1,1,1,'S',1,0.996625,889,949903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 883}, \"maximum_statistics\": {\"great\": 889}}',275.362,146293247,1047280,NULL,'2019-09-13 15:49:50',1568389790,NULL),(1853945717,9841478,1,1676494,1,1,1,'S',1,0.98567,1605,916049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1559}, \"maximum_statistics\": {\"great\": 1605}}',276.071,145707925,1845810,NULL,'2019-08-06 06:27:47',1565072867,NULL),(1854430352,9841478,1,2078180,1,1,1,'A',1,0.985611,773,947804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1112}}',276.259,146396479,1228792,NULL,'2019-09-21 01:52:51',1569030771,NULL),(1853888745,9841478,1,1834679,1,1,1,'S',1,0.995946,740,948136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 740}}',276.497,145707753,965350,NULL,'2019-08-06 06:00:48',1565071248,NULL),(1854547186,9841478,1,1584721,1,1,1,'S',1,0.986554,1004,919019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 977}, \"maximum_statistics\": {\"great\": 1004}}',277.141,146590218,1099830,NULL,'2019-10-05 06:33:12',1570257192,NULL),(1854527060,9841478,1,1558422,0,1,1,'A',1,0.965537,682,832478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 1614}, \"maximum_statistics\": {\"great\": 1712}}',277.667,146622060,1697560,NULL,'2019-10-07 04:55:54',1570424154,NULL),(1856268889,9841478,1,82427,1,1,1,'S',1,0.993699,1111,940158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1111}}',282.041,149254257,1298630,NULL,'2020-03-16 05:31:07',1584336667,NULL),(1854491849,9841478,1,1387168,1,1,1,'S',1,0.993562,699,940669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 690}, \"maximum_statistics\": {\"great\": 699}}',282.111,146493609,820240,NULL,'2019-09-28 03:17:38',1569640658,NULL),(1854560243,9841478,1,1941698,0,1,1,'A',1,0.965263,808,850049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 1775}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',282.345,146590193,2179496,NULL,'2019-10-05 06:30:16',1570257016,NULL),(1855036890,9841478,1,1205382,1,1,1,'S',1,0.988479,651,923218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 636}, \"maximum_statistics\": {\"great\": 651}}',291.483,147360954,816550,NULL,'2019-11-24 10:51:27',1574592687,NULL),(1854622930,9841478,1,1390706,1,1,1,'A',1,0.991909,1317,888880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1522}, \"maximum_statistics\": {\"great\": 1545}}',293.872,146625549,1829898,NULL,'2019-10-07 12:58:57',1570453137,NULL),(1854540306,9841478,1,217280,0,1,1,'S',1,0.989781,1370,929902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1370}}',297.7,146676094,1577830,NULL,'2019-10-11 11:33:10',1570793590,NULL),(1854489397,9841478,1,1642679,1,1,1,'S',1,0.988784,1694,926682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1656}, \"maximum_statistics\": {\"great\": 1694}}',299.445,146485351,2077930,NULL,'2019-09-27 14:36:55',1569595015,NULL),(1854914528,9841478,1,1731107,1,1,1,'A',1,0.982072,970,904776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 970}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',301.412,147244519,1174414,NULL,'2019-11-17 05:44:32',1573969472,NULL),(1854568961,9841478,1,1843535,1,1,1,'A',1,0.985387,781,893011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 2006}, \"maximum_statistics\": {\"great\": 2053}}',301.546,146612333,2169112,NULL,'2019-10-06 13:18:40',1570367920,NULL),(1854401251,9841478,1,1242099,1,1,1,'S',1,0.980026,776,903516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 745}, \"maximum_statistics\": {\"great\": 776}}',301.694,146448004,874430,NULL,'2019-09-24 13:46:11',1569332771,NULL),(1854347813,9841478,1,155101,0,1,1,'A',1,0.980159,629,883103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 853}, \"maximum_statistics\": {\"great\": 882}}',305.031,146301751,990514,NULL,'2019-09-14 05:56:40',1568440600,NULL),(1854934360,9841478,1,1939224,1,1,1,'SH',1,0.98374,369,1082759,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 369}}',306.427,147208150,417524,NULL,'2019-11-15 05:21:47',1573795307,NULL),(1854374418,9841478,1,1507328,1,1,1,'A',1,0.988439,860,925213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 846}, \"maximum_statistics\": {\"great\": 865}}',306.454,146416387,1041840,NULL,'2019-09-22 04:10:31',1569125431,NULL),(1854485368,9841478,1,1763967,0,1,1,'A',1,0.989875,1168,922477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1648}, \"maximum_statistics\": {\"great\": 1679}}',308.942,146483001,1967530,NULL,'2019-09-27 11:38:14',1569584294,NULL),(1853966932,9841478,1,1783776,1,1,1,'S',1,0.973506,887,885395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 840}, \"maximum_statistics\": {\"great\": 887}}',310.953,145657139,1019280,NULL,'2019-08-03 02:46:49',1564800409,NULL),(1855327607,9841478,1,890435,0,1,1,'A',1,0.966828,798,834737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1447}}',312.109,147812762,1460618,NULL,'2019-12-24 04:38:59',1577162339,NULL),(1856411396,9841478,1,1684637,1,1,1,'S',1,0.986216,1197,920708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1164}, \"maximum_statistics\": {\"great\": 1197}}',321.17,149299932,1426490,NULL,'2020-03-18 03:21:50',1584501710,NULL),(1854984773,9841478,1,1176481,1,1,1,'S',1,0.987815,1231,926089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1231}}',321.953,147177414,1442700,NULL,'2019-11-13 03:51:17',1573617077,NULL),(1854994351,9841478,1,73066,1,1,1,'A',1,0.996183,1981,940494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 2343}, \"maximum_statistics\": {\"great\": 2358}}',324.278,147244350,2864320,NULL,'2019-11-17 05:28:50',1573968530,NULL),(1854493585,9841478,1,1183029,0,1,1,'A',1,0.98653,1839,910544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 2139}, \"maximum_statistics\": {\"great\": 2190}}',338.296,146493114,2478730,NULL,'2019-09-28 02:30:08',1569637808,NULL),(1855094996,9841478,1,2111261,1,1,1,'S',1,0.9875,920,884884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 897}, \"maximum_statistics\": {\"great\": 920}}',341.849,147431567,1197440,NULL,'2019-11-29 13:23:00',1575033780,NULL),(1854673063,9884352,1,758832,1,1,1,'B',1,0.897196,171,658574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 183, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 214}}',NULL,146808856,158968,NULL,'2019-10-20 13:29:31',1571578171,NULL),(1852358992,9884352,1,1021384,0,1,1,'D',1,0.568182,4,203142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 9, \"great\": 12}, \"maximum_statistics\": {\"great\": 22}}',0.106523,143276705,101010,NULL,'2019-03-18 20:00:54',1552939254,NULL),(1854599974,9884352,1,73983,0,1,1,'D',1,0.555556,19,113750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 54, \"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',0.346166,146707504,77544,NULL,'2019-10-13 08:30:26',1570955426,NULL),(1850316811,9884352,1,741358,0,1,1,'C',1,0.735294,4,363090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 12}, \"maximum_statistics\": {\"great\": 17}}',0.697922,140111888,115140,NULL,'2018-09-13 19:48:36',1536868116,NULL),(1854575615,9884352,1,142623,0,1,1,'D',1,0.626068,33,158246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',0.946738,146716546,69986,NULL,'2019-10-13 19:23:51',1570994631,NULL),(1850301485,9884352,1,271581,0,1,1,'C',1,0.755319,40,309703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 30, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 47}}',1.43795,140111863,96760,NULL,'2018-09-13 19:46:55',1536868015,NULL),(1854618639,9884352,1,671413,0,1,1,'D',1,0.665957,28,188081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 50, \"great\": 128}, \"maximum_statistics\": {\"great\": 235}}',1.44532,146707457,61576,NULL,'2019-10-13 08:27:06',1570955226,NULL),(1854543551,9884352,1,735390,1,1,1,'D',1,0.69863,19,292510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',1.48192,146681359,107812,NULL,'2019-10-11 18:07:31',1570817251,NULL),(1854543653,9884352,1,1708011,1,1,1,'D',1,0.66323,34,244072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 68, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',1.59079,146716589,161652,NULL,'2019-10-13 19:27:27',1570994847,NULL),(1854543264,9884352,1,117547,0,1,1,'D',1,0.674603,52,233699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',1.63414,146707669,186719,NULL,'2019-10-13 08:45:12',1570956312,NULL),(1854664871,9884352,1,545263,0,1,1,'D',1,0.698198,35,211727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 54, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',1.93777,146764486,58068,NULL,'2019-10-17 17:29:13',1571333353,NULL),(1854534074,9884352,1,1810507,1,1,1,'C',1,0.713983,65,301329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',1.9598,146681620,257759,NULL,'2019-10-11 18:29:15',1570818555,NULL),(1854691609,9884352,1,1493924,1,1,1,'C',1,0.708696,48,208443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',2.54614,146752813,111160,NULL,'2019-10-16 17:41:06',1571247666,NULL),(1854508116,9884352,1,677543,1,1,1,'C',1,0.756637,27,334794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 113}}',2.93612,146707477,80415,NULL,'2019-10-13 08:28:39',1570955319,NULL),(1854693752,9884352,1,237286,0,1,1,'D',1,0.699234,82,225597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 86, \"great\": 294, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 522}}',3.05744,146753621,219328,NULL,'2019-10-16 18:51:10',1571251870,NULL),(1854646766,9884352,1,510731,0,1,1,'C',1,0.739437,50,392254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 86, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 142}}',3.22009,146753379,354706,NULL,'2019-10-16 18:29:12',1571250552,NULL),(1854687384,9884352,1,1349028,0,1,1,'C',1,0.742754,44,276594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 92, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 138}}',3.59556,146795204,50622,NULL,'2019-10-19 17:42:45',1571506965,NULL),(1854663847,9884352,1,541538,0,1,1,'C',1,0.740143,27,243708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 178, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 279}}',4.48934,146753067,109485,NULL,'2019-10-16 18:04:00',1571249040,NULL),(1854618238,9884352,1,271418,0,1,1,'B',1,0.814159,65,454326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',4.63843,146681571,115992,NULL,'2019-10-11 18:25:24',1570818324,NULL),(1854721741,9884352,1,1662098,1,1,1,'C',1,0.753012,82,269531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 70, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',4.86858,146795505,149710,NULL,'2019-10-19 18:01:26',1571508086,NULL),(1854576500,9884352,1,785925,1,1,1,'B',1,0.800578,75,394844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',5.28502,146707684,86944,NULL,'2019-10-13 08:46:55',1570956415,NULL),(1854728092,9884352,1,281155,1,1,1,'A',1,0.924242,33,632756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',5.34835,146752306,251441,NULL,'2019-10-16 16:59:36',1571245176,NULL),(1854707162,9884352,1,251503,0,1,1,'C',1,0.780142,93,449250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',5.77872,146753030,384088,NULL,'2019-10-16 18:01:18',1571248878,NULL),(1854611792,9884352,1,821029,1,1,1,'B',1,0.828283,50,524788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 99}}',6.06392,146707528,121453,NULL,'2019-10-13 08:32:18',1570955538,NULL),(1854744519,9884352,1,680919,0,1,1,'C',1,0.766904,61,400493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 174, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 281}}',6.07074,146752728,379821,NULL,'2019-10-16 17:33:35',1571247215,NULL),(1854714764,9884352,1,1019439,0,1,1,'C',1,0.78673,127,392550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',6.29331,146753556,108010,NULL,'2019-10-16 18:44:54',1571251494,NULL),(1854576318,9884352,1,143029,0,1,1,'C',1,0.798077,98,439115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 145, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',6.53532,146716665,247186,NULL,'2019-10-13 19:33:04',1570995184,NULL),(1854591639,9884352,1,155930,1,1,1,'B',1,0.875,78,585787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 62, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 80}}',7.0239,146681641,165210,NULL,'2019-10-11 18:31:55',1570818715,NULL),(1854726337,9884352,1,830081,0,1,1,'C',1,0.785354,73,429582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 120, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 198}}',7.15594,146752667,220445,NULL,'2019-10-16 17:28:25',1571246905,NULL),(1877013159,9884352,1,827301,0,1,1,'C',1,0.768456,75,303156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 45, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',7.24775,180405302,223091,NULL,'2023-08-20 11:01:42',1692529302,NULL),(1854694394,9884352,1,1636977,1,1,1,'C',1,0.762731,61,311781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 267, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 432}}',7.57325,146795664,250566,NULL,'2019-10-19 18:10:02',1571508602,NULL),(1854699783,9884352,1,595225,1,1,1,'C',1,0.792208,80,356676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',7.58777,146753247,111322,NULL,'2019-10-16 18:19:13',1571249953,NULL),(1854686588,9884352,1,967033,1,1,1,'B',1,0.817073,114,425719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',7.60777,146827894,98509,NULL,'2019-10-21 19:51:43',1571687503,NULL),(1854555690,9884352,1,932426,1,1,1,'B',1,0.816929,117,438727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 254}}',8.1277,146681514,271365,NULL,'2019-10-11 18:19:45',1570817985,NULL),(1854740411,9884352,1,476367,0,1,1,'B',1,0.887931,58,541787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58}}',8.84236,146764562,68639,NULL,'2019-10-17 17:36:14',1571333774,NULL),(1854739720,9884352,1,77879,1,1,1,'B',1,0.869565,77,529022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 92}}',9.30729,146764392,136351,NULL,'2019-10-17 17:20:04',1571332804,NULL),(1854514117,9884352,1,685089,0,1,1,'B',1,0.848276,74,478334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',9.93314,146707582,145271,NULL,'2019-10-13 08:37:24',1570955844,NULL),(1854686461,9884352,1,126808,0,1,1,'B',1,0.820611,102,477714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 189, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 3}}',9.96978,146753329,320134,NULL,'2019-10-16 18:25:13',1571250313,NULL),(1854692037,9884352,1,1974075,1,1,1,'B',1,0.805,95,380463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',10.1393,146753193,173112,NULL,'2019-10-16 18:15:10',1571249710,NULL),(1854637791,9884352,1,877780,1,1,1,'B',1,0.83114,51,400634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 170, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 228}}',10.3623,146753273,84177,NULL,'2019-10-16 18:21:27',1571250087,NULL),(1854678694,9884352,1,45652,0,1,1,'B',1,0.851266,58,470881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 124, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 158}}',10.3671,146753511,146754,NULL,'2019-10-16 18:39:50',1571251190,NULL),(1854594300,9884352,1,1865705,1,1,1,'B',1,0.878205,66,608951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',10.4294,146707553,110537,NULL,'2019-10-13 08:34:57',1570955697,NULL),(1854641860,9884352,1,496279,1,1,1,'A',1,0.943396,53,673099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 53}}',10.5304,146764592,84104,NULL,'2019-10-17 17:38:03',1571333883,NULL),(1854692107,9884352,1,975534,1,1,1,'A',1,0.942308,52,716263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 52}}',10.621,146764235,183266,NULL,'2019-10-17 17:07:04',1571332024,NULL),(1854649977,9884352,1,95222,1,1,1,'B',1,0.869186,69,604085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 172}}',11.0247,146795378,282922,NULL,'2019-10-19 17:53:09',1571507589,NULL),(1854649871,9884352,1,514819,1,1,1,'A',1,0.9,65,568225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65}}',11.9282,146764246,75090,NULL,'2019-10-17 17:08:49',1571332129,NULL),(1854546956,9884352,1,1247760,1,1,1,'A',1,0.935345,116,827555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',12.1033,146707435,354926,NULL,'2019-10-13 08:24:54',1570955094,NULL),(1854633111,9884352,1,867512,0,1,1,'B',1,0.891026,48,535963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 78}}',12.104,146795082,30078,NULL,'2019-10-19 17:35:24',1571506524,NULL),(1854657112,9884352,1,528532,0,1,1,'B',1,0.875839,47,503803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 119, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 149}}',12.4187,146808736,71322,NULL,'2019-10-20 13:22:03',1571577723,NULL),(1854717311,9884352,1,1658080,0,1,1,'B',1,0.854651,70,467225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',12.6091,146752787,77023,NULL,'2019-10-16 17:38:27',1571247507,NULL),(1854680097,9884352,1,120364,0,1,1,'B',1,0.856828,58,509441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 174, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 14}}',12.672,146752577,271841,NULL,'2019-10-16 17:21:33',1571246493,NULL),(1854674221,9884352,1,42019,0,1,1,'S',1,0.966667,75,759646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75}}',13.2039,146764536,165264,NULL,'2019-10-17 17:34:05',1571333645,NULL),(1854726944,9884352,1,1526847,1,1,1,'B',1,0.89527,84,642648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 123, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 148}}',13.3985,146795165,264152,NULL,'2019-10-19 17:40:18',1571506818,NULL),(1854748969,9884352,1,1209849,1,1,1,'B',1,0.898551,69,578068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 55}, \"maximum_statistics\": {\"great\": 69}}',13.4306,146827979,95652,NULL,'2019-10-21 19:58:03',1571687883,NULL),(1854523743,9884352,1,195266,1,1,1,'B',1,0.884328,92,535835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',13.4808,146707747,217720,NULL,'2019-10-13 08:50:55',1570956655,NULL),(1854674155,9884352,1,115380,1,1,1,'B',1,0.878531,74,596461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',13.5316,146753475,215682,NULL,'2019-10-16 18:36:47',1571251007,NULL),(1876981667,9884352,1,1624381,0,1,1,'C',1,0.799716,169,396257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 63, \"great\": 485}, \"maximum_statistics\": {\"great\": 704}}',13.6358,180405450,339024,NULL,'2023-08-20 11:13:25',1692530005,NULL),(1854728825,9884352,1,666304,0,1,1,'B',1,0.862013,147,516885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 229, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 308}}',14.8265,146753745,295544,NULL,'2019-10-16 19:01:34',1571252494,NULL),(1854702523,9884352,1,420906,1,1,1,'A',1,0.922481,129,733382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 109, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 129}}',14.8372,146752619,202870,NULL,'2019-10-16 17:24:49',1571246689,NULL),(1854698394,9884352,1,1865304,0,1,1,'B',1,0.866883,137,534243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',14.9007,146753689,201812,NULL,'2019-10-16 18:57:17',1571252237,NULL),(1854636745,9884352,1,1051708,0,1,1,'B',1,0.849112,100,499204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 169}}',14.9446,146828276,89832,NULL,'2019-10-21 20:22:14',1571689334,NULL),(1856883209,9884352,1,588823,1,1,1,'A',1,0.92437,104,676475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 119}}',15.3547,150208817,67940,NULL,'2020-04-17 13:38:23',1587130703,NULL),(1854644600,9884352,1,328812,0,1,1,'B',1,0.898305,55,550588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 97, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 118}}',15.5461,146827928,95083,NULL,'2019-10-21 19:54:38',1571687678,NULL),(1854662940,9884352,1,355796,1,1,1,'B',1,0.876448,84,505743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',16.6564,146796124,193027,NULL,'2019-10-19 18:34:47',1571510087,NULL),(1854728246,9884352,1,281158,1,1,1,'A',1,0.908333,180,603772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',17.0003,146764743,258931,NULL,'2019-10-17 17:49:58',1571334598,NULL),(1854684324,9884352,1,961779,1,1,1,'A',1,0.915584,61,581132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',17.5918,146764674,137872,NULL,'2019-10-17 17:43:30',1571334210,NULL),(1854717798,9884352,1,1400764,1,1,1,'A',1,0.919463,149,675060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 125, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 149}}',17.9479,146764641,265512,NULL,'2019-10-17 17:41:04',1571334064,NULL),(1854686672,9884352,1,225661,0,1,1,'B',1,0.878247,142,572540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',18.0894,146764442,303880,NULL,'2019-10-17 17:25:37',1571333137,NULL),(1856938508,9884352,1,1112736,1,1,1,'S',1,0.95,100,749263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 100}}',18.5288,150343328,102439,NULL,'2020-04-21 22:15:36',1587507336,NULL),(1854632890,9884352,1,691795,0,1,1,'B',1,0.883459,91,522945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 325, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',19.2695,146828375,201542,NULL,'2019-10-21 20:32:03',1571689923,NULL),(1854681780,9884352,1,557816,0,1,1,'B',1,0.828798,125,429459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 312, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 441}}',19.367,146808612,231501,NULL,'2019-10-20 13:13:22',1571577202,NULL),(1854577108,9884352,1,433977,0,1,1,'A',1,0.911315,126,591945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',19.4684,146707622,200230,NULL,'2019-10-13 08:40:55',1570956055,NULL),(1856932276,9884352,1,2167612,1,1,1,'A',1,0.91455,148,599206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 375, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 433}}',19.476,150209182,299305,NULL,'2020-04-17 13:51:48',1587131508,NULL),(1854746978,9884352,1,1920739,0,1,1,'A',1,0.925,61,606351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 231, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 260}}',20.6761,146795938,131306,NULL,'2019-10-19 18:25:00',1571509500,NULL),(1854680405,9884352,1,2051898,1,1,1,'B',1,0.853403,269,468576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 429, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 573}}',21.0773,146795774,364218,NULL,'2019-10-19 18:15:42',1571508942,NULL),(1857152295,9884352,1,2362087,1,1,1,'B',1,0.884804,108,557585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 204}}',21.1382,150490096,124890,NULL,'2020-04-26 21:38:48',1587937128,NULL),(1854680562,9884352,1,392097,0,1,1,'B',1,0.888278,101,543553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 227}, \"maximum_statistics\": {\"great\": 273}}',21.6557,146808687,134826,NULL,'2019-10-20 13:18:35',1571577515,NULL),(1856932298,9884352,1,2167609,1,1,1,'A',1,0.957875,223,753482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 254, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 273}}',21.7115,150209007,278748,NULL,'2020-04-17 13:45:32',1587131132,NULL),(1854684182,9884352,1,1623311,1,1,1,'A',1,0.93871,88,758137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',24.9543,146752754,109113,NULL,'2019-10-16 17:36:12',1571247372,NULL),(1844563524,9888039,1,208643,0,1,1,'C',1,0.775,13,364978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',2.07595,131245371,80340,NULL,'2017-06-15 14:29:45',1497536985,NULL),(1846774348,9888039,1,170216,0,1,1,'C',1,0.715873,48,226658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 69, \"great\": 205}, \"maximum_statistics\": {\"great\": 315}}',3.7068,134661664,84044,NULL,'2017-12-16 09:16:24',1513415784,NULL),(1846005030,9888039,1,454645,0,1,1,'C',1,0.723502,32,265677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',4.00193,133525236,95382,NULL,'2017-10-16 11:38:34',1508153914,NULL),(1846326679,9888039,1,1414844,1,1,1,'B',1,0.821053,81,499899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',7.88002,133984525,52873,NULL,'2017-11-11 10:33:16',1510396396,NULL),(1846125353,9888039,1,713689,0,1,1,'B',1,0.885965,89,605947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 114}}',13.6989,133662080,131652,NULL,'2017-10-24 11:51:11',1508845871,NULL),(1869292258,9888039,1,2262443,1,1,1,'B',1,0.841102,74,424148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 177, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 236}}',14.2327,169054438,101646,NULL,'2022-01-16 02:08:04',1642298884,NULL),(1846629127,9888039,1,1414845,0,1,1,'A',1,0.903846,52,665748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',14.3451,134345055,30155,NULL,'2017-11-30 02:10:34',1512007834,NULL),(1846332511,9888039,1,1414845,0,1,1,'S',1,0.980769,52,792024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',14.6411,134121000,33128,NULL,'2017-11-18 06:32:18',1510986738,NULL),(1877764239,9888039,1,2119948,0,1,1,'B',1,0.856195,77,461828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',16.6115,181444752,103382,NULL,'2023-11-03 11:10:32',1699009832,NULL),(1846345930,9888039,1,454644,0,1,1,'A',1,0.948052,77,724211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',19.128,133957897,87730,NULL,'2017-11-10 02:40:14',1510281614,NULL),(1846330096,9888039,1,1111833,0,1,1,'B',1,0.872093,93,509772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 418}, \"maximum_statistics\": {\"great\": 516}}',19.5132,133947970,284024,NULL,'2017-11-09 14:02:14',1510236134,NULL),(1846344776,9888039,1,454643,0,1,1,'B',1,0.896,114,606323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',20.166,133957922,115098,NULL,'2017-11-10 02:42:50',1510281770,NULL),(1846326025,9888039,1,1414844,0,1,1,'S',1,0.978947,95,835484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',24.5615,133958111,68658,NULL,'2017-11-10 02:59:03',1510282743,NULL),(1849154702,9888039,1,1493823,1,1,1,'B',1,0.886546,56,508193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 421, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 498}}',25.1518,138441989,219326,NULL,'2018-06-22 14:11:33',1529676693,NULL),(1869319002,9888039,1,3350935,1,1,1,'A',1,0.972789,137,863015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 140, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 147}}',25.1772,169054566,125757,NULL,'2022-01-16 02:13:58',1642299238,NULL),(1852116517,9888039,1,1793256,1,1,1,'S',1,0.967742,124,823030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 124}}',25.798,142940619,112517,NULL,'2019-02-26 13:26:51',1551187611,NULL),(1854202531,9888039,1,400385,0,1,1,'A',1,0.929907,140,630368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 291, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 321}}',34.6832,146060309,187233,NULL,'2019-08-28 10:29:18',1566988158,NULL),(1853037760,9888039,1,247963,1,1,1,'S',1,0.973837,172,822106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',38.3797,144339173,143342,NULL,'2019-05-18 05:19:24',1558156764,NULL),(1877621403,9888039,1,794746,0,1,1,'A',1,0.919271,185,648025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',41.7603,181342522,274046,NULL,'2023-10-26 11:59:40',1698321580,NULL),(1846514169,9888039,1,1414846,0,1,1,'S',1,0.97651,149,857924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 149}}',42.5005,134171877,138344,NULL,'2017-11-20 15:35:47',1511192147,NULL),(1854507045,9888039,1,1794643,1,1,1,'S',1,0.986842,228,887312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 228}}',52.7244,146689580,235520,NULL,'2019-10-12 07:57:34',1570867054,NULL),(1843359427,9895578,1,557816,0,1,1,'C',1,0.743764,64,259733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 67, \"great\": 282}, \"maximum_statistics\": {\"great\": 441}}',5.62269,129550205,129457,NULL,'2017-03-14 20:45:47',1489524347,NULL),(1874674521,9895578,1,1840562,1,1,1,'C',1,0.794326,93,398185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 141}}',5.8497,177011873,60526,NULL,'2023-01-26 03:08:33',1674702513,NULL),(1874652060,9895578,1,625573,0,1,1,'B',1,0.882075,48,481673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',10.5725,177011900,42066,NULL,'2023-01-26 03:10:57',1674702657,NULL),(1848692071,9898164,1,463383,0,1,1,'A',1,0.960358,367,821248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 361}, \"maximum_statistics\": {\"great\": 391}}',NULL,137632907,367396,NULL,'2018-05-13 04:56:08',1526187368,NULL),(1863171640,9898164,1,1082772,0,1,1,'A',1,0.932692,25,644646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',NULL,159832453,33276,NULL,'2021-03-18 14:10:26',1616076626,NULL),(1851332509,9898164,1,1082776,0,1,1,'A',1,0.9375,64,699672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 64}}',NULL,141676965,50700,NULL,'2018-12-14 19:11:46',1544814706,NULL),(1846934991,9898164,1,1017779,0,1,1,'D',1,0.285014,20,13964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 424, \"great\": 117}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',0.004725,134753022,99300,NULL,'2017-12-20 18:06:11',1513793171,NULL),(1871093895,9898164,1,2882895,1,1,1,'C',1,0.753247,26,291215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 154}}',3.69173,171623286,57666,NULL,'2022-05-03 10:14:16',1651572856,NULL),(1871090499,9898164,1,3136257,1,1,1,'C',1,0.734375,34,259657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 128}}',4.27167,171623205,33160,NULL,'2022-05-03 10:09:39',1651572579,NULL),(1871099111,9898164,1,3147805,0,1,1,'B',1,0.852071,40,428372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 169}}',8.53726,171623162,63068,NULL,'2022-05-03 10:07:16',1651572436,NULL),(1846485217,9898164,1,557816,0,1,1,'C',1,0.769841,30,287787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 287}, \"maximum_statistics\": {\"great\": 441}}',8.54983,134220315,125103,NULL,'2017-11-23 10:42:40',1511433760,NULL),(1871103106,9898164,1,3322596,0,1,1,'B',1,0.867647,25,492461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',8.68571,171623123,31481,NULL,'2022-05-03 10:03:47',1651572227,NULL),(1863190587,9898164,1,2594555,1,1,1,'B',1,0.891892,37,585300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 37}}',8.82438,159804877,22924,NULL,'2021-03-17 17:12:15',1616001135,NULL),(1850373676,9898164,1,1228199,0,1,1,'A',1,0.926471,34,660408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',11.4014,140170960,22191,NULL,'2018-09-16 15:33:14',1537111994,NULL),(1870772015,9898164,1,1524007,1,1,1,'B',1,0.816092,87,496370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',12.0317,171276109,57470,NULL,'2022-04-18 08:36:54',1650271014,NULL),(1868027145,9898164,1,2908421,0,1,1,'B',1,0.884058,69,670846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 53}, \"maximum_statistics\": {\"great\": 69}}',12.1422,167222352,29660,NULL,'2021-11-04 20:08:57',1636056537,NULL),(1850300604,9898164,1,1647502,0,1,1,'B',1,0.842657,135,572710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 143}}',12.188,140170924,89457,NULL,'2018-09-16 15:31:26',1537111886,NULL),(1870930663,9898164,1,3508305,1,1,1,'B',1,0.813034,107,401057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 57, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',15.5884,171552507,228342,NULL,'2022-04-30 11:43:19',1651318999,NULL),(1846858362,9898164,1,936962,0,1,1,'A',1,0.910891,59,586974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',15.6689,134768394,49016,NULL,'2017-12-21 14:05:59',1513865159,NULL),(1865939851,9898164,1,2320989,1,1,1,'B',1,0.832765,54,401613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 213, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',18.6925,164035997,104678,NULL,'2021-07-17 11:56:30',1626522990,NULL),(1857196366,9898164,1,2026069,1,1,1,'B',1,0.88814,87,527517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',19.4481,150768940,185512,NULL,'2020-05-06 04:54:18',1588740858,NULL),(1846683658,9898164,1,1462463,1,1,1,'A',1,0.91,96,643741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 100}}',20.049,134446657,88520,NULL,'2017-12-05 04:07:05',1512446825,NULL),(1857359523,9898164,1,1879613,1,1,1,'A',1,0.923221,139,651147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 230, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',21.4373,151015674,166111,NULL,'2020-05-14 07:50:38',1589442638,NULL),(1870800731,9898164,1,2352261,1,1,1,'B',1,0.832524,81,449352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 153}, \"maximum_statistics\": {\"great\": 206}}',22.7632,171276184,94178,NULL,'2022-04-18 08:42:29',1650271349,NULL),(1866215430,9898164,1,3048915,1,1,1,'A',1,0.934426,93,699155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 122}}',23.9667,164423987,71138,NULL,'2021-07-29 15:30:07',1627572607,NULL),(1846584915,9898164,1,1226332,1,1,1,'A',1,0.939286,140,698285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 140}}',24.3892,134429436,126576,NULL,'2017-12-04 02:53:23',1512356003,NULL),(1875594876,9898164,1,2354863,0,1,1,'B',1,0.832061,42,472948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 131}}',24.9672,178344335,44261,NULL,'2023-04-11 14:51:27',1681224687,NULL),(1857175855,9898164,1,2243933,1,1,1,'A',1,0.932432,259,783286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',25.3256,150558107,213074,NULL,'2020-04-29 05:47:23',1588139243,NULL),(1866253714,9898164,1,2978839,1,1,1,'B',1,0.87156,129,506697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 354}, \"maximum_statistics\": {\"great\": 436}}',25.7293,164469456,209926,NULL,'2021-07-31 01:34:50',1627695290,NULL),(1864072070,9898164,1,1226332,1,1,1,'B',1,0.871429,122,606963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 140}}',25.8463,161251119,122171,NULL,'2021-04-25 17:13:06',1619370786,NULL),(1867173317,9898164,1,3065086,1,1,1,'S',1,0.987437,199,909231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',26.0452,165872706,161078,NULL,'2021-09-16 14:37:41',1631803061,NULL),(1865571118,9898164,1,2898406,1,1,1,'B',1,0.877358,74,582462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',26.4729,163594579,72480,NULL,'2021-07-03 19:56:06',1625342166,NULL),(1870800737,9898164,1,2352261,1,1,1,'B',1,0.830097,81,474638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 206}}',27.6281,171276199,97901,NULL,'2022-04-18 08:43:53',1650271433,NULL),(1867036820,9898164,1,3006378,1,1,1,'S',1,0.99115,113,886646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',30.1222,165610126,121944,NULL,'2021-09-06 16:49:30',1630946970,NULL),(1875422475,9898164,1,3928236,1,1,1,'X',1,1,113,1014817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',30.9017,178159458,90279,NULL,'2023-04-01 11:33:28',1680348808,NULL),(1876844901,9898164,1,3961666,1,1,1,'B',1,0.848018,114,510688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 173}, \"maximum_statistics\": {\"great\": 227}}',31.1167,180208635,142171,NULL,'2023-08-07 11:09:21',1691406561,NULL),(1874525110,9898164,1,1524007,1,1,1,'B',1,0.87931,76,671161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 87}}',31.1284,176861163,55265,NULL,'2023-01-17 13:26:44',1673962004,NULL),(1852269768,9898164,1,1676310,1,1,1,'A',1,0.919355,85,611848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',31.4943,143009156,81274,NULL,'2019-03-02 16:09:01',1551542941,NULL),(1870772023,9898164,1,1524007,1,1,1,'S',1,0.965517,87,856229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',31.9978,171276155,68208,NULL,'2022-04-18 08:39:55',1650271195,NULL),(1868059935,9898164,1,2421241,1,1,1,'B',1,0.825385,107,415728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 39, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650}}',32.1352,167082205,305428,NULL,'2021-10-30 14:22:34',1635603754,NULL),(1863887188,9898164,1,1817573,1,1,1,'B',1,0.898406,177,653025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',33.5949,161052017,182081,NULL,'2021-04-20 09:13:36',1618910016,NULL),(1867173325,9898164,1,3065086,1,1,1,'A',1,0.944724,199,871582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',33.9689,165872800,161352,NULL,'2021-09-16 14:41:03',1631803263,NULL),(1867735940,9898164,1,2681241,1,1,1,'B',1,0.869318,109,517645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',34.2919,166849504,155296,NULL,'2021-10-22 09:18:06',1634894286,NULL),(1867306426,9898164,1,3076085,1,1,1,'S',1,0.992574,202,924325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 202}}',34.7355,166096222,209190,NULL,'2021-09-24 18:28:56',1632508136,NULL),(1865851241,9898164,1,3037640,0,1,1,'S',1,0.955696,79,838524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',34.9187,163972570,52246,NULL,'2021-07-15 13:26:34',1626355594,NULL),(1864133582,9898164,1,1749299,1,1,1,'A',1,0.908019,71,556648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',35.3979,161453441,183856,NULL,'2021-05-01 09:41:46',1619862106,NULL),(1867289286,9898164,1,3037434,0,1,1,'B',1,0.895,100,708326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',36.0667,165987613,72510,NULL,'2021-09-20 13:25:36',1632144336,NULL),(1875299108,9898164,1,3903004,1,1,1,'A',1,0.946328,64,698945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',36.5807,177983301,92026,NULL,'2023-03-22 13:08:49',1679490529,NULL),(1875394168,9898164,1,3842514,1,1,1,'S',1,0.995798,119,1001227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 119}}',39.8548,178235020,101957,NULL,'2023-04-05 14:05:28',1680703528,NULL),(2622577967,9898164,1,3006379,1,1,1,'B',1,0.846939,73,475012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',39.9029,183425493,137088,NULL,'2024-04-05 11:35:29',1712316929,NULL),(1868099166,9898164,1,3201370,1,1,1,'S',1,0.992188,256,937710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 256}}',40.7952,167296472,256272,NULL,'2021-11-07 11:15:25',1636283725,NULL),(1867113589,9898164,1,3006379,1,1,1,'B',1,0.869388,94,504940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 245}}',41.6169,165790108,153340,NULL,'2021-09-13 11:57:28',1631534248,NULL),(1867906606,9898164,1,2912771,1,1,1,'A',1,0.925,224,676362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 360}}',41.8428,166885782,280566,NULL,'2021-10-23 13:52:10',1634997130,NULL),(1869723177,9898164,1,3305727,1,1,1,'B',1,0.898333,179,619748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 300}}',42.031,169542183,245158,NULL,'2022-02-04 17:39:54',1643996394,NULL),(1870893538,9898164,1,3006378,1,1,1,'S',1,0.955752,113,867867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',43.2413,171321007,123519,NULL,'2022-04-20 11:15:21',1650453321,NULL),(1868220522,9898164,1,2336691,1,1,1,'B',1,0.895758,227,606115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 695, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 825}}',43.2535,167526531,650170,NULL,'2021-11-16 13:01:05',1637067665,NULL),(1868420088,9898164,1,2955693,1,1,1,'A',1,0.979424,125,815009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 243}}',43.7176,167656498,216568,NULL,'2021-11-21 16:37:10',1637512630,NULL),(1874006450,9898164,1,1565271,1,1,1,'A',1,0.920949,233,731592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 253}}',43.8377,176113866,238884,NULL,'2022-12-08 17:06:01',1670519161,NULL),(1866241732,9898164,1,3081833,1,1,1,'A',1,0.941441,86,660040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',44.4133,164448249,184284,NULL,'2021-07-30 10:29:03',1627640943,NULL),(1868906696,9898164,1,2938202,1,1,1,'A',1,0.923469,140,610013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',44.5655,168557066,309610,NULL,'2021-12-27 10:25:01',1640600701,NULL),(1863862804,9898164,1,1365686,1,1,1,'A',1,0.905331,207,630016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544}}',44.7069,161052115,433332,NULL,'2021-04-20 09:17:57',1618910277,NULL),(1870802897,9898164,1,2354863,1,1,1,'S',1,0.973282,131,936785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',44.7173,171342555,105491,NULL,'2022-04-21 11:38:49',1650541129,NULL),(1867796790,9898164,1,3081828,1,1,1,'A',1,0.944637,108,683830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',45.6378,166779136,165950,NULL,'2021-10-19 17:01:00',1634662860,NULL),(1870118461,9898164,1,3280863,1,1,1,'A',1,0.921793,170,637911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 507}, \"maximum_statistics\": {\"great\": 569}}',46.4325,170224891,394198,NULL,'2022-03-04 11:45:59',1646394359,NULL),(1867935934,9898164,1,3128170,1,1,1,'B',1,0.879555,179,543004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 402}, \"maximum_statistics\": {\"great\": 494}}',47.0586,167015340,290206,NULL,'2021-10-28 10:25:27',1635416727,NULL),(1871364386,9898164,1,3212962,1,1,1,'S',1,0.951691,207,842507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 187}, \"maximum_statistics\": {\"great\": 207}}',47.3708,172142115,195273,NULL,'2022-05-25 09:27:42',1653470862,NULL),(1876937573,9898164,1,3938032,1,1,1,'A',1,0.934004,267,754343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',48.2067,180450552,424794,NULL,'2023-08-23 15:51:34',1692805894,NULL),(1871110668,9898164,1,2922011,1,1,1,'B',1,0.884568,137,535621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 810}}',50.6092,171623367,439230,NULL,'2022-05-03 10:20:06',1651573206,NULL),(1874361023,9898164,1,3137714,1,1,1,'A',1,0.966851,202,809452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 362}}',50.7409,176653579,352930,NULL,'2023-01-06 09:46:21',1672998381,NULL),(1867665404,9898164,1,3076083,1,1,1,'A',1,0.961661,210,774848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',50.8109,166625974,262116,NULL,'2021-10-14 11:19:50',1634210390,NULL),(1876060720,9898164,1,2922233,1,1,1,'A',1,0.939736,116,691981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',50.8626,179034564,312219,NULL,'2023-05-24 08:43:01',1684917781,NULL),(1865571013,9898164,1,2898405,1,1,1,'A',1,0.956522,152,761872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',52.1017,163594533,222046,NULL,'2021-07-03 19:54:27',1625342067,NULL),(1870942186,9898164,1,3067849,1,1,1,'A',1,0.950249,193,720410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',52.1404,171553426,361378,NULL,'2022-04-30 12:26:29',1651321589,NULL),(1867296702,9898164,1,3193386,1,1,1,'A',1,0.947863,585,821616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 524}, \"maximum_statistics\": {\"great\": 585}}',52.1883,166039793,591020,NULL,'2021-09-22 14:41:54',1632321714,NULL),(1867275156,9898164,1,2922233,1,1,1,'A',1,0.956685,327,792161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',52.3188,165945572,496418,NULL,'2021-09-18 23:54:38',1632009278,NULL),(1867010219,9898164,1,2690455,1,1,1,'A',1,0.919286,127,628226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 614}, \"maximum_statistics\": {\"great\": 700}}',52.948,165634550,481746,NULL,'2021-09-07 15:50:14',1631029814,NULL),(1872967309,9898164,1,3067852,1,1,1,'B',1,0.890653,183,584461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 465}, \"maximum_statistics\": {\"great\": 567}}',53.1777,174637368,453542,NULL,'2022-09-20 12:32:35',1663677155,NULL),(1866282407,9898164,1,3006377,1,1,1,'A',1,0.965686,202,849167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',53.4132,164424054,258130,NULL,'2021-07-29 15:31:45',1627572705,NULL),(1877230235,9898164,1,4251392,1,1,1,'A',1,0.987692,197,896940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',54.2559,180684959,279339,NULL,'2023-09-08 14:12:26',1694182346,NULL),(1870893975,9898164,1,3459543,1,1,1,'A',1,0.960251,220,781180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',55.735,171320930,495798,NULL,'2022-04-20 11:09:42',1650452982,NULL),(1868101327,9898164,1,3201380,1,1,1,'A',1,0.92623,176,675338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 428}, \"maximum_statistics\": {\"great\": 488}}',56.8968,167296515,344404,NULL,'2021-11-07 11:18:14',1636283894,NULL),(1871364470,9898164,1,3212963,1,1,1,'A',1,0.912046,89,575130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',57.5129,172106502,261324,NULL,'2022-05-23 18:25:08',1653330308,NULL),(1868154382,9898164,1,3128169,1,1,1,'S',1,0.96383,235,926406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',57.842,167367706,256802,NULL,'2021-11-10 10:47:18',1636541238,NULL),(1878287343,9898164,1,4274732,1,1,1,'S',1,0.958333,192,890447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 192}}',58.0236,182204183,196868,NULL,'2023-12-31 05:58:21',1704002301,NULL),(1877236426,9898164,1,3137706,1,1,1,'B',1,0.893536,271,628290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',58.9263,180700673,390741,NULL,'2023-09-09 12:53:49',1694264029,NULL),(1868175299,9898164,1,2807611,0,1,1,'A',1,0.938172,205,706789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',59.8388,167296890,286400,NULL,'2021-11-07 11:36:56',1636285016,NULL),(1877097997,9898164,1,4240262,1,1,1,'A',1,0.954839,105,743895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 310}}',60.492,180651053,179992,NULL,'2023-09-06 05:24:37',1693977877,NULL),(1872993065,9898164,1,3137706,1,1,1,'B',1,0.895437,274,605099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',61.6043,174598121,395426,NULL,'2022-09-18 06:15:59',1663481759,NULL),(2622570756,9898164,1,3137714,1,1,1,'S',1,0.972376,362,930763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',61.6363,183425466,446956,NULL,'2024-04-05 11:33:32',1712316812,NULL),(1865887856,9898164,1,2983644,1,1,1,'A',1,0.968966,173,796749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',62.1075,163886407,371910,NULL,'2021-07-12 19:12:00',1626117120,NULL),(1867179795,9898164,1,3204826,1,1,1,'A',1,0.9689,338,833803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',62.3977,165893797,412466,NULL,'2021-09-17 08:51:27',1631868687,NULL),(1865163535,9898164,1,1019122,1,1,1,'A',1,0.972689,231,848015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',62.727,162928488,296042,NULL,'2021-06-12 18:57:21',1623524241,NULL),(1875269804,9898164,1,3955883,1,1,1,'S',1,0.988235,170,936514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 170}}',63.5831,177954501,173130,NULL,'2023-03-20 15:03:49',1679324629,NULL),(1870821970,9898164,1,2875949,1,1,1,'A',1,0.967066,351,793820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 476}, \"maximum_statistics\": {\"great\": 501}}',66.3652,171344812,498630,NULL,'2022-04-21 13:47:49',1650548869,NULL),(1873966061,9898164,1,3821985,1,1,1,'A',1,0.952546,155,733365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',66.9063,175981689,318244,NULL,'2022-12-01 14:06:03',1669903563,NULL),(1869865920,9898164,1,3217016,1,1,1,'A',1,0.966245,540,822550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 670, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 711}}',67.6242,169737126,703718,NULL,'2022-02-12 10:06:10',1644660370,NULL),(1877121721,9898164,1,4251886,1,1,1,'A',1,0.954102,194,802051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 473}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 1}}',72.6916,180626523,461777,NULL,'2023-09-04 12:46:13',1693831573,NULL),(1875499901,9898164,1,3821985,1,1,1,'A',1,0.96412,207,842714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',82.5646,178160369,385467,NULL,'2023-04-01 12:32:00',1680352320,NULL),(1844278193,9901498,1,339467,0,1,1,'A',1,0.920726,311,647062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 983}, \"maximum_statistics\": {\"great\": 1129}}',NULL,130928118,784270,NULL,'2017-05-29 06:30:28',1496039428,NULL),(1844282774,9901498,1,344643,1,1,1,'A',1,0.951209,499,765021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1158}}',NULL,130850373,1087410,NULL,'2017-05-25 11:03:21',1495710201,NULL),(1846350528,9901498,1,919704,0,1,1,'B',1,0.806802,62,184644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 80, \"great\": 504}, \"maximum_statistics\": {\"great\": 691}}',NULL,134100180,217932,NULL,'2017-11-17 07:43:32',1510904612,NULL),(1846350536,9901498,1,919704,0,1,1,'B',1,0.837192,72,416635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 66, \"great\": 532, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',NULL,134100215,270062,NULL,'2017-11-17 07:46:36',1510904796,NULL),(1848631288,9901498,1,1515526,1,1,1,'D',1,0.438144,17,18455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 188, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',0.194858,137657623,75624,NULL,'2018-05-14 08:54:04',1526288044,NULL),(1843530722,9901498,1,1177545,1,1,1,'D',1,0.621145,42,66420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 111, \"great\": 221}, \"maximum_statistics\": {\"great\": 454}}',2.36471,129714275,97868,NULL,'2017-03-24 03:20:27',1490325627,NULL),(1843387511,9901498,1,947740,1,1,1,'D',1,0.685,51,99279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 73, \"great\": 184}, \"maximum_statistics\": {\"great\": 300}}',2.6913,129575583,80846,NULL,'2017-03-16 13:15:24',1489670124,NULL),(1843735491,9901498,1,1071416,1,1,1,'D',1,0.682353,40,102492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 92}, \"maximum_statistics\": {\"great\": 170}}',4.43067,130003892,44620,NULL,'2017-04-09 00:48:05',1491698885,NULL),(1843645577,9901498,1,954995,1,1,1,'D',1,0.69958,107,116498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 92, \"great\": 282}, \"maximum_statistics\": {\"great\": 476}}',6.37004,129932938,135530,NULL,'2017-04-05 06:33:39',1491374019,NULL),(1854111054,9901498,1,1996683,1,1,1,'D',1,0.688841,43,191981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 122}, \"maximum_statistics\": {\"great\": 233}}',6.92627,145889311,64754,NULL,'2019-08-17 11:53:18',1566042798,NULL),(1843680872,9901498,1,528649,0,1,1,'C',1,0.73913,73,146588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 63, \"great\": 239}, \"maximum_statistics\": {\"great\": 368}}',7.16059,129838249,126664,NULL,'2017-03-31 00:01:59',1490918519,NULL),(1854027779,9901498,1,1383389,1,1,1,'C',1,0.711039,39,217460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 85}, \"maximum_statistics\": {\"great\": 154}}',7.31016,145919687,45810,NULL,'2019-08-19 08:55:48',1566204948,NULL),(1843720621,9901498,1,1218888,1,1,1,'D',1,0.662577,76,84334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 73, \"great\": 232}, \"maximum_statistics\": {\"great\": 489}}',7.38924,129932924,117804,NULL,'2017-04-05 06:31:54',1491373914,NULL),(1843742074,9901498,1,953106,1,1,1,'D',1,0.691886,90,108824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 59, \"great\": 234}, \"maximum_statistics\": {\"great\": 456}}',9.06686,130192683,160468,NULL,'2017-04-19 08:53:13',1492591993,NULL),(1854226612,9901498,1,2096057,1,1,1,'C',1,0.713043,56,225076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 128}, \"maximum_statistics\": {\"great\": 230}}',9.1155,146030632,75364,NULL,'2019-08-26 10:37:51',1566815871,NULL),(1846894819,9901498,1,841587,0,1,1,'C',1,0.732782,73,272254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 363}}',9.17703,134802150,182747,NULL,'2017-12-23 03:10:10',1513998610,NULL),(1843606719,9901498,1,1210038,1,1,1,'C',1,0.707224,72,112614,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 76, \"great\": 294}, \"maximum_statistics\": {\"great\": 526}}',10.9928,129778268,134700,NULL,'2017-03-27 08:26:29',1490603189,NULL),(1843543840,9901498,1,872885,0,1,1,'C',1,0.783951,58,441617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 81}}',11.5719,129742807,32748,NULL,'2017-03-25 13:35:02',1490448902,NULL),(1843955506,9901498,1,206845,1,1,1,'C',1,0.756356,40,143169,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 79, \"great\": 321}, \"maximum_statistics\": {\"great\": 472}}',12.4163,130243704,150024,NULL,'2017-04-22 02:40:33',1492828833,NULL),(1848570214,9901498,1,1527360,1,1,1,'C',1,0.748832,62,271231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 261}, \"maximum_statistics\": {\"great\": 428}}',12.6481,137341648,137138,NULL,'2018-04-29 08:43:56',1524991436,NULL),(1843754021,9901498,1,490608,1,1,1,'C',1,0.766667,84,148075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',13.8759,130098767,126888,NULL,'2017-04-14 09:19:36',1492161576,NULL),(1843796457,9901498,1,528649,0,1,1,'C',1,0.796196,46,356086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 47, \"great\": 265}, \"maximum_statistics\": {\"great\": 368}}',14.8079,130117875,147454,NULL,'2017-04-15 07:24:57',1492241097,NULL),(1847697316,9901498,1,1414847,0,1,1,'C',1,0.771429,100,379639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 139}, \"maximum_statistics\": {\"great\": 210}}',15.0203,136042025,97238,NULL,'2018-02-22 05:49:22',1519278562,NULL),(1843511848,9901498,1,405156,1,1,1,'C',1,0.750446,80,135979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 70, \"great\": 351}, \"maximum_statistics\": {\"great\": 561}}',15.9896,129795790,159028,NULL,'2017-03-28 11:18:26',1490699906,NULL),(1843543829,9901498,1,872885,0,1,1,'A',1,0.907407,46,279812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 81}}',16.2659,129742762,29450,NULL,'2017-03-25 13:32:34',1490448754,NULL),(1843720794,9901498,1,1031600,1,1,1,'C',1,0.774278,85,170123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 249}, \"maximum_statistics\": {\"great\": 381}}',16.5363,129964198,146994,NULL,'2017-04-07 03:16:03',1491534963,NULL),(1843537385,9901498,1,1179194,1,1,1,'C',1,0.789683,163,183815,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 61, \"great\": 353}, \"maximum_statistics\": {\"great\": 504}}',16.7619,129806144,189134,NULL,'2017-03-29 01:11:02',1490749862,NULL),(1843614275,9901498,1,1176116,1,1,1,'B',1,0.810219,103,195590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 298}, \"maximum_statistics\": {\"great\": 411}}',17.088,129964181,141838,NULL,'2017-04-07 03:14:15',1491534855,NULL),(1843699236,9901498,1,667687,0,1,1,'C',1,0.760638,86,151031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 143, \"great\": 731}, \"maximum_statistics\": {\"great\": 1128}}',17.1653,129964482,339792,NULL,'2017-04-07 03:53:46',1491537226,NULL),(1843783393,9901498,1,647119,1,1,1,'C',1,0.759907,74,149627,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 39, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',17.4229,130206429,127946,NULL,'2017-04-20 04:23:16',1492662196,NULL),(1848815358,9901498,1,1437400,1,1,1,'B',1,0.829832,116,430290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 36, \"great\": 193}, \"maximum_statistics\": {\"great\": 238}}',17.8321,137804182,111854,NULL,'2018-05-21 15:39:38',1526917178,NULL),(1853384663,9901498,1,1828346,1,1,1,'C',1,0.721495,125,258542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 49, \"great\": 286}, \"maximum_statistics\": {\"great\": 535}}',17.9406,144767950,206202,NULL,'2019-06-10 06:53:55',1560149635,NULL),(1844231820,9901498,1,1154153,1,1,1,'C',1,0.767442,81,315257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 107}, \"maximum_statistics\": {\"great\": 172}}',17.9595,130692451,73280,NULL,'2017-05-16 12:09:02',1494936542,NULL),(1854996423,9901498,1,2027821,1,1,1,'C',1,0.795953,178,380569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 67, \"great\": 418}, \"maximum_statistics\": {\"great\": 593}}',19.5105,147261946,273348,NULL,'2019-11-18 04:17:21',1574050641,NULL),(1843736599,9901498,1,1232377,1,1,1,'C',1,0.794574,93,169358,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 61, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',19.7194,130004015,246186,NULL,'2017-04-09 00:58:03',1491699483,NULL),(1843532187,9901498,1,1177825,0,1,1,'A',1,0.958333,81,741108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 132}}',19.9541,129667372,112695,NULL,'2017-03-21 05:26:35',1490073995,NULL),(1843863512,9901498,1,1220425,1,1,1,'C',1,0.78491,107,354473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 39, \"great\": 292}, \"maximum_statistics\": {\"great\": 444}}',20.2107,130206350,198164,NULL,'2017-04-20 04:08:50',1492661330,NULL),(1844369358,9901498,1,807795,1,1,1,'C',1,0.794326,80,336130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 290}, \"maximum_statistics\": {\"great\": 423}}',20.5085,130815055,157218,NULL,'2017-05-23 06:42:47',1495521767,NULL),(1843648966,9901498,1,602709,1,1,1,'C',1,0.793129,74,159774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 66, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',20.7818,129838307,234770,NULL,'2017-03-31 00:07:44',1490918864,NULL),(1843640739,9901498,1,577333,1,1,1,'B',1,0.815942,67,187538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 249}, \"maximum_statistics\": {\"great\": 345}}',20.9956,129964232,121448,NULL,'2017-04-07 03:20:16',1491535216,NULL),(1843864364,9901498,1,1224518,1,1,1,'C',1,0.790984,86,339552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 330}, \"maximum_statistics\": {\"great\": 488}}',21.0061,130206336,175260,NULL,'2017-04-20 04:07:12',1492661232,NULL),(1843569784,9901498,1,743678,0,1,1,'B',1,0.837349,82,426345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 252}, \"maximum_statistics\": {\"great\": 332}}',21.2749,129712554,144854,NULL,'2017-03-24 00:13:45',1490314425,NULL),(1843938669,9901498,1,1176117,1,1,1,'C',1,0.775591,67,317440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 48, \"great\": 328}, \"maximum_statistics\": {\"great\": 508}}',21.303,130372157,172344,NULL,'2017-04-29 06:42:36',1493448156,NULL),(1848776674,9901498,1,1581349,1,1,1,'C',1,0.772088,194,346696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 43, \"great\": 314}, \"maximum_statistics\": {\"great\": 498}}',21.5612,137754713,239786,NULL,'2018-05-19 10:23:02',1526725382,NULL),(1843614285,9901498,1,1176116,1,1,1,'B',1,0.821168,94,399647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 296}, \"maximum_statistics\": {\"great\": 411}}',21.9952,129968405,168082,NULL,'2017-04-07 10:52:21',1491562341,NULL),(1843750814,9901498,1,865034,1,1,1,'C',1,0.7982,88,182469,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 264}, \"maximum_statistics\": {\"great\": 389}}',22.2696,130192700,134982,NULL,'2017-04-19 08:55:03',1492592103,NULL),(1844219583,9901498,1,296261,0,1,1,'B',1,0.816471,86,387579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 59, \"great\": 328}, \"maximum_statistics\": {\"great\": 425}}',22.4706,130704639,171350,NULL,'2017-05-17 06:36:59',1495003019,NULL),(1843677894,9901498,1,890368,0,1,1,'B',1,0.827103,82,209094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 320}, \"maximum_statistics\": {\"great\": 428}}',22.7537,129964381,163312,NULL,'2017-04-07 03:39:14',1491536354,NULL),(1844233420,9901498,1,1263939,1,1,1,'B',1,0.810096,150,398074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 292}, \"maximum_statistics\": {\"great\": 416}}',23.2809,130673080,202942,NULL,'2017-05-15 05:08:17',1494824897,NULL),(1852297538,9901498,1,1836251,0,1,1,'B',1,0.830935,107,411478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 55, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',23.4347,142981488,179240,NULL,'2019-03-01 05:16:24',1551417384,NULL),(1846674215,9901498,1,1433905,0,1,1,'B',1,0.812019,72,191539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 81, \"great\": 486}, \"maximum_statistics\": {\"great\": 649}}',23.6237,134485427,218658,NULL,'2017-12-07 12:14:29',1512648869,NULL),(1843544176,9901498,1,872885,0,1,1,'B',1,0.833333,81,656396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 54}, \"maximum_statistics\": {\"great\": 81}}',23.7775,129781868,47766,NULL,'2017-03-27 13:22:17',1490620937,NULL),(1844182873,9901498,1,1117869,1,1,1,'C',1,0.756959,88,297597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 38, \"great\": 278}, \"maximum_statistics\": {\"great\": 467}}',24.8172,130720125,212138,NULL,'2017-05-18 06:46:08',1495089968,NULL),(1844036593,9901498,1,431691,0,1,1,'B',1,0.817635,114,382559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 60, \"great\": 377}, \"maximum_statistics\": {\"great\": 499}}',25.0723,130543174,198834,NULL,'2017-05-08 08:27:11',1494232031,NULL),(1843562602,9901498,1,1127275,1,1,1,'B',1,0.821002,108,400382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 312}, \"maximum_statistics\": {\"great\": 419}}',25.4712,129781966,186378,NULL,'2017-03-27 13:28:20',1490621300,NULL),(1846557253,9901498,1,1463145,0,1,1,'B',1,0.805668,146,185585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 95, \"great\": 548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 741}}',25.6006,134235937,264356,NULL,'2017-11-24 08:48:47',1511513327,NULL),(1845799825,9901498,1,1210037,1,1,1,'C',1,0.757389,98,311132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 13, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',25.7611,133255844,181498,NULL,'2017-10-01 04:56:06',1506833766,NULL),(1846625779,9901498,1,1251243,1,1,1,'C',1,0.759881,96,150793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 39, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',25.9154,134485458,168928,NULL,'2017-12-07 12:16:33',1512648993,NULL),(1843685537,9901498,1,896855,0,1,1,'C',1,0.781659,141,181626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 23, \"great\": 281}, \"maximum_statistics\": {\"great\": 458}}',25.9522,129966824,163662,NULL,'2017-04-07 08:22:39',1491553359,NULL),(1845049801,9901498,1,1302300,0,1,1,'C',1,0.79802,106,370889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 48, \"great\": 349}, \"maximum_statistics\": {\"great\": 505}}',26.0928,132110556,219880,NULL,'2017-07-31 03:25:16',1501471516,NULL),(1843511306,9901498,1,173169,1,1,1,'B',1,0.845515,119,231947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 301}}',26.4987,129795564,141830,NULL,'2017-03-28 11:00:57',1490698857,NULL),(1848668664,9901498,1,1581349,1,1,1,'B',1,0.804217,167,195253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 346}, \"maximum_statistics\": {\"great\": 498}}',26.6938,137657486,186896,NULL,'2018-05-14 08:43:52',1526287432,NULL),(1846379934,9901498,1,951802,0,1,1,'B',1,0.835635,166,452737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362}}',26.8634,134121833,197588,NULL,'2017-11-18 07:34:28',1510990468,NULL),(1844190991,9901498,1,1121493,1,1,1,'B',1,0.800683,169,407080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 298}, \"maximum_statistics\": {\"great\": 439}}',26.8864,130758516,271854,NULL,'2017-05-20 07:39:48',1495265988,NULL),(1843477751,9901498,1,1180926,1,1,1,'B',1,0.815972,68,376767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 144}}',27.0744,129614504,59830,NULL,'2017-03-18 13:52:01',1489845121,NULL),(1843863524,9901498,1,1220424,1,1,1,'B',1,0.820129,187,429203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 331}, \"maximum_statistics\": {\"great\": 467}}',27.0991,130206368,248024,NULL,'2017-04-20 04:10:44',1492661444,NULL),(1843989661,9901498,1,1220426,1,1,1,'C',1,0.796375,241,201932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 318}, \"maximum_statistics\": {\"great\": 469}}',27.2424,130224471,186150,NULL,'2017-04-21 04:44:14',1492749854,NULL),(1844228977,9901498,1,1210038,1,1,1,'C',1,0.75,88,295530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 45, \"great\": 308}, \"maximum_statistics\": {\"great\": 526}}',27.2434,130650703,195190,NULL,'2017-05-14 01:43:44',1494726224,NULL),(1843910034,9901498,1,1071416,1,1,1,'C',1,0.791176,84,379930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 170}}',27.3322,130375667,78870,NULL,'2017-04-29 10:31:12',1493461872,NULL),(1846641418,9901498,1,105947,0,1,1,'B',1,0.803448,107,375860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',27.4336,134365890,193244,NULL,'2017-12-01 07:26:30',1512113190,NULL),(1845993782,9901498,1,1388395,1,1,1,'C',1,0.796562,169,374826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 220}, \"maximum_statistics\": {\"great\": 349}}',27.762,133418943,215180,NULL,'2017-10-10 07:44:06',1507621446,NULL),(1843689093,9901498,1,738739,0,1,1,'B',1,0.840452,156,228614,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',28.6051,129987079,159464,NULL,'2017-04-08 07:48:33',1491637713,NULL),(1848835779,9901498,1,878993,1,1,1,'B',1,0.80597,64,355577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 280}, \"maximum_statistics\": {\"great\": 402}}',28.8479,137814589,144318,NULL,'2018-05-22 07:32:00',1526974320,NULL),(1843952749,9901498,1,1179796,1,1,1,'B',1,0.82167,89,406638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 309}, \"maximum_statistics\": {\"great\": 443}}',29.013,130340902,204736,NULL,'2017-04-27 12:35:59',1493296559,NULL),(1844351966,9901498,1,490608,1,1,1,'B',1,0.822989,182,416737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 311}, \"maximum_statistics\": {\"great\": 435}}',30.3772,130910375,225168,NULL,'2017-05-28 08:35:47',1495960547,NULL),(1843756527,9901498,1,232444,0,1,1,'B',1,0.860743,143,472681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754}}',30.6083,130163989,346553,NULL,'2017-04-17 14:02:04',1492437724,NULL),(1844407148,9901498,1,253980,1,1,1,'B',1,0.808622,250,195675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 138, \"great\": 904}, \"maximum_statistics\": {\"great\": 1241}}',30.6479,131056789,453020,NULL,'2017-06-05 05:01:49',1496638909,NULL),(1843790419,9901498,1,183239,1,1,1,'B',1,0.825607,128,207704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 95, \"great\": 685}, \"maximum_statistics\": {\"great\": 906}}',30.8194,130102788,368724,NULL,'2017-04-14 13:35:58',1492176958,NULL),(1843754027,9901498,1,10820,0,1,1,'C',1,0.798828,116,424296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 15, \"great\": 321}, \"maximum_statistics\": {\"great\": 512}}',30.8244,130121202,291288,NULL,'2017-04-15 11:00:50',1492254050,NULL),(1843544171,9901498,1,872885,1,1,1,'S',1,0.987654,81,900995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',30.9157,129781849,51100,NULL,'2017-03-27 13:21:14',1490620874,NULL),(1843659929,9901498,1,872885,1,1,1,'S',1,0.987654,81,904076,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',30.9157,129828632,51420,NULL,'2017-03-30 12:13:17',1490875997,NULL),(1843628636,9901498,1,1098527,1,1,1,'C',1,0.776991,107,161141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 34, \"great\": 347}, \"maximum_statistics\": {\"great\": 565}}',31.2466,130003877,182238,NULL,'2017-04-09 00:47:22',1491698842,NULL),(1843728179,9901498,1,1224841,1,1,1,'B',1,0.801062,139,183229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 130, \"great\": 867}, \"maximum_statistics\": {\"great\": 1224}}',31.4007,129821904,424762,NULL,'2017-03-30 00:34:07',1490834047,NULL),(1843578680,9901498,1,1051709,0,1,1,'B',1,0.864979,69,248128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 237}}',31.4065,129790865,86942,NULL,'2017-03-28 02:06:17',1490666777,NULL),(1843860837,9901498,1,1181061,1,1,1,'C',1,0.772727,141,402406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 143}}',31.5219,130163798,91830,NULL,'2017-04-17 13:52:07',1492437127,NULL),(1845829605,9901498,1,1350399,1,1,1,'B',1,0.834356,106,409164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 374}, \"maximum_statistics\": {\"great\": 489}}',31.8825,133221703,210696,NULL,'2017-09-29 13:30:09',1506691809,NULL),(1844496340,9901498,1,800435,1,1,1,'B',1,0.824689,161,429954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 348}, \"maximum_statistics\": {\"great\": 482}}',31.9185,131127280,278126,NULL,'2017-06-09 07:01:52',1496991712,NULL),(1845041140,9901498,1,1175016,1,1,1,'B',1,0.810954,142,390732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 56, \"great\": 408}, \"maximum_statistics\": {\"great\": 566}}',31.9892,132168040,258980,NULL,'2017-08-03 04:23:54',1501734234,NULL),(1843818401,9901498,1,1083694,1,1,1,'B',1,0.813231,176,188724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 83, \"great\": 779}, \"maximum_statistics\": {\"great\": 1111}}',32.2886,130192671,445488,NULL,'2017-04-19 08:51:41',1492591901,NULL),(1848680460,9901498,1,1582624,1,1,1,'B',1,0.8125,107,398645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',32.2908,137621764,187778,NULL,'2018-05-12 16:52:11',1526143931,NULL),(1853833793,9901498,1,1694014,1,1,1,'B',1,0.828442,190,503700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 313}, \"maximum_statistics\": {\"great\": 443}}',32.636,145416349,313220,NULL,'2019-07-19 07:54:23',1563522863,NULL),(1848688245,9901498,1,1235730,1,1,1,'B',1,0.847701,42,206905,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 174}}',32.644,137657513,51370,NULL,'2018-05-14 08:46:43',1526287603,NULL),(1844437739,9901498,1,364629,1,1,1,'B',1,0.82809,99,424054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 318}, \"maximum_statistics\": {\"great\": 445}}',33.1093,131074053,215562,NULL,'2017-06-06 05:02:37',1496725357,NULL),(1848829859,9901498,1,1011398,1,1,1,'C',1,0.782895,98,319984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 35, \"great\": 293}, \"maximum_statistics\": {\"great\": 456}}',33.1414,137754659,226424,NULL,'2018-05-19 10:19:26',1526725166,NULL),(1843628973,9901498,1,1180209,1,1,1,'C',1,0.763699,146,441335,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 77}, \"maximum_statistics\": {\"great\": 146}}',33.1448,129828533,96351,NULL,'2017-03-30 12:07:07',1490875627,NULL),(1843683833,9901498,1,976681,1,1,1,'B',1,0.823002,123,209324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 23, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 613}}',33.2246,129917451,264914,NULL,'2017-04-04 07:03:45',1491289425,NULL),(1853473642,9901498,1,1971795,1,1,1,'B',1,0.833795,99,436662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 261}, \"maximum_statistics\": {\"great\": 361}}',33.5202,144767931,189118,NULL,'2019-06-10 06:51:35',1560149495,NULL),(1844307404,9901498,1,941137,1,1,1,'C',1,0.799517,113,368710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 276}, \"maximum_statistics\": {\"great\": 414}}',33.5661,130962995,201184,NULL,'2017-05-31 05:48:44',1496209724,NULL),(1850646821,9901498,1,1758872,1,1,1,'B',1,0.839189,87,430485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',33.6045,140589180,174730,NULL,'2018-10-10 11:07:08',1539169628,NULL),(1843745095,9901498,1,110175,0,1,1,'B',1,0.815152,215,219603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 14, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',33.9057,130102871,233786,NULL,'2017-04-14 13:39:53',1492177193,NULL),(1848841560,9901498,1,1367999,1,1,1,'C',1,0.783898,85,331998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 39, \"great\": 374}, \"maximum_statistics\": {\"great\": 590}}',34.0279,137804761,230700,NULL,'2018-05-21 16:14:47',1526919287,NULL),(1843599829,9901498,1,679231,1,1,1,'B',1,0.837535,111,218987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 46, \"great\": 528}, \"maximum_statistics\": {\"great\": 714}}',34.086,129775941,290902,NULL,'2017-03-27 03:26:27',1490585187,NULL),(1843950055,9901498,1,1179194,1,1,1,'B',1,0.819444,142,407338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 348}, \"maximum_statistics\": {\"great\": 504}}',34.2592,130227821,240860,NULL,'2017-04-21 10:25:13',1492770313,NULL),(1849514922,9901498,1,1209775,1,1,1,'B',1,0.828189,140,420107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 347}, \"maximum_statistics\": {\"great\": 486}}',34.3681,139015127,240728,NULL,'2018-07-21 09:38:37',1532165917,NULL),(1854942580,9901498,1,2011503,1,1,1,'B',1,0.845,113,459693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 393}, \"maximum_statistics\": {\"great\": 500}}',34.5801,147169828,253544,NULL,'2019-11-12 15:53:47',1573574027,NULL),(1848660819,9901498,1,1208771,1,1,1,'B',1,0.855876,102,453400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 349}, \"maximum_statistics\": {\"great\": 451}}',35.096,137611840,210294,NULL,'2018-05-12 09:01:38',1526115698,NULL),(1843754020,9901498,1,10820,0,1,1,'B',1,0.808594,173,453407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 6, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',35.1998,130121155,350510,NULL,'2017-04-15 10:58:06',1492253886,NULL),(1844490808,9901498,1,1264233,1,1,1,'C',1,0.79222,161,357126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 39, \"great\": 347}, \"maximum_statistics\": {\"great\": 527}}',35.34,131018979,248770,NULL,'2017-06-03 08:38:53',1496479133,NULL),(1843552929,9901498,1,1181031,1,1,1,'B',1,0.879433,105,549949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 141}}',35.6341,129712577,81246,NULL,'2017-03-24 00:16:05',1490314565,NULL),(1843761159,9901498,1,877335,1,1,1,'C',1,0.775304,141,178374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 15, \"great\": 287}, \"maximum_statistics\": {\"great\": 494}}',35.9444,130207062,188598,NULL,'2017-04-20 05:53:45',1492667625,NULL),(1844154500,9901498,1,734082,0,1,1,'B',1,0.847253,116,447007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 358}, \"maximum_statistics\": {\"great\": 455}}',36.0528,130692519,204236,NULL,'2017-05-16 12:12:54',1494936774,NULL),(1843888392,9901498,1,877335,1,1,1,'C',1,0.794534,141,383629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 19, \"great\": 310}, \"maximum_statistics\": {\"great\": 494}}',36.3938,130336402,261484,NULL,'2017-04-27 04:55:06',1493268906,NULL),(1843700152,9901498,1,364629,1,1,1,'B',1,0.847191,80,218606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 336}, \"maximum_statistics\": {\"great\": 445}}',36.4141,130005424,160540,NULL,'2017-04-09 02:56:37',1491706597,NULL),(1843625825,9901498,1,10820,0,1,1,'B',1,0.84375,123,234038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',37.0731,129964438,227210,NULL,'2017-04-07 03:49:19',1491536959,NULL),(1846193243,9901498,1,1350399,1,1,1,'B',1,0.833333,86,199195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 363}, \"maximum_statistics\": {\"great\": 489}}',37.965,133926674,169134,NULL,'2017-11-08 06:28:11',1510122491,NULL),(1843380984,9901498,1,1089740,0,1,1,'B',1,0.854987,87,453202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 52, \"great\": 593}, \"maximum_statistics\": {\"great\": 762}}',37.9927,129588646,324264,NULL,'2017-03-17 07:59:10',1489737550,NULL),(1867673934,9901498,1,3077535,1,1,1,'B',1,0.845992,94,447586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 51, \"great\": 543}, \"maximum_statistics\": {\"great\": 711}}',38.1091,166658661,322374,NULL,'2021-10-15 15:26:27',1634311587,NULL),(1848863937,9901498,1,1613615,1,1,1,'B',1,0.839971,132,435553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 63, \"great\": 524}, \"maximum_statistics\": {\"great\": 678}}',38.4041,137814619,305992,NULL,'2018-05-22 07:35:16',1526974516,NULL),(1846689955,9901498,1,865480,1,1,1,'A',1,0.904192,63,537530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 167}}',38.5574,134707429,81020,NULL,'2017-12-18 10:37:31',1513593451,NULL),(1856036870,9901498,1,2297394,1,1,1,'B',1,0.836824,204,473087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 42, \"great\": 428}, \"maximum_statistics\": {\"great\": 573}}',38.6174,148801580,325396,NULL,'2020-02-21 08:24:22',1582273462,NULL),(1843801712,9901498,1,350646,1,1,1,'B',1,0.811571,120,184903,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 54, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 942}}',38.8949,130098886,363284,NULL,'2017-04-14 09:27:42',1492162062,NULL),(1844558780,9901498,1,978137,1,1,1,'B',1,0.814788,98,398294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 55, \"great\": 485}, \"maximum_statistics\": {\"great\": 683}}',39.2643,131226963,294718,NULL,'2017-06-14 14:00:30',1497448830,NULL),(1873599147,9901498,1,3455633,0,1,1,'B',1,0.811263,126,383349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 45, \"great\": 454}, \"maximum_statistics\": {\"great\": 657}}',39.3165,175556750,294306,NULL,'2022-11-08 10:10:57',1667902257,NULL),(1854897694,9901498,1,93280,0,1,1,'B',1,0.84072,105,430961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 60, \"great\": 552}, \"maximum_statistics\": {\"great\": 722}}',39.4666,147195713,318146,NULL,'2019-11-14 10:14:56',1573726496,NULL),(1843931043,9901498,1,910145,1,1,1,'B',1,0.865019,137,250585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 29, \"great\": 605}, \"maximum_statistics\": {\"great\": 789}}',39.6136,130224606,383204,NULL,'2017-04-21 05:00:49',1492750849,NULL),(1843819855,9901498,1,363639,1,1,1,'B',1,0.820701,146,201318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 76, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 884}}',39.6969,130098810,324684,NULL,'2017-04-14 09:22:47',1492161767,NULL),(1843702751,9901498,1,670892,1,1,1,'B',1,0.833541,132,211444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 44, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 802}}',39.8753,130004058,309628,NULL,'2017-04-09 01:01:28',1491699688,NULL),(1844507620,9901498,1,1300889,1,1,1,'B',1,0.83871,109,435598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 55, \"great\": 496}, \"maximum_statistics\": {\"great\": 651}}',40.2316,131056456,298380,NULL,'2017-06-05 04:26:51',1496636811,NULL),(1843628966,9901498,1,1180209,1,1,1,'B',1,0.859589,128,576475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 146}}',40.3693,129828519,95499,NULL,'2017-03-30 12:05:56',1490875556,NULL),(1843577519,9901498,1,458340,0,1,1,'B',1,0.89769,118,551462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 261}, \"maximum_statistics\": {\"great\": 303}}',40.5539,129667414,152958,NULL,'2017-03-21 05:30:58',1490074258,NULL),(1844007124,9901498,1,1156380,1,1,1,'B',1,0.884956,106,591445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',40.5593,130543073,78820,NULL,'2017-05-08 08:15:05',1494231305,NULL),(1848769491,9901498,1,1576397,1,1,1,'B',1,0.882205,92,516042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 325}, \"maximum_statistics\": {\"great\": 399}}',40.6452,137754685,192642,NULL,'2018-05-19 10:21:10',1526725270,NULL),(1843380264,9901498,1,1089544,0,1,1,'A',1,0.93319,141,632283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 417}, \"maximum_statistics\": {\"great\": 464}}',40.7527,129586994,252844,NULL,'2017-03-17 04:38:56',1489725536,NULL),(1844168852,9901498,1,1242688,1,1,1,'B',1,0.851936,174,494398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 327}, \"maximum_statistics\": {\"great\": 439}}',40.7605,130802782,251202,NULL,'2017-05-22 11:46:35',1495453595,NULL),(1848629729,9901498,1,393360,1,1,1,'B',1,0.84279,269,494095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 423}}',40.8305,137611870,286228,NULL,'2018-05-12 09:03:22',1526115802,NULL),(1846528216,9901498,1,831732,1,1,1,'B',1,0.847786,76,216066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 423, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 542}}',40.9163,134220426,186406,NULL,'2017-11-23 10:55:51',1511434551,NULL),(1846646225,9901498,1,1417326,0,1,1,'B',1,0.879439,146,525218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 46, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',41.0878,134349756,296600,NULL,'2017-11-30 10:37:43',1512038263,NULL),(1845951180,9901498,1,831732,1,1,1,'B',1,0.822878,160,414064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',41.0881,133360869,259804,NULL,'2017-10-07 04:52:38',1507351958,NULL),(1843504416,9901498,1,697897,0,1,1,'B',1,0.869869,134,238953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 90, \"great\": 937}, \"maximum_statistics\": {\"great\": 1145}}',41.0929,129712777,409970,NULL,'2017-03-24 00:36:05',1490315765,NULL),(1844374496,9901498,1,1251243,1,1,1,'B',1,0.805336,116,389178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 337}, \"maximum_statistics\": {\"great\": 506}}',41.3308,130850402,249028,NULL,'2017-05-25 11:04:59',1495710299,NULL),(1843536423,9901498,1,630591,1,1,1,'B',1,0.869603,100,483469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 459}, \"maximum_statistics\": {\"great\": 579}}',41.3956,129776020,277200,NULL,'2017-03-27 03:38:31',1490585911,NULL),(1843578023,9901498,1,1051709,1,1,1,'B',1,0.892405,237,681621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 186}, \"maximum_statistics\": {\"great\": 237}}',41.6394,129653775,208320,NULL,'2017-03-20 11:14:14',1490008454,NULL),(1845054876,9901498,1,886670,0,1,1,'B',1,0.834135,89,423302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 49, \"great\": 466}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',41.6422,132168011,277814,NULL,'2017-08-03 04:21:42',1501734102,NULL),(1844543835,9901498,1,28819,1,1,1,'B',1,0.832143,119,421686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 406}, \"maximum_statistics\": {\"great\": 560}}',41.6529,131237559,267932,NULL,'2017-06-15 04:59:10',1497502750,NULL),(1845954348,9901498,1,1370317,1,1,1,'B',1,0.841751,124,473983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 217}, \"maximum_statistics\": {\"great\": 297}}',42.0737,133403655,162184,NULL,'2017-10-09 08:15:57',1507536957,NULL),(1843701311,9901498,1,545389,1,1,1,'B',1,0.842466,252,259993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 292}}',42.338,129821953,179502,NULL,'2017-03-30 00:40:34',1490834434,NULL),(1844515144,9901498,1,941476,1,1,1,'B',1,0.844799,118,475641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 33, \"great\": 444}, \"maximum_statistics\": {\"great\": 596}}',42.6308,131256962,328336,NULL,'2017-06-16 05:35:00',1497591300,NULL),(1851596547,9901498,1,1763479,0,1,1,'B',1,0.874194,104,546134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 155}}',42.6588,142159333,89870,NULL,'2019-01-11 05:46:50',1547185610,NULL),(1843744944,9901498,1,563862,0,1,1,'A',1,0.9,119,271227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',43.2431,130206442,138532,NULL,'2017-04-20 04:25:10',1492662310,NULL),(1854420505,9901498,1,1807825,0,1,1,'B',1,0.840249,148,487506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 241}}',43.5574,146530038,140962,NULL,'2019-09-30 10:48:48',1569840528,NULL),(1854924604,9901498,1,2003666,1,1,1,'B',1,0.862782,102,469475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 66, \"great\": 645}, \"maximum_statistics\": {\"great\": 798}}',43.7817,147233102,360334,NULL,'2019-11-16 15:30:50',1573918250,NULL),(1843925042,9901498,1,663174,1,1,1,'B',1,0.866667,241,531298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',44.1138,130267539,472060,NULL,'2017-04-23 03:14:23',1492917263,NULL),(1848927288,9901498,1,1347140,1,1,1,'B',1,0.839153,293,483475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 54, \"great\": 695}, \"maximum_statistics\": {\"great\": 945}}',44.1406,138022969,568506,NULL,'2018-06-01 17:31:22',1527874282,NULL),(1844512530,9901498,1,766475,0,1,1,'B',1,0.836957,136,229371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 335}, \"maximum_statistics\": {\"great\": 460}}',44.1757,131295112,181836,NULL,'2017-06-18 01:23:20',1497749000,NULL),(1849682011,9901498,1,1598592,1,1,1,'B',1,0.812658,85,385424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 262}, \"maximum_statistics\": {\"great\": 395}}',44.1812,139082423,197060,NULL,'2018-07-24 16:18:44',1532449124,NULL),(1849018601,9901498,1,951304,1,1,1,'B',1,0.836327,97,420892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 366}, \"maximum_statistics\": {\"great\": 501}}',44.6571,138249433,223700,NULL,'2018-06-12 17:08:26',1528823306,NULL),(1843725066,9901498,1,110334,0,1,1,'B',1,0.864754,118,250425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 488}}',44.7959,129984010,214402,NULL,'2017-04-08 04:06:04',1491624364,NULL),(1844113391,9901498,1,872885,1,1,1,'S',1,0.95679,81,899526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',44.9245,130543138,51746,NULL,'2017-05-08 08:22:47',1494231767,NULL),(1844169335,9901498,1,544671,1,1,1,'C',1,0.78821,176,365857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 290}, \"maximum_statistics\": {\"great\": 458}}',45.1711,130757424,237566,NULL,'2017-05-20 06:26:14',1495261574,NULL),(1844103926,9901498,1,215581,0,1,1,'B',1,0.844432,119,452142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 78, \"great\": 678}, \"maximum_statistics\": {\"great\": 871}}',45.4631,130543105,415266,NULL,'2017-05-08 08:19:09',1494231549,NULL),(1846134362,9901498,1,1159672,1,1,1,'B',1,0.878889,107,520571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 361}, \"maximum_statistics\": {\"great\": 450}}',45.575,133732540,226200,NULL,'2017-10-28 12:08:25',1509192505,NULL),(1843914628,9901498,1,736215,1,1,1,'B',1,0.818591,402,443725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 65, \"great\": 915}, \"maximum_statistics\": {\"great\": 1334}}',46.2075,130336480,852094,NULL,'2017-04-27 05:05:59',1493269559,NULL),(1846144304,9901498,1,1169772,1,1,1,'B',1,0.863918,89,483092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 378}, \"maximum_statistics\": {\"great\": 485}}',46.2611,133551849,229122,NULL,'2017-10-18 06:28:14',1508308094,NULL),(1843536412,9901498,1,630591,1,1,1,'B',1,0.873057,226,263260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 454}, \"maximum_statistics\": {\"great\": 579}}',46.9557,129775990,267322,NULL,'2017-03-27 03:35:52',1490585752,NULL),(1843642013,9901498,1,176432,1,1,1,'B',1,0.858343,223,493024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 45, \"great\": 685}, \"maximum_statistics\": {\"great\": 893}}',47.7455,129828448,517354,NULL,'2017-03-30 12:01:33',1490875293,NULL),(1843662206,9901498,1,626001,1,1,1,'B',1,0.852273,152,230680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 35, \"great\": 531}, \"maximum_statistics\": {\"great\": 704}}',47.9123,129964221,284070,NULL,'2017-04-07 03:18:44',1491535124,NULL),(1843525890,9901498,1,506779,1,1,1,'B',1,0.875935,167,267472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 39, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',48.205,129778246,373184,NULL,'2017-03-27 08:24:27',1490603067,NULL),(1843548645,9901498,1,1180209,1,1,1,'B',1,0.876712,146,620405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 110}, \"maximum_statistics\": {\"great\": 146}}',48.5756,129736076,109726,NULL,'2017-03-25 06:46:40',1490424400,NULL),(1843657378,9901498,1,29956,0,1,1,'B',1,0.88712,375,278670,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',48.8988,129917528,402260,NULL,'2017-04-04 07:13:30',1491290010,NULL),(1844571389,9901498,1,1274950,1,1,1,'B',1,0.828252,199,425289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 344}, \"maximum_statistics\": {\"great\": 492}}',49.3072,131318462,267792,NULL,'2017-06-19 06:17:19',1497853039,NULL),(1843891247,9901498,1,173169,1,1,1,'A',1,0.903654,144,611289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 301}}',49.556,130227791,226760,NULL,'2017-04-21 10:22:52',1492770172,NULL),(1843803357,9901498,1,137302,1,1,1,'B',1,0.836226,220,446672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 36, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 922}}',49.6326,130157449,540466,NULL,'2017-04-17 05:45:29',1492407929,NULL),(1844080521,9901498,1,680751,1,1,1,'B',1,0.88046,112,515046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 344}, \"maximum_statistics\": {\"great\": 435}}',49.8029,130543069,230776,NULL,'2017-05-08 08:14:25',1494231265,NULL),(1844272338,9901498,1,909503,1,1,1,'B',1,0.835565,135,445530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 67, \"great\": 969}, \"maximum_statistics\": {\"great\": 1344}}',50.1521,130928250,717842,NULL,'2017-05-29 06:43:59',1496040239,NULL),(1857488064,9901498,1,2338621,1,1,1,'B',1,0.861751,66,434622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',50.3047,151229413,113308,NULL,'2020-05-21 08:45:16',1590050716,NULL),(1843900418,9901498,1,242223,1,1,1,'B',1,0.86268,124,235795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 57, \"great\": 712}, \"maximum_statistics\": {\"great\": 903}}',51.3242,130224525,324668,NULL,'2017-04-21 04:50:39',1492750239,NULL),(1844371743,9901498,1,1214409,1,1,1,'B',1,0.871084,165,525838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',51.5972,130928021,251046,NULL,'2017-05-29 06:20:39',1496038839,NULL),(1870110181,9901498,1,2445058,0,1,1,'A',1,0.903308,166,596408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',52.1546,170196472,257374,NULL,'2022-03-03 03:47:42',1646279262,NULL),(1849239822,9901498,1,1587910,1,1,1,'A',1,0.920181,193,618550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 332}}',52.1716,138329166,268612,NULL,'2018-06-16 17:45:04',1529171104,NULL),(1854022529,9901498,1,823324,1,1,1,'B',1,0.863436,144,528194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 344}, \"maximum_statistics\": {\"great\": 454}}',52.5633,145798429,268224,NULL,'2019-08-11 17:37:00',1565545020,NULL),(1846442547,9901498,1,1348014,1,1,1,'B',1,0.845638,318,551565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 5, \"great\": 314}, \"maximum_statistics\": {\"great\": 447}}',52.7134,134253925,350234,NULL,'2017-11-25 05:16:22',1511586982,NULL),(1859154798,9901498,1,2347441,1,1,1,'B',1,0.86853,107,480739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 385}, \"maximum_statistics\": {\"great\": 483}}',52.8004,153833482,232464,NULL,'2020-08-25 08:30:55',1598344255,NULL),(1844558789,9901498,1,978137,1,1,1,'B',1,0.847731,238,245659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 45, \"great\": 520}, \"maximum_statistics\": {\"great\": 683}}',53.987,131277401,289146,NULL,'2017-06-17 06:20:29',1497680429,NULL),(1849240125,9901498,1,1518535,1,1,1,'B',1,0.882096,180,566902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 560}, \"maximum_statistics\": {\"great\": 687}}',54.2647,138397817,441828,NULL,'2018-06-20 08:10:26',1529482226,NULL),(1846663211,9901498,1,183358,0,1,1,'B',1,0.868251,184,256939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 53, \"great\": 967}, \"maximum_statistics\": {\"great\": 1241}}',54.7708,134485344,523110,NULL,'2017-12-07 12:08:59',1512648539,NULL),(1845944418,9901498,1,825256,1,1,1,'B',1,0.838936,242,470141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 72, \"great\": 798}, \"maximum_statistics\": {\"great\": 1071}}',54.8371,133347334,603142,NULL,'2017-10-06 13:43:17',1507297397,NULL),(1848789082,9901498,1,1583475,1,1,1,'A',1,0.903756,186,629762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 213}}',54.9782,137754488,179896,NULL,'2018-05-19 10:11:43',1526724703,NULL),(1843887279,9901498,1,968742,1,1,1,'B',1,0.844852,123,456585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 30, \"great\": 519}, \"maximum_statistics\": {\"great\": 709}}',55.3318,130336380,376934,NULL,'2017-04-27 04:51:42',1493268702,NULL),(1855003021,9901498,1,77710,0,1,1,'B',1,0.862613,82,458346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 68, \"great\": 712}, \"maximum_statistics\": {\"great\": 888}}',55.7103,147262007,363024,NULL,'2019-11-18 04:26:43',1574051203,NULL),(1843628981,9901498,1,1180209,1,1,1,'A',1,0.907534,146,683695,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 119}, \"maximum_statistics\": {\"great\": 146}}',56.0261,129828617,112842,NULL,'2017-03-30 12:12:06',1490875926,NULL),(1844510891,9901498,1,1180108,1,1,1,'B',1,0.850318,113,478143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 343}, \"maximum_statistics\": {\"great\": 471}}',56.3854,131256878,254636,NULL,'2017-06-16 05:27:04',1497590824,NULL),(1844520799,9901498,1,1121944,1,1,1,'B',1,0.853598,174,514257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 9, \"great\": 579}, \"maximum_statistics\": {\"great\": 806}}',57.0233,131226426,537100,NULL,'2017-06-14 13:30:39',1497447039,NULL),(1847619536,9901498,1,1183266,1,1,1,'B',1,0.863326,169,548275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',57.5935,136011807,308180,NULL,'2018-02-20 11:35:05',1519126505,NULL),(1855094028,9901498,1,53675,1,1,1,'B',1,0.866405,237,545689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 384}, \"maximum_statistics\": {\"great\": 509}}',57.7019,147493904,337336,NULL,'2019-12-03 12:08:20',1575374900,NULL),(1844153897,9901498,1,1177545,1,1,1,'B',1,0.870044,166,508843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 363}, \"maximum_statistics\": {\"great\": 454}}',58.1605,130704740,246116,NULL,'2017-05-17 06:49:51',1495003791,NULL),(1844510888,9901498,1,832611,1,1,1,'B',1,0.859075,170,505360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 52, \"great\": 875}, \"maximum_statistics\": {\"great\": 1146}}',58.1735,131256818,673208,NULL,'2017-06-16 05:20:47',1497590447,NULL),(1849184097,9901498,1,1616700,0,1,1,'B',1,0.897461,239,578223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 431}, \"maximum_statistics\": {\"great\": 512}}',58.1877,138362439,347210,NULL,'2018-06-18 10:34:56',1529318096,NULL),(1846633442,9901498,1,1393388,1,1,1,'B',1,0.842556,73,469209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 43, \"great\": 563}, \"maximum_statistics\": {\"great\": 759}}',58.3812,134410545,326389,NULL,'2017-12-03 06:53:22',1512284002,NULL),(1853940366,9901498,1,1437679,1,1,1,'A',1,0.931694,74,614417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 183}}',58.713,145582162,87870,NULL,'2019-07-29 10:09:15',1564394955,NULL),(1846479847,9901498,1,808848,1,1,1,'B',1,0.867387,98,475618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',59.2259,134253873,268856,NULL,'2017-11-25 05:11:53',1511586713,NULL),(1844366061,9901498,1,110175,0,1,1,'B',1,0.887879,201,591914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 388}, \"maximum_statistics\": {\"great\": 495}}',59.87,130865836,393598,NULL,'2017-05-26 07:18:07',1495783087,NULL),(1843493770,9901498,1,1089740,0,1,1,'A',1,0.903543,267,304355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 649}, \"maximum_statistics\": {\"great\": 762}}',60.3392,129775973,366652,NULL,'2017-03-27 03:33:24',1490585604,NULL),(1844161108,9901498,1,1098527,1,1,1,'B',1,0.840708,169,460216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 15, \"great\": 400}, \"maximum_statistics\": {\"great\": 565}}',60.3473,130707257,330618,NULL,'2017-05-17 11:21:08',1495020068,NULL),(1844748034,9901498,1,949888,1,1,1,'B',1,0.885103,165,546404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 505}, \"maximum_statistics\": {\"great\": 631}}',60.4002,131467130,379112,NULL,'2017-06-27 04:09:16',1498536556,NULL),(1854915124,9901498,1,2063977,1,1,1,'B',1,0.889522,197,570252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 354}, \"maximum_statistics\": {\"great\": 439}}',61.2871,147261929,284032,NULL,'2019-11-18 04:14:45',1574050485,NULL),(1845219371,9901498,1,281558,0,1,1,'B',1,0.890468,331,604286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 51, \"great\": 518}, \"maximum_statistics\": {\"great\": 598}}',61.3604,132225927,431050,NULL,'2017-08-06 01:45:19',1501983919,NULL),(1843652592,9901498,1,506779,1,1,1,'B',1,0.888404,282,573673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 19, \"great\": 642}, \"maximum_statistics\": {\"great\": 802}}',61.406,129828790,550694,NULL,'2017-03-30 12:23:14',1490876594,NULL),(1843995381,9901498,1,1264763,1,1,1,'B',1,0.87844,120,530387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 436}}',61.6579,130340637,257230,NULL,'2017-04-27 12:18:51',1493295531,NULL),(1844306198,9901498,1,1116405,1,1,1,'B',1,0.864558,146,477523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 42, \"great\": 653}, \"maximum_statistics\": {\"great\": 838}}',61.8052,130945643,490462,NULL,'2017-05-30 05:34:53',1496122493,NULL),(1844361333,9901498,1,626001,1,1,1,'B',1,0.865767,196,509765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 18, \"great\": 533}, \"maximum_statistics\": {\"great\": 704}}',62.2546,130910428,444326,NULL,'2017-05-28 08:39:24',1495960764,NULL),(1843778700,9901498,1,418908,0,1,1,'A',1,0.918667,112,612987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',62.5523,130117892,223762,NULL,'2017-04-15 07:26:40',1492241200,NULL),(1843759382,9901498,1,602709,1,1,1,'A',1,0.900585,126,541016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 573, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',63.3539,130121091,392406,NULL,'2017-04-15 10:54:48',1492253688,NULL),(1844230662,9901498,1,599979,1,1,1,'B',1,0.860731,119,499548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 336}, \"maximum_statistics\": {\"great\": 438}}',64.239,130609887,250534,NULL,'2017-05-12 05:53:15',1494568395,NULL),(1844670189,9901498,1,1217419,1,1,1,'A',1,0.928786,366,745719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 573}, \"maximum_statistics\": {\"great\": 667}}',64.4688,131409812,710504,NULL,'2017-06-24 06:18:04',1498285084,NULL),(1849217185,9901498,1,1028954,1,1,1,'B',1,0.865462,259,544939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 380}, \"maximum_statistics\": {\"great\": 498}}',64.4984,138265511,349484,NULL,'2018-06-13 14:45:10',1528901110,NULL),(1844808923,9901498,1,899398,1,1,1,'B',1,0.83432,204,443456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 32, \"great\": 484}, \"maximum_statistics\": {\"great\": 676}}',64.725,131650712,387110,NULL,'2017-07-07 04:48:55',1499402935,NULL),(1843995272,9901498,1,1262832,1,1,1,'B',1,0.872611,217,537513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 357}, \"maximum_statistics\": {\"great\": 471}}',64.9989,130372060,344850,NULL,'2017-04-29 06:33:11',1493447591,NULL),(1849209173,9901498,1,1509517,1,1,1,'A',1,0.905995,140,606301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 308}, \"maximum_statistics\": {\"great\": 367}}',65.5357,138265466,224774,NULL,'2018-06-13 14:42:31',1528900951,NULL),(1853218081,9901498,1,2016124,0,1,1,'B',1,0.893855,117,532935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358}}',65.6544,144528822,211234,NULL,'2019-05-28 06:31:55',1559025115,NULL),(1843698550,9901498,1,542252,1,1,1,'A',1,0.912338,273,317221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 35, \"great\": 1051, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1232}}',66.3962,129964279,619692,NULL,'2017-04-07 03:25:17',1491535517,NULL),(1849091013,9901498,1,123478,1,1,1,'A',1,0.903321,281,582655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 715}, \"maximum_statistics\": {\"great\": 843}}',66.8081,138249340,580326,NULL,'2018-06-12 17:02:55',1528822975,NULL),(1843900440,9901498,1,242223,1,1,1,'B',1,0.885936,172,555588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 42, \"great\": 739}, \"maximum_statistics\": {\"great\": 903}}',66.9373,130243546,541790,NULL,'2017-04-22 02:30:03',1492828203,NULL),(1844889273,9901498,1,766475,1,1,1,'B',1,0.882609,168,572160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 368}, \"maximum_statistics\": {\"great\": 460}}',66.9608,131616233,301012,NULL,'2017-07-05 05:47:17',1499233637,NULL),(1844309108,9901498,1,365060,1,1,1,'B',1,0.89405,239,569039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 31, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 958}}',67.1685,130928056,601852,NULL,'2017-05-29 06:24:15',1496039055,NULL),(1856032092,9901498,1,1616919,1,1,1,'B',1,0.888554,107,534132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 410}, \"maximum_statistics\": {\"great\": 498}}',68.4018,148843264,237760,NULL,'2020-02-23 10:08:01',1582452481,NULL),(1843992187,9901498,1,1235730,1,1,1,'B',1,0.899425,108,607402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 174}}',68.503,130370001,102330,NULL,'2017-04-29 03:50:37',1493437837,NULL),(1848790407,9901498,1,1519342,1,1,1,'B',1,0.886555,173,577536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 379}, \"maximum_statistics\": {\"great\": 476}}',68.5925,137804215,315702,NULL,'2018-05-21 15:41:26',1526917286,NULL),(1846381304,9901498,1,1426217,0,1,1,'A',1,0.921847,232,697043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 485}, \"maximum_statistics\": {\"great\": 563}}',69.1984,134119440,488028,NULL,'2017-11-18 04:38:06',1510979886,NULL),(1843954041,9901498,1,676193,1,1,1,'B',1,0.870675,251,517008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 37, \"great\": 937}, \"maximum_statistics\": {\"great\": 1214}}',69.2916,130254203,773812,NULL,'2017-04-22 13:20:37',1492867237,NULL),(1844284294,9901498,1,920383,1,1,1,'B',1,0.874156,418,558854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 27, \"great\": 803}, \"maximum_statistics\": {\"great\": 1037}}',70.7104,130850442,709584,NULL,'2017-05-25 11:09:00',1495710540,NULL),(1848838563,9901498,1,885030,0,1,1,'B',1,0.878049,176,552164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 382}, \"maximum_statistics\": {\"great\": 492}}',71.1484,137804656,315588,NULL,'2018-05-21 16:06:27',1526918787,NULL),(1844258832,9901498,1,114635,0,1,1,'B',1,0.866341,246,526404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 53, \"great\": 804}, \"maximum_statistics\": {\"great\": 1025}}',71.2068,130815044,651896,NULL,'2017-05-23 06:41:00',1495521660,NULL),(1844255973,9901498,1,240571,1,1,1,'B',1,0.898115,233,601721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 34, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1114}}',71.323,130814637,772752,NULL,'2017-05-23 05:45:57',1495518357,NULL),(1845980418,9901498,1,1271791,1,1,1,'B',1,0.877836,139,524606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 452}, \"maximum_statistics\": {\"great\": 573}}',71.8248,133418803,352612,NULL,'2017-10-10 07:28:41',1507620521,NULL),(1849155710,9901498,1,1494227,1,1,1,'B',1,0.890762,172,555616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 81, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1483}}',72.2367,138277275,887040,NULL,'2018-06-14 06:41:20',1528958480,NULL),(1844593170,9901498,1,513350,1,1,1,'B',1,0.878335,221,533967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 36, \"great\": 745}, \"maximum_statistics\": {\"great\": 937}}',72.9837,131226371,630230,NULL,'2017-06-14 13:27:14',1497446834,NULL),(1843989693,9901498,1,1220426,1,1,1,'B',1,0.864606,360,573479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 350}, \"maximum_statistics\": {\"great\": 469}}',73.1897,130243566,351610,NULL,'2017-04-22 02:31:40',1492828300,NULL),(1854340481,9901498,1,1608656,0,1,1,'B',1,0.895307,254,627844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 460}, \"maximum_statistics\": {\"great\": 554}}',73.4263,146215955,431594,NULL,'2019-09-07 18:10:48',1567879848,NULL),(1844325323,9901498,1,688305,1,1,1,'B',1,0.874768,155,511144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 53, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1078}}',74.1066,130865802,610366,NULL,'2017-05-26 07:14:27',1495782867,NULL),(1844161901,9901498,1,738739,0,1,1,'A',1,0.924623,133,646152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 350}, \"maximum_statistics\": {\"great\": 398}}',74.1141,130707276,264838,NULL,'2017-05-17 11:22:53',1495020173,NULL),(1844566664,9901498,1,890368,0,1,1,'A',1,0.92757,209,676028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 373}, \"maximum_statistics\": {\"great\": 428}}',74.8381,131259040,341774,NULL,'2017-06-16 08:56:06',1497603366,NULL),(1844847490,9901498,1,1108917,1,1,1,'A',1,0.925562,167,675065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 356}}',74.9801,131770226,263188,NULL,'2017-07-13 07:27:04',1499930824,NULL),(1844543655,9901498,1,1266087,0,1,1,'A',1,0.924769,199,312002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 379}, \"maximum_statistics\": {\"great\": 432}}',75.1536,131295133,210342,NULL,'2017-06-18 01:25:13',1497749113,NULL),(1843885753,9901498,1,117427,0,1,1,'A',1,0.90404,247,632348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 15, \"great\": 655}, \"maximum_statistics\": {\"great\": 792}}',75.5139,130288790,640398,NULL,'2017-04-24 05:35:09',1493012109,NULL),(1843941799,9901498,1,196223,1,1,1,'B',1,0.886047,223,580081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 18, \"great\": 682}, \"maximum_statistics\": {\"great\": 860}}',76.5165,130225761,612072,NULL,'2017-04-21 07:17:32',1492759052,NULL),(1854923529,9901498,1,1933680,0,1,1,'A',1,0.916031,203,599120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 794, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',77.0526,147233044,567248,NULL,'2019-11-16 15:27:35',1573918055,NULL),(1844133139,9901498,1,514456,1,1,1,'B',1,0.857229,235,494480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 14, \"great\": 607}, \"maximum_statistics\": {\"great\": 830}}',77.1264,130720100,569600,NULL,'2017-05-18 06:43:43',1495089823,NULL),(1848744408,9901498,1,74229,1,1,1,'B',1,0.874118,247,565088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 330}, \"maximum_statistics\": {\"great\": 425}}',79.1148,137804168,277830,NULL,'2018-05-21 15:38:49',1526917129,NULL),(1846526062,9901498,1,1321495,1,1,1,'B',1,0.890054,142,277960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 46, \"great\": 1050, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1287}}',80.3095,134253787,553484,NULL,'2017-11-25 05:05:33',1511586333,NULL),(1843894879,9901498,1,1145941,1,1,1,'A',1,0.923387,154,318038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',80.3425,130224534,188972,NULL,'2017-04-21 04:52:19',1492750339,NULL),(1844019699,9901498,1,117424,0,1,1,'B',1,0.875256,206,538028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 34, \"great\": 768}, \"maximum_statistics\": {\"great\": 978}}',81.6844,130419789,602256,NULL,'2017-05-01 13:23:04',1493644984,NULL),(1844131770,9901498,1,112700,0,1,1,'A',1,0.949868,189,738749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 379}}',83.9929,130757468,264440,NULL,'2017-05-20 06:30:46',1495261846,NULL),(1849057140,9901498,1,1502287,1,1,1,'A',1,0.929245,230,666016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 424}}',84.6131,138188898,318626,NULL,'2018-06-09 16:28:45',1528561725,NULL),(1845906047,9901498,1,1170480,1,1,1,'B',1,0.883,212,568630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 397}, \"maximum_statistics\": {\"great\": 500}}',84.6728,133292761,318878,NULL,'2017-10-03 06:12:59',1507011179,NULL),(1851370883,9901498,1,350646,1,1,1,'A',1,0.904459,455,591212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 786}, \"maximum_statistics\": {\"great\": 942}}',85.5875,141751970,729228,NULL,'2018-12-19 04:35:07',1545194107,NULL),(1853473750,9901498,1,2016774,1,1,1,'A',1,0.923778,286,672341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 913}, \"maximum_statistics\": {\"great\": 1043}}',85.7986,144836908,808812,NULL,'2019-06-14 08:46:23',1560501983,NULL),(1844234897,9901498,1,160639,1,1,1,'B',1,0.874891,127,502525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 31, \"great\": 888}, \"maximum_statistics\": {\"great\": 1143}}',87.0591,130704716,619230,NULL,'2017-05-17 06:47:12',1495003632,NULL),(1848845102,9901498,1,128116,0,1,1,'A',1,0.90197,254,574114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 62, \"great\": 960}, \"maximum_statistics\": {\"great\": 1117}}',87.3172,137804733,650204,NULL,'2018-05-21 16:12:18',1526919138,NULL),(1844241009,9901498,1,1266087,0,1,1,'A',1,0.949074,180,703802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 398}, \"maximum_statistics\": {\"great\": 432}}',87.9921,130742112,321480,NULL,'2017-05-19 13:23:50',1495200230,NULL),(1848749832,9901498,1,359411,1,1,1,'B',1,0.89261,206,600336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 351}, \"maximum_statistics\": {\"great\": 433}}',88.5465,137804273,335830,NULL,'2018-05-21 15:44:28',1526917468,NULL),(1844627258,9901498,1,308593,1,1,1,'A',1,0.90087,120,594761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 475}, \"maximum_statistics\": {\"great\": 575}}',88.836,131226242,353220,NULL,'2017-06-14 13:20:48',1497446448,NULL),(1845071978,9901498,1,899398,1,1,1,'B',1,0.862426,238,248556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 19, \"great\": 509}, \"maximum_statistics\": {\"great\": 676}}',89.6569,132091038,310968,NULL,'2017-07-30 03:51:59',1501386719,NULL),(1844210160,9901498,1,476149,1,1,1,'B',1,0.867829,312,543904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 40, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1377}}',89.8603,130757618,964306,NULL,'2017-05-20 06:41:05',1495262465,NULL),(1844207525,9901498,1,94004,1,1,1,'A',1,0.92959,213,668696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 489}, \"maximum_statistics\": {\"great\": 561}}',90.2071,130692562,431830,NULL,'2017-05-16 12:15:43',1494936943,NULL),(1850599306,9901498,1,1607509,1,1,1,'A',1,0.957819,244,776311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',90.7242,140588999,405518,NULL,'2018-10-10 10:50:12',1539168612,NULL),(1849596972,9901498,1,1161150,1,1,1,'B',1,0.849077,224,456625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 49, \"great\": 1032, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',99.8972,138892930,887896,NULL,'2018-07-15 11:48:35',1531655315,NULL),(1844367554,9901498,1,507728,1,1,1,'B',1,0.876298,183,543586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 40, \"great\": 837, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1059}}',100.341,130865873,676022,NULL,'2017-05-26 07:21:28',1495783288,NULL),(1848722155,9901498,1,1161150,1,1,1,'B',1,0.857599,144,226657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 47, \"great\": 1054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',106.063,137657448,619426,NULL,'2018-05-14 08:41:17',1526287277,NULL),(1844169824,9901498,1,924562,1,1,1,'A',1,0.906968,524,632156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 13, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1306}}',107.927,130799695,1007268,NULL,'2017-05-22 06:03:05',1495432985,NULL),(1844560932,9901498,1,143014,1,1,1,'A',1,0.918647,423,668364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 50, \"great\": 2587}, \"maximum_statistics\": {\"great\": 3030}}',111.495,131256768,2384210,NULL,'2017-06-16 05:16:15',1497590175,NULL),(1844493726,9901498,1,1071616,1,1,1,'A',1,0.935965,558,768484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 498}, \"maximum_statistics\": {\"great\": 570}}',116.266,131129388,589826,NULL,'2017-06-09 10:14:55',1497003295,NULL),(1844595298,9901498,1,515366,1,1,1,'B',1,0.886026,323,583214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 29, \"great\": 913}, \"maximum_statistics\": {\"great\": 1145}}',118.18,131238057,891066,NULL,'2017-06-15 05:50:03',1497505803,NULL),(1860326939,9905587,1,318950,1,1,1,'S',1,0.993182,440,143987,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434}, \"maximum_statistics\": {\"great\": 440}}',NULL,155547266,211680,NULL,'2020-10-30 12:39:44',1604061584,NULL),(1858285033,9905587,1,342075,0,1,1,'D',1,0.460784,13,207182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 17}, \"maximum_statistics\": {\"great\": 51}}',NULL,152453532,204875,NULL,'2020-07-04 23:52:55',1593906775,NULL),(1846860466,9905587,1,342075,1,1,1,'D',1,0.529412,9,237386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 19}, \"maximum_statistics\": {\"great\": 51}}',NULL,134780291,222870,NULL,'2017-12-22 03:26:42',1513913202,NULL),(1858411594,9905587,1,342075,1,1,1,'A',1,0.901961,25,104509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',NULL,152502080,269984,NULL,'2020-07-06 19:25:02',1594063502,NULL),(1858411789,9905587,1,342076,1,1,1,'A',1,0.927273,337,220487,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 428}, \"maximum_statistics\": {\"great\": 495}}',NULL,152472747,237436,NULL,'2020-07-05 17:18:29',1593969509,NULL),(1870845173,9905587,1,660240,1,1,1,'A',1,0.97973,441,901623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 444}}',NULL,171334696,473630,NULL,'2022-04-21 01:08:36',1650503316,NULL),(2741474245,9905587,1,660247,1,1,1,'A',1,0.935526,941,756734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1140}}',NULL,183709224,1216030,NULL,'2024-04-28 00:56:39',1714265799,NULL),(1870845181,9905587,1,660247,1,1,1,'A',1,0.967544,945,250154,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1140}}',NULL,171272182,751656,NULL,'2022-04-18 03:10:17',1650251417,NULL),(1843593574,9905587,1,756422,1,1,1,'B',1,0.882353,17,578205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 13}, \"maximum_statistics\": {\"great\": 17}}',NULL,129655092,20167,NULL,'2017-03-20 12:50:05',1490014205,NULL),(1843593593,9905587,1,756422,1,1,1,'A',1,0.911765,17,548442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 17}}',NULL,129680028,17998,NULL,'2017-03-21 22:42:58',1490136178,NULL),(1860791096,9905587,1,862088,1,1,1,'B',1,0.827834,404,39454,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 565, \"miss\": 208, \"great\": 2076, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2849}}',NULL,156247001,912155,NULL,'2020-11-24 23:48:24',1606261704,NULL),(1852712542,9905587,1,1160829,1,1,1,'A',1,0.920455,44,648423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',NULL,143826630,241166,NULL,'2019-04-19 19:28:06',1555702086,NULL),(1852350937,9905587,1,1160829,1,1,1,'S',1,0.954545,44,666745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 44}}',NULL,143336845,250523,NULL,'2019-03-22 16:53:05',1553273585,NULL),(1852548216,9905587,1,1160829,1,1,1,'SH',1,0.988636,44,841824,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',NULL,143568897,260950,NULL,'2019-04-04 21:31:45',1554413505,NULL),(1852353022,9905587,1,1163239,1,1,1,'B',1,0.83463,108,444872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',NULL,143336764,309683,NULL,'2019-03-22 16:48:42',1553273322,NULL),(1852714087,9905587,1,1163239,1,1,1,'S',1,0.951362,257,751529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',NULL,143826561,411287,NULL,'2019-04-19 19:23:28',1555701808,NULL),(1860385871,9905587,1,1502221,1,1,1,'C',1,0.793989,139,52469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 212, \"great\": 1151, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1597}}',NULL,155511404,485516,NULL,'2020-10-28 23:34:25',1603928065,NULL),(1860288501,9905587,1,1515487,1,1,1,'B',1,0.872145,463,79217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 113, \"great\": 1286, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1576}}',NULL,155511317,578913,NULL,'2020-10-28 23:28:51',1603927731,NULL),(1860289313,9905587,1,1517355,1,1,1,'B',1,0.889594,377,85599,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 107, \"great\": 1335, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1576}}',NULL,155511490,599407,NULL,'2020-10-28 23:41:51',1603928511,NULL),(1870939327,9905587,1,1605148,1,1,1,'D',1,0.261219,55,30110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 1226, \"great\": 364}, \"maximum_statistics\": {\"great\": 1805}}',NULL,171518339,351922,NULL,'2022-04-29 00:47:00',1651193220,NULL),(1870844102,9905587,1,1690588,1,1,1,'D',1,0.165589,4,3300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 1173, \"great\": 139}, \"maximum_statistics\": {\"great\": 1546}}',NULL,171291753,92370,NULL,'2022-04-19 00:19:51',1650327591,NULL),(2709675481,9905587,1,1698378,1,1,1,'D',1,0.398837,37,18525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 634, \"great\": 373}, \"maximum_statistics\": {\"great\": 1290}}',NULL,183630372,183028,NULL,'2024-04-21 18:22:50',1713723770,NULL),(1843440254,9905587,1,663818,0,1,1,'D',1,0.540816,13,86637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 16}, \"maximum_statistics\": {\"great\": 49}}',0.210856,129624644,16512,NULL,'2017-03-18 23:03:26',1489878206,NULL),(1852860144,9905587,1,1386414,1,1,1,'D',1,0.49051,24,9584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 620, \"great\": 591, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',0.212945,144135525,313514,NULL,'2019-05-06 23:09:45',1557184185,NULL),(1852017487,9905587,1,1796454,1,1,1,'D',1,0.570895,5,95705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 53, \"great\": 72}, \"maximum_statistics\": {\"great\": 134}}',0.341287,142670659,24450,NULL,'2019-02-10 04:07:16',1549771636,NULL),(1843938895,9905587,1,87172,0,1,1,'D',1,0.679758,43,195912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 54, \"great\": 173}, \"maximum_statistics\": {\"great\": 331}}',2.29318,130400978,133708,NULL,'2017-04-30 14:07:54',1493561274,NULL),(2741582963,9905587,1,1386414,1,1,1,'D',1,0.66034,99,35615,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 394, \"great\": 884, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',3.17807,183709500,423890,NULL,'2024-04-28 01:32:38',1714267958,NULL),(1843516927,9905587,1,1020815,1,1,1,'B',1,0.875,28,611956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 21}, \"maximum_statistics\": {\"great\": 28}}',3.83971,129639289,37630,NULL,'2017-03-19 15:06:57',1489936017,NULL),(2859118673,9905587,1,315,0,1,1,'D',1,0.649123,15,170035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 55}, \"maximum_statistics\": {\"great\": 114}}',4.67426,183976901,22778,NULL,'2024-05-19 21:42:54',1716154974,NULL),(1846546224,9905587,1,981753,0,1,1,'C',1,0.788462,24,310381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',5.04654,134232795,40580,NULL,'2017-11-24 02:30:24',1511490624,NULL),(1859634972,9905587,1,2173373,1,1,1,'C',1,0.70982,143,18509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 475, \"miss\": 714, \"great\": 2090, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3279}}',5.2767,154435940,773262,NULL,'2020-09-18 02:40:32',1600396832,NULL),(1852348395,9905587,1,25930,1,1,1,'C',1,0.784974,37,395442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',5.43778,143196080,110286,NULL,'2019-03-14 02:57:02',1552532222,NULL),(1843423199,9905587,1,729934,0,1,1,'B',1,0.85,22,428825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 50}}',5.58631,129625952,14711,NULL,'2017-03-19 00:48:48',1489884528,NULL),(1847149588,9905587,1,107773,1,1,1,'C',1,0.785714,18,353983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',5.73728,135123429,50393,NULL,'2018-01-06 23:43:36',1515282216,NULL),(1852342285,9905587,1,20870,1,1,1,'B',1,0.816667,34,124555,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',6.03534,143210051,122168,NULL,'2019-03-15 01:07:16',1552612036,NULL),(1843505538,9905587,1,20441,1,1,1,'A',1,0.914634,37,646418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 7}}',6.61697,129655077,118615,NULL,'2017-03-20 12:49:05',1490014145,NULL),(1844046730,9905587,1,129110,0,1,1,'B',1,0.833333,25,479357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',6.64321,130519902,216992,NULL,'2017-05-07 02:13:41',1494123221,NULL),(1843505532,9905587,1,20441,1,1,1,'A',1,0.926829,41,641026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 7}}',7.29253,129649136,123102,NULL,'2017-03-20 02:35:07',1489977307,NULL),(1843560469,9905587,1,358259,0,1,1,'A',1,0.94,25,733061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',7.74832,129644489,45378,NULL,'2017-03-19 19:46:53',1489952813,NULL),(1843561790,9905587,1,1041738,0,1,1,'B',1,0.895833,47,632530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 48}}',8.37942,129655126,30775,NULL,'2017-03-20 12:52:43',1490014363,NULL),(1847155102,9905587,1,1445269,1,1,1,'B',1,0.818841,46,350631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 69}}',8.47037,135135988,35450,NULL,'2018-01-07 14:19:05',1515334745,NULL),(1843508997,9905587,1,843307,0,1,1,'A',1,0.928571,28,598745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 28}}',9.76017,129641187,37644,NULL,'2017-03-19 16:33:54',1489941234,NULL),(1846053239,9905587,1,1266407,1,1,1,'B',1,0.846386,56,456287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',9.8287,133655706,96747,NULL,'2017-10-23 23:54:03',1508802843,NULL),(1843562020,9905587,1,1041738,0,1,1,'A',1,0.927083,38,642785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 48}}',9.95555,129773964,29802,NULL,'2017-03-26 23:15:37',1490570137,NULL),(1858437616,9905587,1,2231839,0,1,1,'B',1,0.836066,57,554453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 61}}',10.1125,152471037,44800,NULL,'2020-07-05 16:03:30',1593965010,NULL),(1843517253,9905587,1,1020816,1,1,1,'A',1,0.9,35,492726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 55}}',10.2649,129639667,26814,NULL,'2017-03-19 15:23:44',1489937024,NULL),(1846550387,9905587,1,1252296,0,1,1,'B',1,0.867188,117,494111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',10.4672,134232820,112294,NULL,'2017-11-24 02:33:02',1511490782,NULL),(1851927731,9905587,1,1036654,0,1,1,'A',1,0.913636,43,628775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 110}}',11.3699,142465655,188362,NULL,'2019-01-28 16:31:32',1548693092,NULL),(1851945875,9905587,1,3516,0,1,1,'S',1,0.984848,33,752897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',11.7492,142670619,49986,NULL,'2019-02-10 04:03:33',1549771413,NULL),(1866036555,9905587,1,357638,1,1,1,'C',1,0.791327,126,23253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 404, \"great\": 2117, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2940}}',11.9831,164229460,793073,NULL,'2021-07-23 14:16:38',1627049798,NULL),(1843476714,9905587,1,1178642,0,1,1,'A',1,0.9375,56,794112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',12.0611,129624160,23494,NULL,'2017-03-18 22:29:32',1489876172,NULL),(1852550749,9905587,1,1322507,0,1,1,'B',1,0.838583,120,140592,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 254}}',12.573,143501521,103674,NULL,'2019-03-31 13:57:16',1554040636,NULL),(1846140694,9905587,1,42019,0,1,1,'A',1,0.966667,66,797138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',12.7499,133655670,196746,NULL,'2017-10-23 23:51:05',1508802665,NULL),(1852021788,9905587,1,1845114,1,1,1,'S',1,0.98,50,669494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',12.988,142670630,23952,NULL,'2019-02-10 04:04:43',1549771483,NULL),(1843545258,9905587,1,729934,0,1,1,'A',1,0.94,40,640439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 50}}',13.529,129637221,19153,NULL,'2017-03-19 13:34:12',1489930452,NULL),(1846531157,9905587,1,274076,0,1,1,'A',1,0.915385,43,538824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',13.7354,134232910,76042,NULL,'2017-11-24 02:40:14',1511491214,NULL),(1870256860,9905587,1,100,1,1,1,'B',1,0.882023,89,704292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 10}}',15.0184,170605890,211560,NULL,'2022-03-20 13:14:05',1647782045,NULL),(1843977277,9905587,1,1122271,1,1,1,'A',1,0.910714,129,603189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 252}}',15.4031,130401337,150190,NULL,'2017-04-30 14:26:09',1493562369,NULL),(1851911031,9905587,1,377740,1,1,1,'A',1,0.935315,208,212046,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 250, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 286}}',16.2765,142447798,156142,NULL,'2019-01-27 15:14:48',1548602088,NULL),(1843576158,9905587,1,147265,1,1,1,'A',1,0.940678,59,656738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',16.3552,129637255,41581,NULL,'2017-03-19 13:35:20',1489930520,NULL),(1852010511,9905587,1,358316,1,1,1,'A',1,0.928571,49,551401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',16.3866,142605057,40364,NULL,'2019-02-06 01:10:17',1549415417,NULL),(1846218315,9905587,1,674646,0,1,1,'A',1,0.939655,58,800196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',16.5406,133829726,26373,NULL,'2017-11-02 22:45:59',1509662759,NULL),(1843929171,9905587,1,37418,1,1,1,'A',1,0.931035,87,721006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',16.814,130401036,90984,NULL,'2017-04-30 14:10:56',1493561456,NULL),(1843564503,9905587,1,663818,0,1,1,'S',1,0.989796,49,693900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',17.1404,129671415,41194,NULL,'2017-03-21 12:18:53',1490098733,NULL),(1858394829,9905587,1,1940052,1,1,1,'B',1,0.858209,79,462816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 209, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 268}}',17.9176,152472450,149711,NULL,'2020-07-05 17:06:05',1593968765,NULL),(1858425749,9905587,1,2222443,0,1,1,'B',1,0.84434,106,576512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',19.0582,152471017,62340,NULL,'2020-07-05 16:02:39',1593964959,NULL),(1843572432,9905587,1,1132687,0,1,1,'A',1,0.953125,52,716344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 160}}',19.3586,129744531,140825,NULL,'2017-03-25 14:50:24',1490453424,NULL),(1858394849,9905587,1,1940089,1,1,1,'B',1,0.875691,83,530004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 145, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 181}}',20.0545,152472501,163230,NULL,'2020-07-05 17:08:47',1593968927,NULL),(1847149593,9905587,1,107773,1,1,1,'S',1,0.984127,63,350712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',20.0844,135123455,61760,NULL,'2018-01-06 23:45:00',1515282300,NULL),(1858473063,9905587,1,53,1,1,1,'S',1,0.985915,71,916292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',20.3534,152711009,89925,NULL,'2020-07-14 23:45:29',1594770329,NULL),(1870963342,9905587,1,1863227,1,1,1,'XH',1,1,70,1056053,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 70}}',21.051,171537384,265133,NULL,'2022-04-29 20:33:12',1651264392,NULL),(1858350482,9905587,1,3519,0,1,1,'A',1,0.921875,96,709019,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',21.609,152471085,71974,NULL,'2020-07-05 16:05:44',1593965144,NULL),(1849038992,9905587,1,170707,1,1,1,'S',1,0.981481,108,767925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',21.647,138154034,68628,NULL,'2018-06-08 02:22:51',1528424571,NULL),(1858539572,9905587,1,1582901,1,1,1,'S',1,0.99,100,971565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 100}}',22.1298,152685369,458040,NULL,'2020-07-14 00:43:47',1594687427,NULL),(1859701179,9905587,1,55699,1,1,1,'S',1,0.964286,70,870290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',22.4505,154458465,90900,NULL,'2020-09-18 21:40:48',1600465248,NULL),(1858362201,9905587,1,107773,1,1,1,'X',1,1,63,886003,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',24.2269,152483306,85310,NULL,'2020-07-06 03:20:48',1594005648,NULL),(1859408412,9905587,1,37680,1,1,1,'X',1,1,66,912211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 2}}',24.4851,154134190,118540,NULL,'2020-09-05 19:15:23',1599333323,NULL),(1858350404,9905587,1,3517,0,1,1,'A',1,0.957983,118,235077,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',25.8887,152480858,103524,NULL,'2020-07-06 00:34:38',1593995678,NULL),(1849061532,9905587,1,729933,0,1,1,'S',1,0.962121,66,859262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66}}',26.1015,138153964,41548,NULL,'2018-06-08 02:14:41',1528424081,NULL),(1858381653,9905587,1,1311026,1,1,1,'A',1,0.936,125,780581,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 109, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 125}}',26.4057,152483273,101031,NULL,'2020-07-06 03:18:48',1594005528,NULL),(1859574246,9905587,1,419551,1,1,1,'B',1,0.886879,497,38976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 294, \"great\": 3160, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3704}}',26.5839,154307962,1204437,NULL,'2020-09-12 17:36:08',1599932168,NULL),(1853197751,9905587,1,453359,0,1,1,'A',1,0.929293,126,607552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 350, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 396}}',26.8828,144522704,200254,NULL,'2019-05-27 19:36:54',1558985814,NULL),(1860177888,9905587,1,279827,1,1,1,'SH',1,0.995192,104,981406,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 104}}',27.4716,155283863,91011,NULL,'2020-10-20 00:35:56',1603154156,NULL),(1858350492,9905587,1,3519,1,1,1,'SH',1,0.958333,96,921486,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',27.5599,152471228,80606,NULL,'2020-07-05 16:11:37',1593965497,NULL),(1858381630,9905587,1,1311025,1,1,1,'B',1,0.886957,115,742817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 89, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 115}}',27.8727,152483144,78446,NULL,'2020-07-06 03:11:09',1594005069,NULL),(1847196458,9905587,1,63545,0,1,1,'A',1,0.968254,106,185548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',28.0308,135123533,165818,NULL,'2018-01-06 23:50:34',1515282634,NULL),(1858473070,9905587,1,54,1,1,1,'A',1,0.922131,122,787973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 122}}',28.1967,152710857,150264,NULL,'2020-07-14 23:36:14',1594769774,NULL),(1858532989,9905587,1,2124068,1,1,1,'X',1,1,110,967265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',28.5239,152656831,174490,NULL,'2020-07-12 19:55:49',1594583749,NULL),(1859497776,9905587,1,75,1,1,1,'B',1,0.882212,208,737044,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 159, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',28.6597,154336862,358428,NULL,'2020-09-13 19:38:10',1600025890,NULL),(1860177606,9905587,1,279827,1,1,1,'S',1,0.990385,104,917047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 104}}',28.7501,155283843,89220,NULL,'2020-10-20 00:34:36',1603154076,NULL),(1858485034,9905587,1,19592,1,1,1,'SH',1,0.951872,187,805975,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',28.9153,152701965,189250,NULL,'2020-07-14 16:20:16',1594743616,NULL),(1860620900,9905587,1,1773498,1,1,1,'SH',1,0.993464,153,962904,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',30.1131,155828435,308847,NULL,'2020-11-10 00:52:59',1604969579,NULL),(1859718293,9905587,1,1772896,1,1,1,'S',1,0.99422,173,972619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 173}}',31.0498,154477254,490305,NULL,'2020-09-19 14:20:38',1600525238,NULL),(1846870081,9905587,1,351190,0,1,1,'A',1,0.917085,138,604267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 525, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 597}}',31.07,134861512,341889,NULL,'2017-12-25 18:27:08',1514226428,NULL),(1859644520,9905587,1,25930,1,1,1,'SH',1,0.979275,193,1047509,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',31.2782,154504381,230002,NULL,'2020-09-20 13:08:54',1600607334,NULL),(1860226179,9905587,1,1863204,1,1,1,'S',1,0.99537,108,981719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 108}}',31.6585,155284009,244050,NULL,'2020-10-20 00:45:43',1603154743,NULL),(1860779711,9905587,1,102,1,1,1,'S',1,0.996203,395,874523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 392, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 2}}',32.3621,156272512,408900,NULL,'2020-11-25 20:49:54',1606337394,NULL),(1851818155,9905587,1,1205931,0,1,1,'A',1,0.941441,111,232511,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 98, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',32.5665,142556115,81450,NULL,'2019-02-03 01:04:35',1549155875,NULL),(1858381635,9905587,1,1311025,1,1,1,'A',1,0.913043,115,794768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 95, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 115}}',32.6769,152483229,78895,NULL,'2020-07-06 03:16:09',1594005369,NULL),(1849049678,9905587,1,176384,1,1,1,'S',1,0.979508,122,833829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',32.699,138154045,94050,NULL,'2018-06-08 02:24:09',1528424649,NULL),(1859646717,9905587,1,109310,1,1,1,'S',1,0.974684,79,862469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',32.7063,154436232,138912,NULL,'2020-09-18 03:00:52',1600398052,NULL),(1859421261,9905587,1,1863250,1,1,1,'S',1,0.995798,119,1006741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 119}}',33.8411,154164430,205500,NULL,'2020-09-06 22:32:12',1599431532,NULL),(1858490520,9905587,1,25930,1,1,1,'S',1,0.981865,193,1001979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',34.2859,152678265,227700,NULL,'2020-07-13 17:42:50',1594662170,NULL),(1860177601,9905587,1,279827,1,1,1,'A',1,0.947115,104,819001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 93, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 104}}',34.8207,155283810,84456,NULL,'2020-10-20 00:32:14',1603153934,NULL),(1858361214,9905587,1,22535,1,1,1,'S',1,0.958333,324,790056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 297, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 3}}',37.2287,152653997,421778,NULL,'2020-07-12 17:12:49',1594573969,NULL),(1858350500,9905587,1,3519,1,1,1,'SH',1,0.989583,96,1092656,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',37.5376,152471482,86660,NULL,'2020-07-05 16:22:05',1593966125,NULL),(1860838870,9905587,1,1270576,1,1,1,'B',1,0.891753,194,684052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',37.5539,156222245,181086,NULL,'2020-11-24 03:16:55',1606187815,NULL),(1858366261,9905587,1,26523,1,1,1,'A',1,0.946023,176,836034,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 157, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 176}}',37.62,152496700,225540,NULL,'2020-07-06 15:29:42',1594049382,NULL),(1860719554,9905587,1,1951973,1,1,1,'B',1,0.858351,324,159445,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',38.2816,156134614,208418,NULL,'2020-11-21 03:05:20',1605927920,NULL),(1860493423,9905587,1,200905,1,1,1,'S',1,0.990741,216,950666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 216}}',38.7041,155714358,335350,NULL,'2020-11-06 00:24:46',1604622286,NULL),(1859631087,9905587,1,3517,1,1,1,'A',1,0.928571,118,788877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',38.8101,154599531,144390,NULL,'2020-09-24 03:19:05',1600917545,NULL),(1859718377,9905587,1,1772899,1,1,1,'S',1,0.990868,438,273142,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 430, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 438}}',39.7912,154504247,493012,NULL,'2020-09-20 13:02:02',1600606922,NULL),(1859429693,9905587,1,1630268,1,1,1,'S',1,0.957792,154,835856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',40.0011,154133752,149788,NULL,'2020-09-05 18:55:36',1599332136,NULL),(1870388845,9905587,1,3519,1,1,1,'XH',1,1,96,1122387,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',40.0925,170733981,86700,NULL,'2022-03-26 03:08:55',1648264135,NULL),(1860138184,9905587,1,1513222,1,1,1,'X',1,1,149,999754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',40.2405,155260063,276220,NULL,'2020-10-19 00:40:25',1603068025,NULL),(1858381648,9905587,1,1311025,1,1,1,'A',1,0.947826,115,1002152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 103, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 115}}',41.3866,152501892,88170,NULL,'2020-07-06 19:14:41',1594062881,NULL),(1851818225,9905587,1,1205931,0,1,1,'A',1,0.936937,86,698907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 99, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111}}',41.9175,142570071,94412,NULL,'2019-02-03 17:51:41',1549216301,NULL),(1858361234,9905587,1,22535,1,1,1,'SH',1,0.973765,324,923278,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 3}}',42.0547,152654250,444134,NULL,'2020-07-12 17:27:52',1594574872,NULL),(1860277266,9905587,1,19592,1,1,1,'X',1,1,187,887818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187}, \"maximum_statistics\": {\"great\": 187}}',42.1691,155432797,194500,NULL,'2020-10-25 18:37:21',1603651041,NULL),(1860226916,9905587,1,1863207,1,1,1,'S',1,0.995595,227,274564,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 227}}',42.3242,155284053,236384,NULL,'2020-10-20 00:48:56',1603154936,NULL),(1860204019,9905587,1,1442774,1,1,1,'S',1,0.978469,209,906397,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',42.4264,155259994,243887,NULL,'2020-10-19 00:34:49',1603067689,NULL),(1860333584,9905587,1,147274,1,1,1,'S',1,0.970339,118,843548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',42.7121,155513465,110452,NULL,'2020-10-29 01:59:51',1603936791,NULL),(1858381640,9905587,1,1311025,1,1,1,'A',1,0.943478,115,940242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 102, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 115}}',42.9258,152501839,86106,NULL,'2020-07-06 19:11:46',1594062706,NULL),(1860140217,9905587,1,329,1,1,1,'S',1,0.973592,284,910496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 269, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 284, \"legacy_combo_increase\": 4}}',42.9779,155248837,369506,NULL,'2020-10-18 14:51:31',1603032691,NULL),(1859631085,9905587,1,3517,1,1,1,'S',1,0.962185,119,814383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',43.1275,154599440,141230,NULL,'2020-09-24 03:13:54',1600917234,NULL),(1858221604,9905587,1,3518,0,1,1,'A',1,0.918103,232,210561,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 194}, \"maximum_statistics\": {\"great\": 232}}',43.4615,152453354,125400,NULL,'2020-07-04 23:42:54',1593906174,NULL),(1859408363,9905587,1,37636,1,1,1,'S',1,0.965517,232,826246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 2}}',46.3555,154134099,321047,NULL,'2020-09-05 19:11:04',1599333064,NULL),(1860506129,9905587,1,1937471,1,1,1,'S',1,0.995283,106,1033918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 106}}',46.7662,155758899,105569,NULL,'2020-11-07 15:08:16',1604761696,NULL),(1859938630,9905587,1,147267,1,1,1,'S',1,0.983444,151,276635,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',46.8004,154903642,84889,NULL,'2020-10-04 20:24:28',1601843068,NULL),(1860495038,9905587,1,2540957,1,1,1,'A',1,0.946721,244,853784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',47.0714,155758497,235773,NULL,'2020-11-07 14:54:04',1604760844,NULL),(1860157429,9905587,1,26523,1,1,1,'S',1,0.980114,176,943427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 176}}',47.2593,155231892,243156,NULL,'2020-10-17 23:26:30',1602977190,NULL),(1865923887,9905587,1,1951529,1,1,1,'S',1,0.980183,328,901234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',47.3528,164012205,298152,NULL,'2021-07-16 17:42:18',1626457338,NULL),(1860199134,9905587,1,318536,1,1,1,'A',1,0.923077,117,746455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 99}, \"maximum_statistics\": {\"great\": 117}}',48.3119,155384735,83200,NULL,'2020-10-24 01:22:50',1603502570,NULL),(1870708865,9905587,1,1639738,1,1,1,'B',1,0.897959,147,666374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 117}, \"maximum_statistics\": {\"great\": 147}}',48.4842,171055770,112526,NULL,'2022-04-09 01:51:52',1649469112,NULL),(1860384360,9905587,1,200527,1,1,1,'S',1,0.981424,323,862005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 311, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 323, \"legacy_combo_increase\": 2}}',49.1053,155547383,397868,NULL,'2020-10-30 12:44:38',1604061878,NULL),(1860423516,9905587,1,34208,0,1,1,'S',1,0.987654,324,276203,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 316, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 324}}',49.2498,155770061,355338,NULL,'2020-11-07 22:24:35',1604787875,NULL),(1859515815,9905587,1,24733,1,1,1,'S',1,0.954259,317,803471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 288, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',50.9104,154337910,350610,NULL,'2020-09-13 20:39:10',1600029550,NULL),(1860505749,9905587,1,1373950,1,1,1,'A',1,0.902941,170,670154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 137}, \"maximum_statistics\": {\"great\": 170}}',51.3111,155681793,153610,NULL,'2020-11-04 18:54:52',1604516092,NULL),(1858484995,9905587,1,19580,1,1,1,'S',1,0.973799,229,906483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217}, \"maximum_statistics\": {\"great\": 229}}',51.4743,152680397,218936,NULL,'2020-07-13 19:32:59',1594668779,NULL),(1858490513,9905587,1,25930,1,1,1,'S',1,0.958549,193,1012213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',51.9523,152657037,222892,NULL,'2020-07-12 20:05:06',1594584306,NULL),(2758290680,9905587,1,4066845,1,1,1,'B',1,0.820771,104,414246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 26, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',52.615,183750209,320176,NULL,'2024-05-01 04:56:40',1714539400,NULL),(1860449528,9905587,1,2022691,1,1,1,'S',1,0.957471,435,894099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 398, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 435}}',53.1108,155708202,361263,NULL,'2020-11-05 19:09:06',1604603346,NULL),(1858529827,9905587,1,1413804,1,1,1,'S',1,0.99359,156,959678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',53.6516,152657213,127108,NULL,'2020-07-12 20:14:44',1594584884,NULL),(1866043911,9905587,1,1149713,1,1,1,'A',1,0.931677,161,767382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 139}, \"maximum_statistics\": {\"great\": 161}}',54.1249,164228662,141660,NULL,'2021-07-23 13:46:55',1627048015,NULL),(1860488085,9905587,1,192506,1,1,1,'B',1,0.89939,164,676119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',54.6389,155758611,147430,NULL,'2020-11-07 14:57:56',1604761076,NULL),(1860266846,9905587,1,258,1,1,1,'A',1,0.929907,321,769332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',54.669,155513534,330920,NULL,'2020-10-29 02:05:07',1603937107,NULL),(1858485018,9905587,1,19581,1,1,1,'S',1,0.96408,348,838765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 323}, \"maximum_statistics\": {\"great\": 348}}',54.7681,152678073,364910,NULL,'2020-07-13 17:34:17',1594661657,NULL),(1860457951,9905587,1,164097,1,1,1,'S',1,0.996169,261,946373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 261}}',55.1344,155714487,335465,NULL,'2020-11-06 00:34:21',1604622861,NULL),(1860447738,9905587,1,1218649,1,1,1,'A',1,0.926471,170,719265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 145}, \"maximum_statistics\": {\"great\": 170}}',55.1762,155681766,155660,NULL,'2020-11-04 18:53:49',1604516029,NULL),(1860277207,9905587,1,19581,1,1,1,'S',1,0.965517,348,842892,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 324}, \"maximum_statistics\": {\"great\": 348}}',55.2413,155432659,365900,NULL,'2020-10-25 18:31:17',1603650677,NULL),(1860143545,9905587,1,1322507,1,1,1,'S',1,0.982283,254,896089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 245}, \"maximum_statistics\": {\"great\": 254}}',55.9577,155307757,261090,NULL,'2020-10-21 00:39:01',1603240741,NULL),(1860407319,9905587,1,19581,1,1,1,'A',1,0.946839,348,846079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 311}, \"maximum_statistics\": {\"great\": 348}}',57.249,155714447,374136,NULL,'2020-11-06 00:30:55',1604622655,NULL),(1860277214,9905587,1,19581,1,1,1,'A',1,0.948276,348,850646,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 312}, \"maximum_statistics\": {\"great\": 348}}',57.7593,155432725,375546,NULL,'2020-10-25 18:33:54',1603650834,NULL),(1860189193,9905587,1,147267,1,1,1,'A',1,0.940397,151,794811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',58.0117,155355721,138048,NULL,'2020-10-22 22:36:50',1603406210,NULL),(1860421364,9905587,1,1149303,1,1,1,'A',1,0.923529,170,746618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',58.2913,155681682,155510,NULL,'2020-11-04 18:49:54',1604515794,NULL),(1860384177,9905587,1,200177,1,1,1,'S',1,0.99187,492,280632,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 484, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 492, \"legacy_combo_increase\": 1}}',58.5427,155513374,412872,NULL,'2020-10-29 01:51:53',1603936313,NULL),(1859978453,9905587,1,71087,1,1,1,'A',1,0.982456,227,271475,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 228}}',59.0846,154903541,136818,NULL,'2020-10-04 20:18:43',1601842723,NULL),(1870702133,9905587,1,1618411,1,1,1,'B',1,0.870763,208,587290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 236}}',59.664,171121021,183392,NULL,'2022-04-11 15:58:08',1649692688,NULL),(1859494671,9905587,1,791318,1,1,1,'S',1,0.994643,280,944349,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 280}}',59.693,154168651,311534,NULL,'2020-09-07 03:11:39',1599448299,NULL),(1870761689,9905587,1,1762728,1,1,1,'A',1,0.92053,151,726357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',59.7593,171216781,134090,NULL,'2022-04-15 21:45:48',1650059148,NULL),(1860157642,9905587,1,26605,1,1,1,'A',1,0.945783,249,771439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 222, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',59.9499,155232052,342350,NULL,'2020-10-17 23:38:49',1602977929,NULL),(1860740428,9905587,1,1773541,1,1,1,'S',1,0.965074,272,843192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 253, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 272}}',60.3737,156134561,299130,NULL,'2020-11-21 03:02:18',1605927738,NULL),(1860443760,9905587,1,1205931,0,1,1,'S',1,0.959459,111,853394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 111}}',61.0152,155681460,122245,NULL,'2020-11-04 18:41:30',1604515290,NULL),(1860143557,9905587,1,1322507,1,1,1,'S',1,0.962598,254,896419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 235}, \"maximum_statistics\": {\"great\": 254}}',61.0277,155307778,266484,NULL,'2020-10-21 00:40:34',1603240834,NULL),(1858488505,9905587,1,23263,1,1,1,'A',1,0.946322,503,756469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 449}, \"maximum_statistics\": {\"great\": 503}}',61.0343,152678512,551192,NULL,'2020-07-13 17:55:11',1594662911,NULL),(2842310460,9905587,1,58061,0,1,1,'B',1,0.898026,323,181182,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 97, \"great\": 1186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1368}}',61.3174,183939008,555925,NULL,'2024-05-17 01:04:18',1715907858,NULL),(1870833913,9905587,1,983692,1,1,1,'A',1,0.936652,158,688527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 221}}',61.5224,171335221,161658,NULL,'2022-04-21 01:48:17',1650505697,NULL),(1860141066,9905587,1,1146,1,1,1,'S',1,0.978774,424,878359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',61.5262,155307964,663192,NULL,'2020-10-21 00:55:17',1603241717,NULL),(1858465282,9905587,1,89794,1,1,1,'S',1,0.960976,205,850901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 205}}',62.0048,152496995,215700,NULL,'2020-07-06 15:43:02',1594050182,NULL),(2810476380,9905587,1,2173373,1,1,1,'A',1,0.924825,681,100042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 138, \"great\": 2924, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3279}}',63.0595,183868018,1223042,NULL,'2024-05-10 23:48:50',1715384930,NULL),(1860422795,9905587,1,1153238,1,1,1,'S',1,0.959627,161,830701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',64.035,155681720,144790,NULL,'2020-11-04 18:51:38',1604515898,NULL),(1866031452,9905587,1,328,1,1,1,'S',1,0.977832,406,916968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 388, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 4}}',64.0623,164203787,550900,NULL,'2021-07-22 17:58:38',1626976718,NULL),(1860249048,9905587,1,2022693,1,1,1,'S',1,0.973684,855,265873,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 810, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 855}}',64.3658,155285938,512340,NULL,'2020-10-20 02:48:39',1603162119,NULL),(1860401667,9905587,1,10818,1,1,1,'A',1,0.945455,220,893200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',65.3257,155758972,177587,NULL,'2020-11-07 15:10:23',1604761823,NULL),(1860055379,9905587,1,46027,1,1,1,'S',1,0.956072,387,835379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 353, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 387}}',65.6091,155180335,452640,NULL,'2020-10-16 01:41:27',1602812487,NULL),(1860406722,9905587,1,18919,1,1,1,'B',1,0.862847,288,609356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 209, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 288}}',66.1931,155770186,279480,NULL,'2020-11-07 22:30:32',1604788232,NULL),(1860155492,9905587,1,24546,1,1,1,'S',1,0.979396,364,848516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 349, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 2}}',66.2462,155231950,413590,NULL,'2020-10-17 23:30:38',1602977438,NULL),(1870418204,9905587,1,3313999,1,1,1,'S',1,0.960123,163,839979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',66.643,170751946,158982,NULL,'2022-03-26 18:33:30',1648319610,NULL),(1859632986,9905587,1,10819,1,1,1,'S',1,0.956743,393,824852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 359, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 393}}',66.9943,154491574,448040,NULL,'2020-09-20 01:33:06',1600565586,NULL),(1870736952,9905587,1,1059390,1,1,1,'A',1,0.925764,229,742419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 195}, \"maximum_statistics\": {\"great\": 229}}',69.3608,171101334,196080,NULL,'2022-04-10 18:14:00',1649614440,NULL),(1870509444,9905587,1,3483962,1,1,1,'S',1,0.9625,120,826895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',69.4124,170729436,111936,NULL,'2022-03-25 22:25:47',1648247147,NULL),(1860246842,9905587,1,2022690,1,1,1,'S',1,0.991989,749,883984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 737, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 749}}',69.5827,155284205,777672,NULL,'2020-10-20 01:01:17',1603155677,NULL),(1870671752,9905587,1,39116,1,1,1,'S',1,0.972678,366,840090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',70.8707,171070417,361224,NULL,'2022-04-09 15:17:57',1649517477,NULL),(1870793363,9905587,1,34208,1,1,1,'S',1,0.972222,324,852651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 324}}',70.98,171335094,493630,NULL,'2022-04-21 01:38:03',1650505083,NULL),(1859743743,9905587,1,89794,1,1,1,'S',1,0.963415,205,914900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 205}}',71.4739,154458386,227112,NULL,'2020-09-18 21:36:53',1600465013,NULL),(1859918930,9905587,1,37659,1,1,1,'S',1,0.980826,339,849809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 339}}',72.9059,154825315,382988,NULL,'2020-10-02 01:22:17',1601601737,NULL),(1860215116,9905587,1,55768,1,1,1,'A',1,0.98289,262,260476,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',73.346,155379652,146664,NULL,'2020-10-23 20:19:08',1603484348,NULL),(1860220830,9905587,1,2124069,1,1,1,'S',1,0.98503,334,862719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',74.0141,155307653,313228,NULL,'2020-10-21 00:30:34',1603240234,NULL),(1860177461,9905587,1,279610,1,1,1,'S',1,0.971366,227,871694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 214, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 227}}',74.1125,155283880,241060,NULL,'2020-10-20 00:37:29',1603154249,NULL),(1860173865,9905587,1,1837011,1,1,1,'S',1,0.990169,356,930443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',75.1994,155406421,415100,NULL,'2020-10-24 19:30:44',1603567844,NULL),(1870645323,9905587,1,2223734,1,1,1,'A',1,0.933962,159,773940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',76.2404,171103920,122710,NULL,'2022-04-10 20:17:57',1649621877,NULL),(1870786775,9905587,1,27211,1,1,1,'A',1,0.976127,271,852107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',76.6802,171290415,365640,NULL,'2022-04-18 22:40:58',1650321658,NULL),(1870642073,9905587,1,193,1,1,1,'S',1,0.981557,488,845578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',77.9288,171128226,540824,NULL,'2022-04-11 22:54:42',1649717682,NULL),(1870859112,9905587,1,2222887,1,1,1,'A',1,0.911392,158,732816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 130}, \"maximum_statistics\": {\"great\": 158}}',78.71,171354976,133240,NULL,'2022-04-21 23:08:10',1650582490,NULL),(2923414651,9905587,1,259,1,1,1,'X',1,1,83,770634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',80.473,184126221,42960,NULL,'2024-06-01 04:44:21',1717217061,NULL),(1870775000,9905587,1,1535635,1,1,1,'S',1,0.96696,227,868656,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 212}, \"maximum_statistics\": {\"great\": 227}}',82.2362,171335170,225390,NULL,'2022-04-21 01:43:57',1650505437,NULL),(1870734199,9905587,1,1675842,1,1,1,'A',1,0.919831,237,751981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 199}, \"maximum_statistics\": {\"great\": 237}}',84.5506,171101393,220770,NULL,'2022-04-10 18:16:35',1649614595,NULL),(1870676516,9905587,1,46027,1,1,1,'S',1,0.976744,387,940295,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',84.727,171216882,476952,NULL,'2022-04-15 21:52:10',1650059530,NULL),(1870787043,9905587,1,27721,1,1,1,'S',1,0.991917,433,901196,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',85.1499,171272070,515080,NULL,'2022-04-18 03:01:15',1650250875,NULL),(1860360691,9905587,1,1649594,1,1,1,'S',1,0.981322,696,810433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 670, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 696}}',85.5019,155613731,619280,NULL,'2020-11-01 23:58:40',1604275120,NULL),(1870745030,9905587,1,713442,1,1,1,'S',1,0.978166,458,260124,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',87.698,171217063,249516,NULL,'2022-04-15 22:05:12',1650060312,NULL),(1870745811,9905587,1,713935,1,1,1,'S',1,0.996567,437,286597,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 437}}',87.8667,171217099,239442,NULL,'2022-04-15 22:07:19',1650060439,NULL),(2912021110,9905587,1,89253,1,1,1,'A',1,0.945428,434,775857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 610, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',88.7604,184099915,653474,NULL,'2024-05-30 01:57:41',1717034261,NULL),(2841538812,9905587,1,70049,1,1,1,'B',1,0.867769,162,518191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',89.8033,183937487,373188,NULL,'2024-05-16 21:00:50',1715893250,NULL),(2805610260,9905587,1,2057642,1,1,1,'A',1,0.918963,390,675635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 532}, \"maximum_statistics\": {\"great\": 617}}',90.2135,183856633,511248,NULL,'2024-05-10 03:26:58',1715311618,NULL),(1870760799,9905587,1,760488,1,1,1,'S',1,0.982942,469,264388,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',90.6017,171217179,256218,NULL,'2022-04-15 22:11:50',1650060710,NULL),(1870850914,9905587,1,1892791,1,1,1,'A',1,0.95275,550,795022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 650}, \"maximum_statistics\": {\"great\": 709}}',91.1174,171313606,690668,NULL,'2022-04-20 00:54:30',1650416070,NULL),(1870841841,9905587,1,2012564,1,1,1,'S',1,0.961078,167,856190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',92.1157,171278645,148596,NULL,'2022-04-18 11:31:12',1650281472,NULL),(1870776413,9905587,1,10820,1,1,1,'S',1,0.976562,512,886776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',92.2904,171271758,562010,NULL,'2022-04-18 02:39:38',1650249578,NULL),(1870772048,9905587,1,1524133,1,1,1,'S',1,0.981818,220,850501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 220}}',92.4794,171335055,195800,NULL,'2022-04-21 01:35:42',1650504942,NULL),(2810808707,9905587,1,315,0,1,1,'A',1,0.929825,114,922363,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',92.8617,183868728,83829,NULL,'2024-05-11 01:31:51',1715391111,NULL),(1870799319,9905587,1,41139,1,1,1,'S',1,0.979938,648,883339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',94.8137,171272282,756770,NULL,'2022-04-18 03:18:59',1650251939,NULL),(1860105501,9905587,1,169846,0,1,1,'S',1,0.96507,501,863994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 466, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 501}}',95.4567,155180261,555380,NULL,'2020-10-16 01:36:19',1602812179,NULL),(1870701012,9905587,1,943403,1,1,1,'A',1,0.903125,160,724485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 129}, \"maximum_statistics\": {\"great\": 160}}',95.4883,171121547,168113,NULL,'2022-04-11 16:23:02',1649694182,NULL),(1870793750,9905587,1,1270576,1,1,1,'A',1,0.940722,194,865461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 171}, \"maximum_statistics\": {\"great\": 194}}',95.8053,171331284,200182,NULL,'2022-04-20 21:02:12',1650488532,NULL),(2742089772,9905587,1,1837013,1,1,1,'A',1,0.950287,417,766562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',96.7673,183710929,472580,NULL,'2024-04-28 04:15:01',1714277701,NULL),(1870913155,9905587,1,147766,1,1,1,'S',1,0.984649,228,432499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 228}}',97.2527,171543651,151012,NULL,'2022-04-30 03:08:18',1651288098,NULL),(2811226114,9905587,1,1263939,1,1,1,'S',1,0.950721,416,816949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',98.2707,183869760,431400,NULL,'2024-05-11 03:43:20',1715399000,NULL),(2841495694,9905587,1,1270576,1,1,1,'A',1,0.948454,194,885531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 174}, \"maximum_statistics\": {\"great\": 194}}',99.7808,183937412,201322,NULL,'2024-05-16 20:50:29',1715892629,NULL),(1870792402,9905587,1,1264070,1,1,1,'S',1,0.964835,455,837401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',99.8867,171428739,496440,NULL,'2022-04-24 18:58:12',1650826692,NULL),(2733838958,9905587,1,114635,1,1,1,'A',1,0.908781,665,683531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 877}, \"maximum_statistics\": {\"great\": 1025}}',100.159,183690531,946238,NULL,'2024-04-26 17:39:56',1714153196,NULL),(2758268815,9905587,1,3527943,1,1,1,'A',1,0.935123,499,712363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 780, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',100.235,183750132,975726,NULL,'2024-05-01 04:48:56',1714538936,NULL),(1870780726,9905587,1,19753,0,1,1,'A',1,0.991474,2462,265920,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 2422, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',100.539,171262520,1638643,NULL,'2022-04-17 17:34:05',1650216845,NULL),(2813474915,9905587,1,20932,1,1,1,'A',1,0.936975,476,753826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 416, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',100.902,183875590,511030,NULL,'2024-05-11 13:42:28',1715434948,NULL),(1870646208,9905587,1,1147,0,1,1,'B',1,0.855422,889,161349,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 68, \"great\": 894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1162}}',100.976,171108911,563394,NULL,'2022-04-11 01:55:37',1649642137,NULL),(2821681119,9905587,1,1926331,1,1,1,'A',1,0.938776,444,723228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',101.315,183893536,527220,NULL,'2024-05-12 21:32:23',1715549543,NULL),(1870733456,9905587,1,1675834,1,1,1,'A',1,0.949367,237,827474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 213}, \"maximum_statistics\": {\"great\": 237}}',104.03,171101442,207220,NULL,'2022-04-10 18:19:01',1649614741,NULL),(1870816237,9905587,1,46805,0,1,1,'S',1,0.982456,342,910657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 330}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',104.124,171335264,390728,NULL,'2022-04-21 01:51:17',1650505877,NULL),(1870710894,9905587,1,218802,1,1,1,'S',1,0.970726,427,843846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',105.025,171070290,486780,NULL,'2022-04-09 15:13:05',1649517185,NULL),(1870870964,9905587,1,1108839,1,1,1,'S',1,0.991726,423,927900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 416}, \"maximum_statistics\": {\"great\": 423}}',105.302,171313713,462530,NULL,'2022-04-20 01:03:27',1650416607,NULL),(1870641698,9905587,1,128321,1,1,1,'A',1,0.985549,587,879941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',105.755,171236798,801592,NULL,'2022-04-16 17:09:19',1650128959,NULL),(1870876699,9905587,1,3187292,1,1,1,'S',1,0.986301,365,902360,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',106.755,171271852,407740,NULL,'2022-04-18 02:46:36',1650249996,NULL),(1870915538,9905587,1,27715,1,1,1,'S',1,0.96777,574,848677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574}}',107.241,171453389,649850,NULL,'2022-04-25 23:11:48',1650928308,NULL),(2810378617,9905587,1,351188,1,1,1,'A',1,0.972727,885,865740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',108.264,183867809,1015806,NULL,'2024-05-10 23:20:12',1715383212,NULL),(2744687701,9905587,1,1666640,0,1,1,'A',1,0.957364,333,810616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 387}}',108.362,183717688,367532,NULL,'2024-04-28 15:07:52',1714316872,NULL),(2759956277,9905587,1,3380580,1,1,1,'S',1,0.970552,815,879699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 767}, \"maximum_statistics\": {\"great\": 815}}',108.984,183754262,859970,NULL,'2024-05-01 12:56:18',1714568178,NULL),(1870784648,9905587,1,26270,1,1,1,'A',1,0.954248,429,780540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 4}}',110.136,171408669,471180,NULL,'2022-04-24 01:46:14',1650764774,NULL),(2841556469,9905587,1,128672,0,1,1,'A',1,0.93722,213,213841,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 811, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 892}}',110.878,183937523,396379,NULL,'2024-05-16 21:05:16',1715893516,NULL),(2860037730,9905587,1,2020465,1,1,1,'A',1,0.926065,598,753785,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 1058, \"ignore_hit\": 76, \"ignore_miss\": 101, \"large_bonus\": 26, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 1197, \"ignore_hit\": 76, \"large_bonus\": 125, \"small_bonus\": 13}}',110.98,NULL,0,'2024-05-20 02:43:10','2024-05-20 02:47:47',1716173267,7549),(2827152869,9905587,1,57699,1,1,1,'A',1,0.960199,466,242151,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 1320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1407}}',111.24,183905323,726417,NULL,'2024-05-14 01:03:28',1715648608,NULL),(2811357916,9905587,1,37658,1,1,1,'A',1,0.932192,660,751975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',113.914,183870058,694240,NULL,'2024-05-11 04:24:36',1715401476,NULL),(2759935306,9905587,1,3363601,1,1,1,'A',1,0.935754,516,776690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 784}, \"maximum_statistics\": {\"great\": 895}}',114.175,183754206,870324,NULL,'2024-05-01 12:51:51',1714567911,NULL),(2758186391,9905587,1,146234,1,1,1,'S',1,0.974138,522,856332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 495}, \"maximum_statistics\": {\"great\": 522}}',114.35,183749881,605930,NULL,'2024-05-01 04:20:14',1714537214,NULL),(1870820234,9905587,1,943403,1,1,1,'S',1,0.98125,160,856406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 160}}',115.809,171421880,170076,NULL,'2022-04-24 13:52:57',1650808377,NULL),(2848005615,9905587,1,960875,1,1,1,'A',1,0.913701,355,203065,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 19, \"great\": 949, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1124}}',116.084,183951467,637366,NULL,'2024-05-18 02:14:57',1715998497,NULL),(2837369295,9905587,1,791322,1,1,1,'A',1,0.977927,359,853203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 501}, \"maximum_statistics\": {\"great\": 521}}',116.43,183928097,538026,NULL,'2024-05-16 01:46:47',1715824007,NULL),(2746346206,9905587,1,4168316,1,1,1,'S',1,0.977594,424,949194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',117.217,183721210,471029,NULL,'2024-04-28 20:39:44',1714336784,NULL),(2836749098,9905587,1,315551,1,1,1,'S',1,0.96097,474,906751,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 474}}',117.477,183926722,554172,NULL,'2024-05-15 22:07:47',1715810867,NULL),(1870724171,9905587,1,81498,1,1,1,'S',1,0.983696,644,913266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 623, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 644}}',117.692,171221462,698430,NULL,'2022-04-16 02:55:20',1650077720,NULL),(2901724778,9905587,1,523224,1,1,1,'A',1,0.938127,361,703104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 541}, \"maximum_statistics\": {\"great\": 598}}',119.038,184076594,506766,NULL,'2024-05-28 01:51:11',1716861071,NULL),(2901716987,9905587,1,173361,0,1,1,'A',1,0.94877,326,744991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',119.385,184076580,597524,NULL,'2024-05-28 01:48:19',1716860899,NULL),(2837383933,9905587,1,4168304,1,1,1,'A',1,0.968451,421,884588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',119.418,183928126,513963,NULL,'2024-05-16 01:52:15',1715824335,NULL),(2813858151,9905587,1,107776,1,1,1,'A',1,0.985836,278,887119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',120.199,183876507,344320,NULL,'2024-05-11 14:52:38',1715439158,NULL),(1871013676,9905587,1,123705,1,1,1,'S',1,0.977778,495,881352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 473}, \"maximum_statistics\": {\"great\": 495}}',120.393,171434077,526250,NULL,'2022-04-25 01:05:40',1650848740,NULL),(2760057456,9905587,1,45923,0,1,1,'A',1,0.948929,446,261289,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',121.678,183754495,362626,NULL,'2024-05-01 13:17:21',1714569441,NULL),(1870960471,9905587,1,65069,1,1,1,'A',1,0.987199,499,885232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 648, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',122.252,171433972,784844,NULL,'2022-04-25 00:57:17',1650848237,NULL),(2810512331,9905587,1,635009,0,1,1,'A',1,0.976051,540,262158,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 822, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 856}}',122.352,183868090,469534,NULL,'2024-05-10 23:59:38',1715385578,NULL),(2890651393,9905587,1,401875,1,1,1,'A',1,0.956204,277,783714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 509}, \"maximum_statistics\": {\"great\": 548}}',122.368,184051347,495738,NULL,'2024-05-25 22:25:58',1716675958,NULL),(2744677058,9905587,1,1772047,1,1,1,'S',1,0.996094,768,942177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 762, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',123.462,183717659,863120,NULL,'2024-04-28 15:05:50',1714316750,NULL),(2758307065,9905587,1,1657684,1,1,1,'A',1,0.972561,617,869304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',123.555,183750251,643770,NULL,'2024-05-01 05:02:29',1714539749,NULL),(1870914001,9905587,1,26270,1,1,1,'S',1,0.974946,459,846516,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 4}}',124.737,171543896,506610,NULL,'2022-04-30 03:21:55',1651288915,NULL),(2760188384,9905587,1,146235,1,1,1,'A',1,0.927119,295,657898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 511}, \"maximum_statistics\": {\"great\": 590}}',124.843,183754817,487976,NULL,'2024-05-01 13:43:36',1714571016,NULL),(1870916389,9905587,1,150538,1,1,1,'S',1,0.990991,666,876498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 654, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 666}}',125.018,171474791,793458,NULL,'2022-04-27 00:27:42',1651019262,NULL),(2870276795,9905587,1,1863248,1,1,1,'A',1,0.936375,472,743549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 684}, \"maximum_statistics\": {\"great\": 778}}',125.125,184003442,684000,NULL,'2024-05-22 02:18:31',1716344311,NULL),(1870866582,9905587,1,1093095,1,1,1,'S',1,0.98847,477,920839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',125.534,171313745,518220,NULL,'2022-04-20 01:06:06',1650416766,NULL),(2758218727,9905587,1,2039935,1,1,1,'A',1,0.9736,599,869513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 625}}',125.906,183749967,649438,NULL,'2024-05-01 04:31:27',1714537887,NULL),(2758229384,9905587,1,1981965,1,1,1,'A',1,0.983491,592,897458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',126.048,183750000,688406,NULL,'2024-05-01 04:35:13',1714538113,NULL),(2847355558,9905587,1,147494,1,1,1,'A',1,0.9375,213,744106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',127.533,183949991,225594,NULL,'2024-05-17 22:57:19',1715986639,NULL),(1870927405,9905587,1,37673,1,1,1,'A',1,0.978352,592,864700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 687, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',127.685,171453347,710350,NULL,'2022-04-25 23:07:10',1650928030,NULL),(2760026571,9905587,1,46027,1,1,1,'S',1,0.957364,387,916770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',128.476,183754430,479856,NULL,'2024-05-01 13:11:00',1714569060,NULL),(2758337613,9905587,1,2124786,1,1,1,'S',1,0.976099,523,882133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 498}, \"maximum_statistics\": {\"great\": 523}}',128.526,183750341,551520,NULL,'2024-05-01 05:13:33',1714540413,NULL),(2852455549,9905587,1,2477067,1,1,1,'A',1,0.928266,1318,230045,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 10, \"great\": 1210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1401}}',128.796,183961408,781304,NULL,'2024-05-18 19:11:34',1716059494,NULL),(2852590054,9905587,1,270780,1,1,1,'A',1,0.971605,344,818464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 387, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 405}}',129.187,183961692,501032,NULL,'2024-05-18 19:36:48',1716061008,NULL),(2759988801,9905587,1,3318054,1,1,1,'A',1,0.944972,533,232378,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1263}}',129.457,183754349,596895,NULL,'2024-05-01 13:03:11',1714568591,NULL),(1870876180,9905587,1,3185854,1,1,1,'S',1,0.982533,458,892997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',129.795,171355137,473860,NULL,'2022-04-21 23:20:16',1650583216,NULL),(2841516535,9905587,1,1826134,1,1,1,'A',1,0.977674,810,279647,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 928, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 963}}',129.94,183937447,592162,NULL,'2024-05-16 20:55:24',1715892924,NULL),(2841572742,9905587,1,128791,0,1,1,'A',1,0.973834,287,252602,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 844}, \"maximum_statistics\": {\"great\": 879}}',131.595,183937558,438090,NULL,'2024-05-16 21:09:18',1715893758,NULL),(2859149744,9905587,1,69929,1,1,1,'S',1,0.963259,313,858469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',131.665,183976976,294970,NULL,'2024-05-19 21:50:54',1716155454,NULL),(2841756551,9905587,1,834752,1,1,1,'A',1,0.975467,311,784222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',134.799,183937898,472324,NULL,'2024-05-16 21:58:34',1715896714,NULL),(2847347013,9905587,1,746111,0,1,1,'A',1,0.962843,546,248200,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 27, \"great\": 3303, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 3539}}',135.614,183949974,1876923,NULL,'2024-05-17 22:54:56',1715986496,NULL),(2847234336,9905587,1,693288,1,1,1,'A',1,0.944444,388,214378,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 31, \"great\": 1583, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1746}}',135.792,183949771,870719,NULL,'2024-05-17 22:24:58',1715984698,NULL),(2836771708,9905587,1,832611,1,1,1,'A',1,0.96815,630,821991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 1088, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1146}}',136.704,183926766,1096944,NULL,'2024-05-15 22:14:37',1715811277,NULL),(2760089818,9905587,1,896480,1,1,1,'A',1,0.9821,291,252157,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 811}, \"maximum_statistics\": {\"great\": 838}}',137.242,183754560,553806,NULL,'2024-05-01 13:23:53',1714569833,NULL),(2810556359,9905587,1,21010,0,1,1,'S',1,0.964981,1542,252343,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1434, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1542}}',137.278,183868190,910782,NULL,'2024-05-11 00:13:05',1715386385,NULL),(2810490193,9905587,1,586601,0,1,1,'A',1,0.979064,304,852409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 785, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 812}}',138.334,183868045,800980,NULL,'2024-05-10 23:52:59',1715385179,NULL),(2954878460,9905587,1,2037349,1,1,1,'A',1,0.931408,211,685476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 739, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 831}}',138.368,184201157,663716,NULL,'2024-06-07 02:41:24',1717728084,NULL),(2859989277,9905587,1,3783211,1,1,1,'S',1,0.963781,566,901065,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"great\": 525, \"ignore_hit\": 9, \"ignore_miss\": 16, \"large_bonus\": 6, \"small_bonus\": 99}, \"maximum_statistics\": {\"great\": 566, \"ignore_hit\": 9, \"large_bonus\": 18, \"small_bonus\": 103}}',140.447,NULL,0,'2024-05-20 02:27:38','2024-05-20 02:29:45',1716172185,7549),(2813883955,9905587,1,136553,1,1,1,'A',1,0.936919,528,750991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 662}, \"maximum_statistics\": {\"great\": 753}}',142.216,183876565,687884,NULL,'2024-05-11 14:57:22',1715439442,NULL),(2987935042,9905587,1,146233,0,1,1,'A',1,0.956629,157,768613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 569, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 611}}',144.775,184275732,566228,NULL,'2024-06-13 04:31:27',1718253087,NULL),(2734516235,9905587,1,374113,1,1,1,'S',1,0.984073,879,899687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 851, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 879}}',145.136,183691989,1240300,NULL,'2024-04-26 20:04:36',1714161876,NULL),(2810581074,9905587,1,3186141,1,1,1,'S',1,0.9776,625,891160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 597, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 625}}',145.269,183868233,654400,NULL,'2024-05-11 00:20:45',1715386845,NULL),(3009226580,9905587,1,103282,0,1,1,'A',1,0.944799,683,722932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 1442}, \"maximum_statistics\": {\"great\": 1567}}',146.067,184322495,1168990,NULL,'2024-06-16 22:40:40',1718577640,NULL),(2813808546,9905587,1,19753,1,1,1,'A',1,0.982339,2130,851887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 2377, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',146.467,183876410,2647030,NULL,'2024-05-11 14:43:41',1715438621,NULL),(2847956706,9905587,1,39076,0,1,1,'S',1,0.983333,570,275809,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',148.425,183951359,356598,NULL,'2024-05-18 01:59:50',1715997590,NULL),(2841721697,9905587,1,65417,1,1,1,'S',1,0.964706,765,821736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 711, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',150.693,183937828,816530,NULL,'2024-05-16 21:48:47',1715896127,NULL),(2811210583,9905587,1,419551,1,1,1,'A',1,0.979212,1790,260438,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 14, \"great\": 3564, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3704}}',151.097,183869720,2108634,NULL,'2024-05-11 03:38:26',1715398706,NULL),(2836897222,9905587,1,3675569,1,1,1,'A',1,0.97457,413,253468,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 1399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1455}}',152.09,183927058,784962,NULL,'2024-05-15 22:55:00',1715813700,NULL),(2836728411,9905587,1,374114,1,1,1,'A',1,0.946777,493,727391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 937, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1024}}',152.185,183926680,1077114,NULL,'2024-05-15 22:01:36',1715810496,NULL),(2811294717,9905587,1,26436,1,1,1,'S',1,0.950852,763,804360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',152.577,183869911,758470,NULL,'2024-05-11 04:04:46',1715400286,NULL),(2836878639,9905587,1,161275,0,1,1,'A',1,0.989258,683,274314,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 1510, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1536}}',152.872,183927010,947174,NULL,'2024-05-15 22:48:46',1715813326,NULL),(2991806645,9905587,1,89252,0,1,1,'A',1,0.96003,435,793602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',153.117,184283921,617386,NULL,'2024-06-13 20:34:24',1718310864,NULL),(2815762218,9905587,1,58062,1,1,1,'A',1,0.95246,603,790589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1199}}',155.232,183880148,1256882,NULL,'2024-05-11 21:00:51',1715461251,NULL),(2815617769,9905587,1,1307700,1,1,1,'S',1,0.992175,639,924718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 629, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 639}}',155.503,183879922,792692,NULL,'2024-05-11 20:29:44',1715459384,NULL),(2992555873,9905587,1,2012566,1,1,1,'A',1,0.937716,244,762673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',155.524,184285438,247852,NULL,'2024-06-13 23:52:03',1718322723,NULL),(2827140835,9905587,1,58063,1,1,1,'A',1,0.976695,1247,255693,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1416}}',159.93,183905291,800735,NULL,'2024-05-14 00:59:00',1715648340,NULL),(2827218451,9905587,1,31819,1,1,1,'S',1,0.958707,1114,838332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1022, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',162.714,183905479,1188780,NULL,'2024-05-14 01:28:01',1715650081,NULL),(2857985848,9905587,1,1920741,0,1,1,'A',1,0.963855,235,789729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 868, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',164.964,183974502,831894,NULL,'2024-05-19 17:44:09',1716140649,NULL),(2890664485,9905587,1,71641,0,1,1,'S',1,0.99284,419,272776,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',165.378,184051382,220782,NULL,'2024-05-25 22:29:24',1716676164,NULL),(2841632412,9905587,1,128718,1,1,1,'A',1,0.982379,603,882728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 877, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 908}}',165.428,183937666,1043898,NULL,'2024-05-16 21:24:38',1715894678,NULL),(2847932971,9905587,1,2022692,1,1,1,'A',1,0.967236,1023,857968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1465}}',165.858,183951300,1663686,NULL,'2024-05-18 01:52:27',1715997147,NULL),(2760432198,9905587,1,146235,1,1,1,'S',1,0.966102,590,808538,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 550}, \"maximum_statistics\": {\"great\": 590}}',165.861,183755393,667280,NULL,'2024-05-01 14:31:25',1714573885,NULL),(2859100651,9905587,1,435822,0,1,1,'A',1,0.984697,1116,267940,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 1558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1601}}',166.289,183976859,872048,NULL,'2024-05-19 21:38:23',1716154703,NULL),(2847966270,9905587,1,34211,0,1,1,'S',1,0.964366,884,253569,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 821, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 884}}',168.175,183951384,537990,NULL,'2024-05-18 02:02:45',1715997765,NULL),(2847290639,9905587,1,104229,1,1,1,'S',1,0.980578,1004,857862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 965, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',168.949,183949870,1079390,NULL,'2024-05-17 22:39:35',1715985575,NULL),(2911994408,9905587,1,4213592,1,1,1,'A',1,0.968341,323,805880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 1383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1453}}',169.002,184099845,1262066,NULL,'2024-05-30 01:48:21',1717033701,NULL),(2890597117,9905587,1,568435,1,1,1,'A',1,0.977083,909,867613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 920, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 960}}',169.752,184051229,1097490,NULL,'2024-05-25 22:12:10',1716675130,NULL),(2852367993,9905587,1,235315,1,1,1,'A',1,0.983051,673,873581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 917}, \"maximum_statistics\": {\"great\": 944}}',170.158,183961253,1019318,NULL,'2024-05-18 18:55:14',1716058514,NULL),(2848020380,9905587,1,114716,1,1,1,'S',1,0.970655,886,864183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 834, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',171.668,183951495,1120140,NULL,'2024-05-18 02:19:35',1715998775,NULL),(3009262871,9905587,1,132889,0,1,1,'A',1,0.98416,781,268514,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 923, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',171.668,184322579,536188,NULL,'2024-06-16 22:51:38',1718578298,NULL),(2831479454,9905587,1,910147,1,1,1,'S',1,0.97314,242,872551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',174.388,183915310,256860,NULL,'2024-05-14 21:19:17',1715721557,NULL),(2923327758,9905587,1,3884406,1,1,1,'A',1,0.972461,922,863462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 1108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1162}}',174.551,184125998,1238934,NULL,'2024-06-01 04:16:59',1717215419,NULL),(2837420503,9905587,1,4168316,1,1,1,'S',1,0.955189,424,912371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',175.256,183928227,467318,NULL,'2024-05-16 02:05:49',1715825149,NULL),(2852483563,9905587,1,131291,0,1,1,'A',1,0.984878,532,261464,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 1004, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',176.484,183961466,500046,NULL,'2024-05-18 19:16:49',1716059809,NULL),(2847207042,9905587,1,680920,1,1,1,'A',1,0.979951,539,862235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 1181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1222}}',178.259,183949713,1346640,NULL,'2024-05-17 22:18:02',1715984282,NULL),(2901684161,9905587,1,1772049,0,1,1,'A',1,0.977583,577,880776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 988, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1026}}',178.562,184076514,1090186,NULL,'2024-05-28 01:36:18',1716860178,NULL),(2859970517,9905587,1,557814,1,1,1,'A',1,0.981858,646,935126,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1095, \"ignore_hit\": 46, \"ignore_miss\": 60, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1130, \"ignore_hit\": 46, \"large_bonus\": 70}}',179.692,NULL,0,'2024-05-20 02:19:18','2024-05-20 02:22:50',1716171770,7549),(2841747038,9905587,1,699,1,1,1,'S',1,0.97807,570,855674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 545}, \"maximum_statistics\": {\"great\": 570}}',181.629,183937874,655090,NULL,'2024-05-16 21:55:51',1715896551,NULL),(2890717282,9905587,1,3283087,1,1,1,'S',1,0.988465,1127,916976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1101, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1127}}',182.046,184051525,1479508,NULL,'2024-05-25 22:43:48',1716677028,NULL),(3002401427,9905587,1,28306,0,1,1,'S',1,0.957895,570,804621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',182.064,184307731,655720,NULL,'2024-06-15 18:07:31',1718474851,NULL),(2810767458,9905587,1,3226510,1,1,1,'S',1,0.977612,804,883555,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 768}, \"maximum_statistics\": {\"great\": 804}}',183.527,183868663,821000,NULL,'2024-05-11 01:18:45',1715390325,NULL),(2857962778,9905587,1,2012565,1,1,1,'S',1,0.989496,238,929850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',184.44,183974433,231816,NULL,'2024-05-19 17:39:36',1716140376,NULL),(2841705909,9905587,1,117424,1,1,1,'S',1,0.984151,978,910134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 947}, \"maximum_statistics\": {\"great\": 978}}',186.71,183937798,1124950,NULL,'2024-05-16 21:44:23',1715895863,NULL),(2847149039,9905587,1,3675569,1,1,1,'A',1,0.995533,763,294876,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 1446, \"ignore_hit\": 58, \"ignore_miss\": 11, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1455, \"ignore_hit\": 58, \"large_bonus\": 69}}',188.31,NULL,0,'2024-05-17 21:57:41','2024-05-17 22:03:42',1715983422,7513),(2852427540,9905587,1,251369,1,1,1,'A',1,0.991304,655,914608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 920}}',189.893,183961359,1035708,NULL,'2024-05-18 19:06:22',1716059182,NULL),(2923351638,9905587,1,1319572,1,1,1,'S',1,0.996253,1201,948807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1201}}',190.487,184126065,1403500,NULL,'2024-06-01 04:24:28',1717215868,NULL),(2923411065,9905587,1,21010,1,1,1,'A',1,0.950389,924,801688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 1, \"great\": 1390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1542}}',193.668,184126210,1632310,NULL,'2024-06-01 04:43:11',1717216991,NULL),(2901698293,9905587,1,89251,1,1,1,'S',1,0.985413,617,917952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 599, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',195.133,184076541,692652,NULL,'2024-05-28 01:41:30',1716860490,NULL),(2933742219,9905587,1,819316,0,1,1,'S',1,0.990329,517,919166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',195.57,184151201,581140,NULL,'2024-06-02 22:58:24',1717369104,NULL),(2996893072,9905587,1,2884464,1,1,1,'S',1,0.985955,712,918277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 692, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 712}}',202.71,184294849,846730,NULL,'2024-06-14 19:06:37',1718391997,NULL),(2852499284,9905587,1,133938,1,1,1,'A',1,0.958035,536,237045,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 977}}',202.893,183961510,461676,NULL,'2024-05-18 19:19:44',1716059984,NULL),(2847260829,9905587,1,82117,0,1,1,'A',1,0.97669,455,867570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1287}}',203.64,183949816,1405972,NULL,'2024-05-17 22:31:48',1715985108,NULL),(2996978185,9905587,1,635009,0,1,1,'A',1,0.976051,647,873562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 816, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 856}}',204.676,184295039,908120,NULL,'2024-06-14 19:24:06',1718393046,NULL),(2933724409,9905587,1,131286,1,1,1,'A',1,0.962719,558,234316,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 860}, \"maximum_statistics\": {\"great\": 912}}',207.169,184151159,435984,NULL,'2024-06-02 22:52:34',1717368754,NULL),(2992593054,9905587,1,830082,1,1,1,'A',1,0.993848,882,920640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 884, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 894}}',212.975,184285539,1009290,NULL,'2024-06-14 00:04:08',1718323448,NULL),(2880426352,9905587,1,58063,1,1,1,'A',1,0.952684,1337,793225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1416}}',214.129,184027301,1549612,NULL,'2024-05-24 02:33:47',1716518027,NULL),(3002450088,9905587,1,776951,1,1,1,'A',1,0.948292,724,732812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 951, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1054}}',214.63,184307821,958040,NULL,'2024-06-15 18:17:47',1718475467,NULL),(3009175364,9905587,1,1310411,1,1,1,'S',1,0.995641,803,935497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 796, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 803}}',215.618,184322350,997904,NULL,'2024-06-16 22:25:36',1718576736,NULL),(2996962247,9905587,1,476149,1,1,1,'S',1,0.979303,1377,882162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1377}}',215.737,184295006,1543840,NULL,'2024-06-14 19:20:51',1718392851,NULL),(3012115096,9905587,1,39825,1,1,1,'A',1,0.901648,795,206266,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 813}, \"maximum_statistics\": {\"great\": 971}}',216.324,184329273,444042,NULL,'2024-06-17 14:03:18',1718632998,NULL),(2992613016,9905587,1,785982,1,1,1,'S',1,0.982776,1016,880759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',218.394,184285595,1116710,NULL,'2024-06-14 00:10:46',1718323846,NULL),(3002359675,9905587,1,153307,0,1,1,'A',1,0.974102,1136,866283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 1380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1448}}',222.457,184307639,1582212,NULL,'2024-06-15 17:58:47',1718474327,NULL),(2815601757,9905587,1,252238,1,1,1,'A',1,0.976581,1231,259927,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 2445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2562}}',225.211,183879901,1492080,NULL,'2024-05-11 20:26:18',1715459178,NULL),(3009192362,9905587,1,1307348,0,1,1,'A',1,0.98665,470,898030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 804, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 824}}',227.228,184322397,975734,NULL,'2024-06-16 22:30:34',1718577034,NULL),(2852564107,9905587,1,60383,0,1,1,'A',1,0.988189,688,884323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 997, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1016}}',227.814,183961643,1056090,NULL,'2024-05-18 19:31:53',1716060713,NULL),(2815645920,9905587,1,39825,1,1,1,'A',1,0.926365,795,111008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 850, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',244.1,183879963,363228,NULL,'2024-05-11 20:35:44',1715459744,NULL),(1873522553,9906830,1,1774604,0,1,1,'A',1,0.945559,97,655764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',26.4139,175394484,183382,NULL,'2022-10-30 17:10:43',1667149843,NULL),(1873504284,9906830,1,1920415,1,1,1,'S',1,0.990148,203,932460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 203}}',38.754,175394557,161548,NULL,'2022-10-30 17:14:45',1667150085,NULL),(1871542466,9906878,1,3516,0,1,1,'D',1,0.333333,3,52605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 5}, \"maximum_statistics\": {\"great\": 33}}',0.001649,172520512,37200,NULL,'2022-06-10 10:51:04',1654858264,NULL),(1844231843,9906878,1,603837,1,1,1,'D',1,0.609375,30,186914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',0.712477,130628265,73968,NULL,'2017-05-13 02:47:39',1494643659,NULL),(1872115116,9906878,1,240093,0,1,1,'D',1,0.622642,39,259484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 48}, \"maximum_statistics\": {\"great\": 106}}',0.733993,173234575,142851,NULL,'2022-07-11 11:29:04',1657538944,NULL),(1856027547,9906878,1,2284485,0,1,1,'D',1,0.65,36,202488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 101}, \"maximum_statistics\": {\"great\": 190}}',1.20968,148733499,72573,NULL,'2020-02-17 06:31:13',1581921073,NULL),(1843389658,9906878,1,594259,0,1,1,'D',1,0.631188,36,195669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',1.32468,129607026,108792,NULL,'2017-03-18 05:23:12',1489814592,NULL),(1843684043,9906878,1,272561,1,1,1,'C',1,0.718085,35,295488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 39, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 188}}',2.19927,129862903,126167,NULL,'2017-04-01 08:49:10',1491036550,NULL),(1848839936,9906878,1,1257907,0,1,1,'C',1,0.704651,46,265882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',2.45394,137777985,98251,NULL,'2018-05-20 09:33:29',1526808809,NULL),(1849879709,9906878,1,1679393,1,1,1,'C',1,0.720183,29,224216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 128, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 218}}',2.95943,139386182,93684,NULL,'2018-08-08 05:57:43',1533707863,NULL),(1849851013,9906878,1,767252,1,1,1,'C',1,0.752809,24,392315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',3.01306,139386222,154500,NULL,'2018-08-08 06:01:36',1533708096,NULL),(1849800604,9906878,1,29621,0,1,1,'C',1,0.704651,46,213416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',3.23829,139386310,77916,NULL,'2018-08-08 06:07:53',1533708473,NULL),(1848777258,9906878,1,1581352,1,1,1,'C',1,0.728205,30,278745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 120}, \"maximum_statistics\": {\"great\": 195}}',3.29785,137778145,93708,NULL,'2018-05-20 09:43:50',1526809430,NULL),(1844226113,9906878,1,967247,1,1,1,'C',1,0.723785,44,306989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 57, \"great\": 232, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 391}}',3.38268,130628331,304165,NULL,'2017-05-13 02:51:53',1494643913,NULL),(1848758290,9906878,1,1401191,1,1,1,'C',1,0.721154,42,239371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 85, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',3.88525,137778106,126662,NULL,'2018-05-20 09:41:49',1526809309,NULL),(1844117434,9906878,1,1211924,1,1,1,'C',1,0.718919,73,307686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 96, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 185}}',3.9424,130466635,143512,NULL,'2017-05-04 09:13:33',1493889213,NULL),(1843693548,9906878,1,538386,1,1,1,'B',1,0.808333,25,467969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 60}}',4.48998,129862788,110631,NULL,'2017-04-01 08:38:47',1491035927,NULL),(1845693363,9906878,1,1283492,0,1,1,'C',1,0.751064,38,284397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',4.7104,132991737,80548,NULL,'2017-09-16 05:23:48',1505539428,NULL),(1849886510,9906878,1,1587534,0,1,1,'C',1,0.747588,31,256846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 311}}',4.80882,139386339,107319,NULL,'2018-08-08 06:10:22',1533708622,NULL),(1848779288,9906878,1,1414846,0,1,1,'C',1,0.744966,40,290402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',5.21155,137778057,53302,NULL,'2018-05-20 09:38:32',1526809112,NULL),(1845978728,9906878,1,1269810,1,1,1,'C',1,0.777778,70,342322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 131}, \"maximum_statistics\": {\"great\": 189}}',5.48256,133362510,67324,NULL,'2017-10-07 06:57:40',1507359460,NULL),(1843424775,9906878,1,1042106,0,1,1,'C',1,0.76087,47,279195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 253}}',6.42485,129606976,81408,NULL,'2017-03-18 05:18:01',1489814281,NULL),(1844246883,9906878,1,1027700,0,1,1,'B',1,0.838028,38,545258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 52, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 71}}',6.48299,130738116,188272,NULL,'2017-05-19 09:04:39',1495184679,NULL),(1843594882,9906878,1,55636,0,1,1,'B',1,0.819672,27,351914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 122}}',6.66382,129685150,75076,NULL,'2017-03-22 08:54:52',1490172892,NULL),(1845733262,9906878,1,1252847,0,1,1,'C',1,0.786885,28,317477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',6.85694,132991797,74582,NULL,'2017-09-16 05:28:28',1505539708,NULL),(1844245694,9906878,1,1266767,0,1,1,'B',1,0.851485,18,450590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 80, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',7.16123,130738091,41536,NULL,'2017-05-19 09:02:22',1495184542,NULL),(1847372373,9906878,1,1433923,0,1,1,'B',1,0.86087,53,516288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 115}}',7.21967,135598542,150586,NULL,'2018-01-30 08:38:21',1517301501,NULL),(1855928078,9906878,1,906953,0,1,1,'C',1,0.774545,123,352327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',7.33001,148733640,136099,NULL,'2020-02-17 06:46:19',1581921979,NULL),(1845771621,9906878,1,1385945,0,1,1,'C',1,0.777193,59,320634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 285}}',7.52647,132992233,101569,NULL,'2017-09-16 06:04:10',1505541850,NULL),(1849846164,9906878,1,1668281,0,1,1,'B',1,0.819444,42,379900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',7.63114,139386198,51233,NULL,'2018-08-08 05:59:30',1533707970,NULL),(1844003549,9906878,1,593567,1,1,1,'S',1,0.954545,22,741001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 22}}',7.89879,130483592,123071,NULL,'2017-05-05 08:18:06',1493972286,NULL),(1847636586,9906878,1,1385401,0,1,1,'B',1,0.80786,64,334820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',7.93856,135927574,100854,NULL,'2018-02-16 06:27:22',1518762442,NULL),(1856005462,9906878,1,1830198,0,1,1,'C',1,0.768973,45,332443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 52, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 448}}',8.20732,148750400,234206,NULL,'2020-02-18 06:24:11',1582007051,NULL),(1843389551,9906878,1,1093726,0,1,1,'B',1,0.88764,46,598701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',9.57456,129606995,196075,NULL,'2017-03-18 05:20:33',1489814433,NULL),(1849808999,9906878,1,33743,0,1,1,'B',1,0.814103,44,406197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',9.69676,139386249,86288,NULL,'2018-08-08 06:03:30',1533708210,NULL),(1843430983,9906878,1,1050356,1,1,1,'A',1,0.90566,53,663285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 53}}',9.98342,129606913,132508,NULL,'2017-03-18 05:12:27',1489813947,NULL),(1844123799,9906878,1,404580,0,1,1,'B',1,0.895833,41,560963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',9.99016,130634044,46002,NULL,'2017-05-13 09:30:34',1494667834,NULL),(1843370227,9906878,1,168823,0,1,1,'B',1,0.831522,57,465743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 204, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 276}}',10.1413,129606656,214270,NULL,'2017-03-18 04:51:30',1489812690,NULL),(1845673907,9906878,1,1206470,1,1,1,'B',1,0.888889,31,499732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 99, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 117}}',10.8621,132991535,46525,NULL,'2017-09-16 05:08:37',1505538517,NULL),(1849860272,9906878,1,56185,0,1,1,'B',1,0.834091,73,402144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',10.9332,139386288,87686,NULL,'2018-08-08 06:06:03',1533708363,NULL),(1872091351,9906878,1,46803,0,1,1,'B',1,0.873016,81,560630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.9762,173234534,85119,NULL,'2022-07-11 11:26:50',1657538810,NULL),(1848799161,9906878,1,98284,0,1,1,'B',1,0.88,68,454433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',11.1125,137778012,74345,NULL,'2018-05-20 09:35:20',1526808920,NULL),(1845759903,9906878,1,1382001,1,1,1,'B',1,0.817708,101,390923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 268, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 384}}',11.8501,133142102,198674,NULL,'2017-09-24 09:34:42',1506245682,NULL),(1849185184,9906878,1,1559741,1,1,1,'B',1,0.882353,101,557025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 204}}',11.9836,138320030,117299,NULL,'2018-06-16 09:31:03',1529141463,NULL),(1856059872,9906878,1,2074578,0,1,1,'B',1,0.864341,90,538660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',12.5058,148926862,64657,NULL,'2020-02-28 05:28:54',1582867734,NULL),(1845901446,9906878,1,713689,0,1,1,'B',1,0.872807,36,586891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',13.2459,133186939,134617,NULL,'2017-09-27 08:29:08',1506500948,NULL),(1844117662,9906878,1,1227261,1,1,1,'A',1,0.919753,162,670725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',13.6681,130483634,199575,NULL,'2017-05-05 08:23:38',1493972618,NULL),(1846510485,9906878,1,1414844,0,1,1,'A',1,0.905263,47,600395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 95}}',14.378,134330101,49511,NULL,'2017-11-29 07:00:24',1511938824,NULL),(1856929693,9906878,1,86438,0,1,1,'B',1,0.866864,52,442242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',15.097,150105073,95719,NULL,'2020-04-14 05:47:30',1586843250,NULL),(1845928794,9906878,1,1161145,1,1,1,'B',1,0.894068,69,617906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 96, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 118}}',16.3932,133362490,242038,NULL,'2017-10-07 06:56:04',1507359364,NULL),(1844010163,9906878,1,404577,0,1,1,'B',1,0.897436,49,566933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 156}}',16.4798,130483868,96561,NULL,'2017-05-05 08:44:50',1493973890,NULL),(1855983671,9906878,1,1813603,0,1,1,'A',1,0.908497,50,578387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',16.6423,148750381,92674,NULL,'2020-02-18 06:20:41',1582006841,NULL),(1843460766,9906878,1,1065899,0,1,1,'A',1,0.92033,149,700980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 154, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 182}}',17.3289,129606949,115351,NULL,'2017-03-18 05:15:27',1489814127,NULL),(1845689797,9906878,1,1282935,0,1,1,'A',1,0.930233,98,655096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 129}}',17.4667,132991864,81595,NULL,'2017-09-16 05:34:23',1505540063,NULL),(1844401665,9906878,1,331988,0,1,1,'A',1,0.954545,93,756724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',19.976,131015547,104471,NULL,'2017-06-03 04:25:19',1496463919,NULL),(1847656836,9910949,1,1310281,0,1,1,'C',1,0.793578,24,315052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',3.89146,136016547,31353,NULL,'2018-02-20 17:09:59',1519146599,NULL),(1844428455,9910949,1,1178642,0,1,1,'A',1,0.910714,28,601864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',9.4204,131189821,18340,NULL,'2017-06-12 09:45:22',1497260722,NULL),(1849841560,9910949,1,1030838,0,1,1,'A',1,0.901869,41,502905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',11.1884,139409475,36736,NULL,'2018-08-09 09:02:56',1533805376,NULL),(1843847582,9910949,1,1189461,1,1,1,'A',1,0.946524,89,693293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',21.3712,130183269,142608,NULL,'2017-04-18 16:43:16',1492533796,NULL),(1876308997,9912594,1,1476086,1,1,1,'B',1,0.811847,87,386163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 46, \"great\": 404}, \"maximum_statistics\": {\"great\": 574}}',NULL,179430537,245690,NULL,'2023-06-18 06:56:21',1687071381,NULL),(1843467479,9912594,1,918484,0,1,1,'D',1,0.615385,9,233204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 32}, \"maximum_statistics\": {\"great\": 65}}',0.356989,129609984,79620,NULL,'2017-03-18 09:39:42',1489829982,NULL),(1843433002,9912594,1,813834,0,1,1,'C',1,0.707547,37,235125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',1.86757,129610441,47435,NULL,'2017-03-18 10:09:54',1489831794,NULL),(1843588074,9912594,1,907593,0,1,1,'C',1,0.760204,58,340837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 98}}',3.79422,129630382,32790,NULL,'2017-03-19 06:37:56',1489905476,NULL),(1843575238,9912594,1,818077,0,1,1,'B',1,0.804487,85,383391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',6.82592,129650150,59016,NULL,'2017-03-20 04:36:37',1489984597,NULL),(1856201091,9912594,1,1582620,0,1,1,'C',1,0.755892,50,295618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 74, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',7.41188,149112333,261322,NULL,'2020-03-09 10:14:16',1583748856,NULL),(2393134867,9912594,1,4092454,1,1,1,'C',1,0.788056,51,338483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 56, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',10.208,182899907,176858,NULL,'2024-02-23 07:46:23',1708674383,NULL),(1876002937,9912594,1,2802399,0,1,1,'B',1,0.805085,54,567810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 59}}',10.9801,178894366,23420,NULL,'2023-05-15 07:20:18',1684135218,NULL),(1862952784,9912594,1,2802399,0,1,1,'A',1,0.90678,31,627519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 59}}',12.0496,159488694,20675,NULL,'2021-03-08 12:21:32',1615206092,NULL),(1876000260,9912594,1,3479657,1,1,1,'B',1,0.809816,49,359329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 241}, \"maximum_statistics\": {\"great\": 326}}',13.0932,178894543,106096,NULL,'2023-05-15 07:46:55',1684136815,NULL),(2393120635,9912594,1,4231471,1,1,1,'B',1,0.824627,57,409742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 134}}',13.6148,182899875,46930,NULL,'2024-02-23 07:41:28',1708674088,NULL),(2393155201,9912594,1,4242809,1,1,1,'B',1,0.831818,70,405181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 58, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',16.7834,182899969,219888,NULL,'2024-02-23 07:53:21',1708674801,NULL),(1863058796,9912594,1,2802399,0,1,1,'B',1,0.855932,59,679237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 42}, \"maximum_statistics\": {\"great\": 59}}',18.1099,159653687,26465,NULL,'2021-03-13 08:38:49',1615624729,NULL),(1862952778,9912594,1,2802399,1,1,1,'S',1,0.957627,59,848642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',18.5445,159488563,28371,NULL,'2021-03-08 12:16:16',1615205776,NULL),(1876002940,9912594,1,2802399,1,1,1,'B',1,0.881356,59,715873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 45}, \"maximum_statistics\": {\"great\": 59}}',20.9282,178894372,26258,NULL,'2023-05-15 07:21:16',1684135276,NULL),(2393141687,9912594,1,4355663,1,1,1,'B',1,0.898361,69,532995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 263}, \"maximum_statistics\": {\"great\": 305}}',28.3118,182899925,129826,NULL,'2024-02-23 07:48:44',1708674524,NULL),(1875937803,9912594,1,3584157,1,1,1,'A',1,0.906667,98,566942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 392}, \"maximum_statistics\": {\"great\": 450}}',31.8847,178894495,224570,NULL,'2023-05-15 07:39:38',1684136378,NULL),(1876261623,9912594,1,2802398,1,1,1,'S',1,0.955128,78,838615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 78}}',32.1946,179372175,46764,NULL,'2023-06-14 12:59:09',1686747549,NULL),(1875904954,9912594,1,3867321,1,1,1,'A',1,0.908537,72,595132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 164}}',33.3307,178894404,103678,NULL,'2023-05-15 07:26:23',1684135583,NULL),(1876536368,9912594,1,2796660,1,1,1,'A',1,0.918269,82,678045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 104}}',34.1204,179788477,57278,NULL,'2023-07-11 13:11:51',1689081111,NULL),(1875970218,9912594,1,3997434,1,1,1,'A',1,0.936224,51,623579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 196}}',36.2515,178894399,88776,NULL,'2023-05-15 07:24:52',1684135492,NULL),(1876064547,9912594,1,3775849,1,1,1,'A',1,0.942857,166,708435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 315}}',43.2627,179164166,223248,NULL,'2023-06-01 05:24:17',1685597057,NULL),(1876279592,9912594,1,3479766,1,1,1,'S',1,0.974654,217,887505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',46.068,179526304,218410,NULL,'2023-06-24 12:06:25',1687608385,NULL),(1876055489,9912594,1,3275827,1,1,1,'A',1,0.925781,115,622431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',46.1075,179164116,230636,NULL,'2023-06-01 05:17:46',1685596666,NULL),(1876320467,9912594,1,3772672,1,1,1,'A',1,0.955128,124,726175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',53.0924,179528075,275122,NULL,'2023-06-24 14:10:24',1687615824,NULL),(1843561882,9919538,1,813834,0,1,1,'D',1,0.654088,19,177496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 69}, \"maximum_statistics\": {\"great\": 159}}',1.17383,129633494,41964,NULL,'2017-03-19 10:18:46',1489918726,NULL),(1843589931,9919538,1,819622,0,1,1,'C',1,0.745283,25,307176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 53}}',2.46177,129636539,14460,NULL,'2017-03-19 13:04:31',1489928671,NULL),(1859899120,9923797,1,801372,0,1,1,'B',1,0.829932,35,368641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 147}}',NULL,154825263,43800,NULL,'2020-10-02 01:19:01',1601601541,NULL),(1859899302,9923797,1,801374,1,1,1,'X',1,1,84,948375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',NULL,154825169,50160,NULL,'2020-10-02 01:12:50',1601601170,NULL),(1862662601,9923797,1,801375,0,1,1,'C',1,0.716667,56,231191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 125}, \"maximum_statistics\": {\"great\": 210}}',NULL,158960051,63130,NULL,'2021-02-19 21:20:22',1613769622,NULL),(1865487237,9923797,1,2572478,0,1,1,'D',1,0.645161,42,181649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 65}, \"maximum_statistics\": {\"great\": 124}}',2.22952,163342673,31849,NULL,'2021-06-26 00:45:44',1624668344,NULL),(1866371874,9923797,1,1869314,1,1,1,'C',1,0.710106,56,245641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',5.31102,164693872,68116,NULL,'2021-08-06 23:33:44',1628292824,NULL),(1861831492,9923797,1,930215,0,1,1,'C',1,0.741379,42,265739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 174}}',5.85655,157827229,59018,NULL,'2021-01-15 21:56:05',1610747765,NULL),(1862455638,9923797,1,553728,0,1,1,'C',1,0.732075,52,274398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 73, \"great\": 319}, \"maximum_statistics\": {\"great\": 530}}',6.46629,158932601,247742,NULL,'2021-02-19 03:00:38',1613703638,NULL),(1865487243,9923797,1,2572478,0,1,1,'C',1,0.717742,49,264397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 124}}',6.72671,163342696,36715,NULL,'2021-06-26 00:46:42',1624668402,NULL),(1862853400,9923797,1,111050,1,1,1,'C',1,0.744248,45,270715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 83, \"great\": 359}, \"maximum_statistics\": {\"great\": 565}}',8.04504,159412625,232670,NULL,'2021-03-06 05:27:18',1615008438,NULL),(1862415020,9923797,1,485263,1,1,1,'C',1,0.753205,42,278542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 197}, \"maximum_statistics\": {\"great\": 312}}',8.85367,158663450,93960,NULL,'2021-02-11 08:36:17',1613032577,NULL),(1866412489,9923797,1,3104909,1,1,1,'C',1,0.748438,43,280917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',9.00484,164758537,104644,NULL,'2021-08-09 01:20:07',1628472007,NULL),(1865487250,9923797,1,2572478,1,1,1,'C',1,0.762097,83,368922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 124}}',10.676,163342730,55602,NULL,'2021-06-26 00:48:30',1624668510,NULL),(1860239290,9923797,1,1675831,0,1,1,'B',1,0.817881,28,375442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 151}}',10.9513,155261837,45758,NULL,'2020-10-19 02:27:14',1603074434,NULL),(1863036863,9923797,1,1111413,1,1,1,'C',1,0.756198,66,277888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 152}, \"maximum_statistics\": {\"great\": 242}}',12.1691,159639302,84708,NULL,'2021-03-12 22:14:08',1615587248,NULL),(1866884268,9923797,1,243499,0,1,1,'C',1,0.779898,68,317515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 53, \"great\": 273, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 393}}',12.5361,165372647,146008,NULL,'2021-08-29 02:34:47',1630204487,NULL),(1862539140,9923797,1,190951,0,1,1,'C',1,0.779661,99,324006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 57, \"great\": 321}, \"maximum_statistics\": {\"great\": 472}}',12.6453,158933729,226724,NULL,'2021-02-19 03:59:40',1613707180,NULL),(1862487442,9923797,1,1675843,0,1,1,'C',1,0.777778,105,358336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 148}, \"maximum_statistics\": {\"great\": 225}}',13.2875,158931763,90460,NULL,'2021-02-19 02:18:58',1613701138,NULL),(3182983131,9923797,1,2279001,1,1,1,'C',1,0.791985,54,333442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 524}}',13.4065,184704086,185966,NULL,'2024-07-19 06:05:48',1721369148,NULL),(1862485555,9923797,1,2202117,1,1,1,'C',1,0.785276,58,334605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 221}, \"maximum_statistics\": {\"great\": 326}}',13.4184,158931849,108380,NULL,'2021-02-19 02:22:47',1613701367,NULL),(1866331389,9923797,1,169985,1,1,1,'B',1,0.806069,53,361915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',13.6058,164763826,135021,NULL,'2021-08-09 06:18:34',1628489914,NULL),(1866052173,9923797,1,2016124,0,1,1,'C',1,0.773743,77,295484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 244}, \"maximum_statistics\": {\"great\": 358}}',14.3327,164251448,125580,NULL,'2021-07-24 06:53:50',1627109630,NULL),(1862937073,9923797,1,2725398,1,1,1,'C',1,0.771044,55,309939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 190}, \"maximum_statistics\": {\"great\": 297}}',14.4199,159537457,110920,NULL,'2021-03-10 00:01:40',1615334500,NULL),(1866892656,9923797,1,261590,0,1,1,'C',1,0.784335,62,328364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 61, \"great\": 326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',14.4494,165372692,163544,NULL,'2021-08-29 02:36:54',1630204614,NULL),(1862909113,9923797,1,1056524,1,1,1,'C',1,0.756198,107,309033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 146}, \"maximum_statistics\": {\"great\": 242}}',14.7811,159511986,109434,NULL,'2021-03-09 05:09:40',1615266580,NULL),(1860009136,9923797,1,2620422,1,1,1,'B',1,0.82904,70,389930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 44, \"great\": 325}, \"maximum_statistics\": {\"great\": 427}}',15.0901,154948623,143964,NULL,'2020-10-06 18:30:49',1602009049,NULL),(3250845019,9923797,1,1870197,1,1,1,'B',1,0.840909,103,562100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',15.5922,184848782,85162,NULL,'2024-07-31 03:55:03',1722398103,NULL),(1863063642,9923797,1,2388992,1,1,1,'C',1,0.789294,51,327972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 296}, \"maximum_statistics\": {\"great\": 439}}',15.8205,159637719,144308,NULL,'2021-03-12 21:18:20',1615583900,NULL),(1862916163,9923797,1,2325515,1,1,1,'C',1,0.791045,67,338158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 62, \"great\": 452}, \"maximum_statistics\": {\"great\": 670}}',15.9964,159370656,231764,NULL,'2021-03-04 22:16:37',1614896197,NULL),(1866302434,9923797,1,1078904,1,1,1,'C',1,0.779476,49,324254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',16.5635,164694050,93590,NULL,'2021-08-06 23:43:35',1628293415,NULL),(1862555151,9923797,1,481169,1,1,1,'B',1,0.815261,53,403124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 178}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',16.6258,158933836,147966,NULL,'2021-02-19 04:05:28',1613707528,NULL),(1860165316,9923797,1,120569,0,1,1,'C',1,0.796233,130,377064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 42, \"great\": 388}, \"maximum_statistics\": {\"great\": 584}}',17.3911,155282766,316130,NULL,'2020-10-19 23:18:13',1603149493,NULL),(1862534940,9923797,1,1036656,0,1,1,'B',1,0.83114,117,407381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 339}, \"maximum_statistics\": {\"great\": 456}}',17.7264,158931931,250849,NULL,'2021-02-19 02:26:43',1613701603,NULL),(1859890824,9923797,1,2548582,0,1,1,'X',1,1,55,940494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',18.0349,154933911,27839,NULL,'2020-10-06 03:27:39',1601954859,NULL),(1859922548,9923797,1,2564460,1,1,1,'C',1,0.797697,92,357066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 304}}',18.0425,154877354,127186,NULL,'2020-10-03 20:56:18',1601758578,NULL),(1862480759,9923797,1,315551,0,1,1,'B',1,0.820675,87,383618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 332}, \"maximum_statistics\": {\"great\": 474}}',18.0462,158933612,222600,NULL,'2021-02-19 03:54:28',1613706868,NULL),(1866043003,9923797,1,386932,0,1,1,'B',1,0.811456,57,356270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 299}, \"maximum_statistics\": {\"great\": 419}}',18.4128,164252384,133285,NULL,'2021-07-24 07:41:33',1627112493,NULL),(1862317156,9923797,1,2497165,1,1,1,'B',1,0.817627,125,393179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 52, \"great\": 416}, \"maximum_statistics\": {\"great\": 573}}',18.893,158756494,249412,NULL,'2021-02-13 21:15:09',1613250909,NULL),(1861912230,9923797,1,2567128,1,1,1,'S',1,0.988235,85,829055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',18.9808,157827502,56200,NULL,'2021-01-15 22:09:24',1610748564,NULL),(1860004504,9923797,1,2446121,1,1,1,'B',1,0.828608,124,423546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 290}, \"maximum_statistics\": {\"great\": 388}}',19.2041,154932160,169030,NULL,'2020-10-06 01:23:30',1601947410,NULL),(1865876141,9923797,1,2712390,0,1,1,'B',1,0.81829,69,385983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 310}, \"maximum_statistics\": {\"great\": 421}}',19.4706,163932923,156422,NULL,'2021-07-14 07:05:22',1626246322,NULL),(1866029755,9923797,1,2497913,0,1,1,'A',1,0.924,51,583969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',19.973,164252829,99794,NULL,'2021-07-24 08:05:11',1627113911,NULL),(1862486218,9923797,1,671412,0,1,1,'B',1,0.808017,81,368555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 338}, \"maximum_statistics\": {\"great\": 474}}',20.0799,158933887,170846,NULL,'2021-02-19 04:07:42',1613707662,NULL),(1860008711,9923797,1,2537967,1,1,1,'B',1,0.865613,120,501209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 201}, \"maximum_statistics\": {\"great\": 253}}',20.2979,154933311,137130,NULL,'2020-10-06 02:42:13',1601952133,NULL),(1862519257,9923797,1,2546750,1,1,1,'B',1,0.847887,48,433102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 275}, \"maximum_statistics\": {\"great\": 355}}',20.6091,158935057,149644,NULL,'2021-02-19 05:07:45',1613711265,NULL),(1865895306,9923797,1,1460520,1,1,1,'C',1,0.781381,104,351923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 41, \"great\": 310}, \"maximum_statistics\": {\"great\": 478}}',21.0361,163932724,219558,NULL,'2021-07-14 06:52:46',1626245566,NULL),(1861449865,9923797,1,2036669,1,1,1,'B',1,0.873737,192,545340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 198}}',21.5623,157336574,161684,NULL,'2020-12-30 03:30:07',1609299007,NULL),(1862520219,9923797,1,2413831,1,1,1,'B',1,0.848387,105,496246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 155}}',21.6158,158930631,79510,NULL,'2021-02-19 01:22:45',1613697765,NULL),(1862214201,9923797,1,2629645,1,1,1,'B',1,0.835987,78,422956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 314}}',21.7302,158493180,120030,NULL,'2021-02-06 11:02:21',1612609341,NULL),(1866288546,9923797,1,2596844,1,1,1,'B',1,0.827298,163,456412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',22.1237,164764045,201348,NULL,'2021-08-09 06:30:34',1628490634,NULL),(1862476919,9923797,1,1860230,1,1,1,'B',1,0.858601,117,476084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 274}, \"maximum_statistics\": {\"great\": 343}}',22.2316,158930606,181362,NULL,'2021-02-19 01:21:37',1613697697,NULL),(1866292809,9923797,1,2445440,1,1,1,'B',1,0.825431,56,397076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',22.4221,164693799,84132,NULL,'2021-08-06 23:30:10',1628292610,NULL),(1859937843,9923797,1,2497837,1,1,1,'B',1,0.873606,125,530245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 269}}',22.4431,154933349,150612,NULL,'2020-10-06 02:44:57',1601952297,NULL),(3250808818,9923797,1,271477,0,1,1,'B',1,0.829215,75,402602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 67, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 688}}',22.5384,184848703,289114,NULL,'2024-07-31 03:42:52',1722397372,NULL),(1859896372,9923797,1,2360497,1,1,1,'S',1,0.958333,108,795827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',22.885,154825078,68986,NULL,'2020-10-02 01:07:18',1601600838,NULL),(1859922807,9923797,1,2564476,1,1,1,'B',1,0.857407,84,448605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 270}}',23.9337,154948768,117778,NULL,'2020-10-06 18:37:46',1602009466,NULL),(1867722097,9923797,1,2835595,0,1,1,'B',1,0.828947,49,401128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',23.9659,166816800,114480,NULL,'2021-10-21 02:16:31',1634782591,NULL),(1862846967,9923797,1,557817,0,1,1,'B',1,0.825535,86,398017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 65, \"great\": 552}, \"maximum_statistics\": {\"great\": 748}}',23.9959,159370820,301038,NULL,'2021-03-04 22:24:00',1614896640,NULL),(1866363362,9923797,1,2699512,1,1,1,'B',1,0.818,139,503151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 250}}',24.2471,164764179,140027,NULL,'2021-08-09 06:38:21',1628491101,NULL),(1859880067,9923797,1,2618106,1,1,1,'A',1,0.903509,112,565532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 228}}',24.3742,154801516,131656,NULL,'2020-10-01 03:11:47',1601521907,NULL),(1861919278,9923797,1,2360498,1,1,1,'B',1,0.88674,70,522586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 181}}',24.4954,157819535,77310,NULL,'2021-01-15 16:24:58',1610727898,NULL),(1866101365,9923797,1,549276,0,1,1,'B',1,0.841317,99,429583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 247}, \"maximum_statistics\": {\"great\": 334}}',24.5272,164252447,136484,NULL,'2021-07-24 07:44:30',1627112670,NULL),(1859900713,9923797,1,2549994,1,1,1,'S',1,0.95641,195,825846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 195}}',24.5305,154825037,141582,NULL,'2020-10-02 01:04:44',1601600684,NULL),(1862444508,9923797,1,242003,0,1,1,'B',1,0.875,105,479753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 252}}',24.5315,158932223,159592,NULL,'2021-02-19 02:42:38',1613702558,NULL),(1867141600,9923797,1,3037433,0,1,1,'B',1,0.86,71,484300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',24.6269,165904640,54298,NULL,'2021-09-17 17:10:57',1631898657,NULL),(1859923354,9923797,1,2564617,1,1,1,'B',1,0.834211,230,468959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 31, \"great\": 412}, \"maximum_statistics\": {\"great\": 570}}',24.7427,154948857,340308,NULL,'2020-10-06 18:42:01',1602009721,NULL),(1868968581,9923797,1,3235626,1,1,1,'B',1,0.861893,116,476346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 313, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',24.9065,168502179,183404,NULL,'2021-12-25 07:06:19',1640415979,NULL),(1857572101,9923797,1,1879613,1,1,1,'A',1,0.956929,144,703802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 267}}',25.9979,151163198,153009,NULL,'2020-05-19 02:16:20',1589854580,NULL),(1862457065,9923797,1,1460859,1,1,1,'B',1,0.890785,91,519982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 293}}',26.5683,158931616,133874,NULL,'2021-02-19 02:11:33',1613700693,NULL),(1862953172,9923797,1,2804248,1,1,1,'B',1,0.857759,57,462990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 360}, \"maximum_statistics\": {\"great\": 464}}',26.6122,159370573,227154,NULL,'2021-03-04 22:12:50',1614895970,NULL),(1861821397,9923797,1,2500799,1,1,1,'B',1,0.884298,78,514374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 242}}',26.8131,157827574,112752,NULL,'2021-01-15 22:12:49',1610748769,NULL),(1860257447,9923797,1,2440068,1,1,1,'B',1,0.897143,65,541346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 175}}',26.9489,155281856,78310,NULL,'2020-10-19 22:19:20',1603145960,NULL),(1862464691,9923797,1,281083,0,1,1,'B',1,0.857713,109,473119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 297}, \"maximum_statistics\": {\"great\": 376}}',26.9733,158935163,170542,NULL,'2021-02-19 05:12:56',1613711576,NULL),(1866471888,9923797,1,2501802,1,1,1,'B',1,0.827298,52,396296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',27.0114,164940918,132788,NULL,'2021-08-15 00:30:13',1628987413,NULL),(1859994005,9923797,1,454643,0,1,1,'A',1,0.944,82,692835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',27.2066,154825505,108562,NULL,'2020-10-02 01:34:23',1601602463,NULL),(1862697807,9923797,1,2795431,1,1,1,'B',1,0.87055,88,478720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 309}}',27.3418,158959864,153922,NULL,'2021-02-19 21:13:55',1613769235,NULL),(1860265390,9923797,1,453359,0,1,1,'A',1,0.92803,184,635575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 346}, \"maximum_statistics\": {\"great\": 396}}',27.4155,155282618,232891,NULL,'2020-10-19 23:07:13',1603148833,NULL),(1862492662,9923797,1,1870199,1,1,1,'B',1,0.859589,64,481942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 146}}',27.6636,158935112,74104,NULL,'2021-02-19 05:10:31',1613711431,NULL),(1866377657,9923797,1,2550443,1,1,1,'A',1,0.90981,78,568150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 274, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 316}}',28.9737,164631753,197274,NULL,'2021-08-05 02:38:52',1628131132,NULL),(1866349341,9923797,1,2359098,0,1,1,'B',1,0.857143,63,561475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 91}}',29.0856,164632183,36773,NULL,'2021-08-05 02:58:33',1628132313,NULL),(1859900418,9923797,1,2549993,1,1,1,'B',1,0.897606,80,539736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 316}, \"maximum_statistics\": {\"great\": 376}}',29.6108,154932434,161250,NULL,'2020-10-06 01:45:40',1601948740,NULL),(1859886553,9923797,1,2548581,1,1,1,'S',1,0.973958,96,883906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',30.4528,154933892,69752,NULL,'2020-10-06 03:26:25',1601954785,NULL),(1866358467,9923797,1,2016123,0,1,1,'B',1,0.861017,71,462466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 227, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 295}}',30.9356,164632385,163698,NULL,'2021-08-05 03:07:50',1628132870,NULL),(1862418637,9923797,1,2706415,0,1,1,'B',1,0.843008,103,437512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 42, \"great\": 562}, \"maximum_statistics\": {\"great\": 758}}',31.2055,158756381,361942,NULL,'2021-02-13 21:11:47',1613250707,NULL),(1866474880,9923797,1,2335976,1,1,1,'B',1,0.824588,91,396933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 56, \"great\": 489, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 667}}',31.2633,164940701,262366,NULL,'2021-08-15 00:16:46',1628986606,NULL),(1862316185,9923797,1,2497164,1,1,1,'A',1,0.916076,174,610387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 364}, \"maximum_statistics\": {\"great\": 423}}',31.5295,158665062,265722,NULL,'2021-02-11 09:48:54',1613036934,NULL),(1860009516,9923797,1,2546751,1,1,1,'A',1,0.953846,101,696954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 195}}',31.545,154825132,155156,NULL,'2020-10-02 01:10:43',1601601043,NULL),(1866358064,9923797,1,1254676,0,1,1,'B',1,0.830918,123,427840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 45, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 621}}',31.6343,164758613,285464,NULL,'2021-08-09 01:24:05',1628472245,NULL),(1866324766,9923797,1,2917835,1,1,1,'B',1,0.861818,55,469462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',31.7574,164758462,123568,NULL,'2021-08-09 01:15:13',1628471713,NULL),(1860002399,9923797,1,2445444,1,1,1,'A',1,0.907975,50,552047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 163}}',31.8107,154933538,65550,NULL,'2020-10-06 02:57:45',1601953065,NULL),(1862216997,9923797,1,2220385,1,1,1,'A',1,0.904092,126,603496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 391}}',31.8707,158492966,330564,NULL,'2021-02-06 10:54:23',1612608863,NULL),(1863026799,9923797,1,179533,0,1,1,'A',1,0.934555,191,760875,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 166}, \"maximum_statistics\": {\"great\": 191}}',31.9604,159575701,150952,NULL,'2021-03-11 03:45:33',1615434333,NULL),(1860261015,9923797,1,1023825,1,1,1,'A',1,0.902806,206,547803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 412}, \"maximum_statistics\": {\"great\": 499}}',32.2721,155282290,294785,NULL,'2020-10-19 22:46:51',1603147611,NULL),(1862965629,9923797,1,2036669,1,1,1,'A',1,0.939394,198,681814,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 174}, \"maximum_statistics\": {\"great\": 198}}',32.3872,159640216,171696,NULL,'2021-03-12 22:50:22',1615589422,NULL),(1863041977,9923797,1,2359098,1,1,1,'A',1,0.928571,91,774816,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',32.3889,159639753,52830,NULL,'2021-03-12 22:31:45',1615588305,NULL),(1870592025,9923797,1,3037640,1,1,1,'A',1,0.943038,79,811336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',32.6608,170968764,52082,NULL,'2022-04-05 01:47:15',1649123235,NULL),(1866304087,9923797,1,2620035,0,1,1,'B',1,0.871495,98,531326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',33.2984,164763665,117562,NULL,'2021-08-09 06:08:48',1628489328,NULL),(1862487092,9923797,1,1675835,0,1,1,'B',1,0.853403,76,480373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 191}}',33.4881,158931083,82940,NULL,'2021-02-19 01:44:57',1613699097,NULL),(1862460463,9923797,1,557815,0,1,1,'B',1,0.884233,228,572397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 568}, \"maximum_statistics\": {\"great\": 704}}',33.4906,158933805,511524,NULL,'2021-02-19 04:03:28',1613707408,NULL),(1867696611,9923797,1,2975810,0,1,1,'B',1,0.85337,106,450615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 424, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 549}}',33.8942,166816747,236344,NULL,'2021-10-21 02:13:24',1634782404,NULL),(1862351313,9923797,1,2649606,1,1,1,'A',1,0.921225,120,604883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 406}, \"maximum_statistics\": {\"great\": 457}}',33.9924,158665215,292654,NULL,'2021-02-11 09:57:25',1613037445,NULL),(1862951680,9923797,1,2791179,1,1,1,'A',1,0.911688,119,585185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 330}, \"maximum_statistics\": {\"great\": 385}}',34.8223,159370925,199774,NULL,'2021-03-04 22:28:46',1614896926,NULL),(1862870339,9923797,1,671411,0,1,1,'B',1,0.846838,90,461095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 365}, \"maximum_statistics\": {\"great\": 506}}',35.2189,159412666,237100,NULL,'2021-03-06 05:29:25',1615008565,NULL),(1866349312,9923797,1,2359098,1,1,1,'A',1,0.945055,91,818029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 91}}',35.2719,164632127,54160,NULL,'2021-08-05 02:56:05',1628132165,NULL),(1866075167,9923797,1,171374,0,1,1,'A',1,0.9375,67,621065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 258, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 288}}',35.4428,164265629,138440,NULL,'2021-07-24 17:16:45',1627147005,NULL),(1862393527,9923797,1,777797,0,1,1,'A',1,0.959459,186,765281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',36.6166,158662514,215854,NULL,'2021-02-11 07:47:37',1613029657,NULL),(1862420050,9923797,1,2549995,1,1,1,'B',1,0.889982,141,555356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 472}, \"maximum_statistics\": {\"great\": 559}}',36.9632,158756759,292890,NULL,'2021-02-13 21:23:57',1613251437,NULL),(1859916588,9923797,1,821726,0,1,1,'B',1,0.866359,161,573058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 217}}',37.0212,154932047,147008,NULL,'2020-10-06 01:15:41',1601946941,NULL),(1868956249,9923797,1,777795,0,1,1,'A',1,0.900901,211,633252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 272, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',37.1746,168502807,297340,NULL,'2021-12-25 07:44:57',1640418297,NULL),(1863031019,9923797,1,2572385,1,1,1,'S',1,0.963158,95,823283,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',37.3198,159640120,65828,NULL,'2021-03-12 22:46:30',1615589190,NULL),(1862544596,9923797,1,1409673,1,1,1,'A',1,0.902027,105,544887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 632}, \"maximum_statistics\": {\"great\": 740}}',37.5386,158930769,368430,NULL,'2021-02-19 01:29:15',1613698155,NULL),(1866140610,9923797,1,2478311,1,1,1,'B',1,0.894933,147,572673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 560}, \"maximum_statistics\": {\"great\": 671}}',37.6605,164252235,384222,NULL,'2021-07-24 07:34:00',1627112040,NULL),(1863010877,9923797,1,389317,1,1,1,'A',1,0.949458,277,693954,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 249}, \"maximum_statistics\": {\"great\": 277}}',37.791,159639532,236824,NULL,'2021-03-12 22:22:54',1615587774,NULL),(1862465782,9923797,1,111047,1,1,1,'S',1,0.972868,258,788313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 244}, \"maximum_statistics\": {\"great\": 258}}',37.8986,158933428,316848,NULL,'2021-02-19 03:45:55',1613706355,NULL),(1859896302,9923797,1,2360496,1,1,1,'S',1,0.959184,147,819557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 147}}',38.8891,154932462,119100,NULL,'2020-10-06 01:47:58',1601948878,NULL),(1862569876,9923797,1,1145134,0,1,1,'A',1,0.922122,185,644333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 377}, \"maximum_statistics\": {\"great\": 443}}',39.2154,158933510,287221,NULL,'2021-02-19 03:49:33',1613706573,NULL),(1862510734,9923797,1,164097,0,1,1,'A',1,0.954023,215,690549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 261}}',39.2468,158932419,230156,NULL,'2021-02-19 02:52:12',1613703132,NULL),(1862349743,9923797,1,2522915,1,1,1,'A',1,0.953333,156,741982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 225}}',39.3836,158662608,162262,NULL,'2021-02-11 07:52:00',1613029920,NULL),(3199275498,9923797,1,2441627,0,1,1,'B',1,0.855422,88,454042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 372}, \"maximum_statistics\": {\"great\": 498}}',39.6386,184739250,207000,NULL,'2024-07-22 04:37:50',1721623070,NULL),(1862961829,9923797,1,271257,1,1,1,'S',1,0.979167,168,833611,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',39.6718,159639964,143659,NULL,'2021-03-12 22:39:53',1615588793,NULL),(1866389408,9923797,1,2411483,1,1,1,'A',1,0.906199,186,586392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 520, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 613}}',40.1067,164631833,360838,NULL,'2021-08-05 02:42:41',1628131361,NULL),(1866363444,9923797,1,2699512,1,1,1,'A',1,0.936,151,757670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 250}}',40.1601,164764223,171714,NULL,'2021-08-09 06:41:18',1628491278,NULL),(1862961713,9923797,1,2411549,1,1,1,'S',1,0.969914,349,835996,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 328}, \"maximum_statistics\": {\"great\": 349}}',40.2475,159640747,291334,NULL,'2021-03-12 23:13:55',1615590835,NULL),(1859926464,9923797,1,2384417,1,1,1,'A',1,0.969697,106,781982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 198}}',40.2834,154932524,154090,NULL,'2020-10-06 01:51:37',1601949097,NULL),(1862372148,9923797,1,392097,0,1,1,'A',1,0.93956,273,798808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 240}, \"maximum_statistics\": {\"great\": 273}}',40.4943,158662561,265650,NULL,'2021-02-11 07:50:00',1613029800,NULL),(1860003970,9923797,1,2446119,1,1,1,'A',1,0.94358,257,796281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 228}, \"maximum_statistics\": {\"great\": 257}}',40.6861,154933448,236086,NULL,'2020-10-06 02:50:47',1601952647,NULL),(1862955865,9923797,1,259960,1,1,1,'A',1,0.933121,314,718087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 272}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',40.9105,159571793,268480,NULL,'2021-03-11 00:33:15',1615422795,NULL),(1862383359,9923797,1,414857,0,1,1,'B',1,0.892617,205,573356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 366}, \"maximum_statistics\": {\"great\": 447}}',40.9849,158756220,281258,NULL,'2021-02-13 21:06:32',1613250392,NULL),(1863018596,9923797,1,172543,1,1,1,'S',1,0.984772,197,874970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 197}}',41.032,159571693,168824,NULL,'2021-03-11 00:28:08',1615422488,NULL),(1865170922,9923797,1,1864270,1,1,1,'B',1,0.877219,110,497730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 548}, \"maximum_statistics\": {\"great\": 676}}',41.3062,162937254,309094,NULL,'2021-06-13 01:57:58',1623549478,NULL),(1863045160,9923797,1,2791140,1,1,1,'S',1,0.974359,234,891046,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 234}}',41.8465,159640086,232600,NULL,'2021-03-12 22:45:10',1615589110,NULL),(1862981105,9923797,1,671413,1,1,1,'S',1,0.978723,235,890096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 235}}',42.7997,159640283,203620,NULL,'2021-03-12 22:52:47',1615589567,NULL),(1865774600,9923797,1,1012644,1,1,1,'A',1,0.936255,125,662822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 251}}',42.8792,163932824,199370,NULL,'2021-07-14 06:59:48',1626245988,NULL),(1862439254,9923797,1,2619799,0,1,1,'A',1,0.969274,177,858608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 179}}',42.9563,158662754,162768,NULL,'2021-02-11 07:59:53',1613030393,NULL),(1866363349,9923797,1,2699512,1,1,1,'S',1,0.958,250,848209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 229}, \"maximum_statistics\": {\"great\": 250}}',43.6141,164764154,222170,NULL,'2021-08-09 06:36:38',1628490998,NULL),(1866407827,9923797,1,3037434,0,1,1,'A',1,0.935,100,784815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',43.6333,164764307,72736,NULL,'2021-08-09 06:46:30',1628491590,NULL),(1862519291,9923797,1,2411549,1,1,1,'A',1,0.987106,106,772920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 343}, \"maximum_statistics\": {\"great\": 349}}',43.9362,158934533,196208,NULL,'2021-02-19 04:42:51',1613709771,NULL),(1863047244,9923797,1,207660,1,1,1,'S',1,0.979779,272,840182,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 261}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',44.4639,159639464,358800,NULL,'2021-03-12 22:20:15',1615587615,NULL),(1863047044,9923797,1,1145134,1,1,1,'A',1,0.942438,443,773629,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 392}, \"maximum_statistics\": {\"great\": 443}}',46.1151,159639650,395780,NULL,'2021-03-12 22:27:47',1615588067,NULL),(1863043362,9923797,1,821724,1,1,1,'S',1,0.970395,152,869358,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 152}}',46.7567,159640040,130556,NULL,'2021-03-12 22:43:04',1615588984,NULL),(1863056905,9923797,1,224527,1,1,1,'S',1,0.976303,211,842641,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 211}}',46.7917,159640005,176545,NULL,'2021-03-12 22:41:38',1615588898,NULL),(3250881638,9923797,1,821724,0,1,1,'A',1,0.976974,108,807068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',46.8511,184848880,100928,NULL,'2024-07-31 04:07:38',1722398858,NULL),(1865834272,9923797,1,2655417,1,1,1,'B',1,0.86578,152,512584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 45, \"great\": 650}, \"maximum_statistics\": {\"great\": 827}}',47.775,163932793,448162,NULL,'2021-07-14 06:57:05',1626245825,NULL),(1859959580,9923797,1,2302084,1,1,1,'A',1,0.927928,208,675137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 485}, \"maximum_statistics\": {\"great\": 555}}',47.9439,154933244,407016,NULL,'2020-10-06 02:38:31',1601951911,NULL),(1864956796,9923797,1,2548585,1,1,1,'B',1,0.877907,130,542962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 258}}',49.0225,162604456,160356,NULL,'2021-06-02 19:49:30',1622663370,NULL),(1863080282,9923797,1,2619799,1,1,1,'S',1,0.988827,179,913266,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',49.6196,159572865,167238,NULL,'2021-03-11 01:27:21',1615426041,NULL),(1863066839,9923797,1,2393532,1,1,1,'S',1,0.961089,257,810137,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 237}, \"maximum_statistics\": {\"great\": 257}}',49.9538,159570452,257078,NULL,'2021-03-10 23:23:04',1615418584,NULL),(1866314236,9923797,1,2791138,1,1,1,'A',1,0.925595,151,661911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 336}}',50.0163,164631912,223980,NULL,'2021-08-05 02:46:19',1628131579,NULL),(1863026584,9923797,1,179342,1,1,1,'S',1,0.978873,213,861655,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 213}}',50.1368,159570905,229318,NULL,'2021-03-10 23:46:16',1615419976,NULL),(1862541567,9923797,1,1054741,1,1,1,'S',1,0.970588,136,763905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',50.3376,158933363,111114,NULL,'2021-02-19 03:42:50',1613706170,NULL),(1863058751,9923797,1,1460859,1,1,1,'S',1,0.953925,293,797193,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 266}, \"maximum_statistics\": {\"great\": 293}}',50.9407,159566563,288720,NULL,'2021-03-10 20:50:06',1615409406,NULL),(1860003845,9923797,1,2535333,1,1,1,'A',1,0.968817,165,803232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 443}, \"maximum_statistics\": {\"great\": 465}}',51.5418,154932378,369702,NULL,'2020-10-06 01:41:42',1601948502,NULL),(1865889747,9923797,1,2393341,1,1,1,'A',1,0.909946,138,585475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 316}, \"maximum_statistics\": {\"great\": 372}}',52.2806,163932870,216250,NULL,'2021-07-14 07:02:27',1626246147,NULL),(1863025151,9923797,1,178140,0,1,1,'S',1,0.9869,229,860083,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 229}}',53.1887,159639388,190718,NULL,'2021-03-12 22:17:23',1615587443,NULL),(1863057741,9923797,1,225272,0,1,1,'S',1,0.977891,294,875895,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281}, \"maximum_statistics\": {\"great\": 294}}',53.4358,159640324,247566,NULL,'2021-03-12 22:54:56',1615589696,NULL),(1860182686,9923797,1,557816,0,1,1,'A',1,0.959184,163,727142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 411}, \"maximum_statistics\": {\"great\": 441}}',54.1583,155282107,327479,NULL,'2020-10-19 22:35:28',1603146928,NULL),(1859894955,9923797,1,2548583,1,1,1,'S',1,0.982394,142,905714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 142}}',55.4309,154933387,127018,NULL,'2020-10-06 02:47:10',1601952430,NULL),(1859895835,9923797,1,2218427,1,1,1,'A',1,0.958647,429,765274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 495}, \"maximum_statistics\": {\"great\": 532}}',55.4893,154948396,490166,NULL,'2020-10-06 18:19:23',1602008363,NULL),(1862515743,9923797,1,169608,0,1,1,'A',1,0.937644,382,702768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 433}}',56.2927,158932177,382239,NULL,'2021-02-19 02:40:29',1613702429,NULL),(1863056556,9923797,1,224084,1,1,1,'S',1,0.954874,277,782645,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 252}, \"maximum_statistics\": {\"great\": 277}}',56.9746,159571415,241588,NULL,'2021-03-11 00:14:21',1615421661,NULL),(1864920742,9923797,1,2656738,1,1,1,'A',1,0.960967,311,797772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 501}, \"maximum_statistics\": {\"great\": 538}}',57.402,162596503,459902,NULL,'2021-06-02 15:22:11',1622647331,NULL),(1862562421,9923797,1,2572478,0,1,1,'S',1,0.967742,124,842588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',57.4928,158931568,100138,NULL,'2021-02-19 02:09:08',1613700548,NULL),(1863010303,9923797,1,2445444,1,1,1,'S',1,0.96319,163,841597,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 163}}',58.9692,159572938,142270,NULL,'2021-03-11 01:31:46',1615426306,NULL),(1862496847,9923797,1,1879612,1,1,1,'A',1,0.96334,226,764919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 491}}',60.2869,158934990,396040,NULL,'2021-02-19 05:04:12',1613711052,NULL),(1863056460,9923797,1,2500799,1,1,1,'S',1,0.987603,242,894315,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 242}}',61.5618,159572997,246950,NULL,'2021-03-11 01:35:12',1615426512,NULL),(1862522372,9923797,1,2548584,1,1,1,'A',1,0.932836,201,782228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 174}, \"maximum_statistics\": {\"great\": 201}}',63.7745,158930850,190764,NULL,'2021-02-19 01:34:00',1613698440,NULL),(1862962327,9923797,1,2413831,1,1,1,'S',1,0.974194,155,862536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 155}}',66.8181,159647827,127880,NULL,'2021-03-13 04:16:47',1615609007,NULL),(1865825122,9923797,1,169846,0,1,1,'A',1,0.932136,294,713095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 444}, \"maximum_statistics\": {\"great\": 501}}',68.3014,163933024,417072,NULL,'2021-07-14 07:12:13',1626246733,NULL),(1862974006,9923797,1,2548584,1,1,1,'S',1,0.962687,201,856273,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 201}}',73.2969,159640417,196652,NULL,'2021-03-12 22:59:41',1615589981,NULL),(1843595033,9930257,1,98814,0,1,1,'B',1,0.815126,41,373273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 119}}',9.14269,129675844,79354,NULL,'2017-03-21 16:59:16',1490115556,NULL),(1849793464,9930257,1,819622,0,1,1,'S',1,0.981132,53,865459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',17.8721,139347907,24396,NULL,'2018-08-06 09:17:29',1533547049,NULL),(1847111004,9930257,1,890367,0,1,1,'B',1,0.843195,80,424851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 252}, \"maximum_statistics\": {\"great\": 338}}',20.4564,135283758,135502,NULL,'2018-01-14 20:06:38',1515960398,NULL),(1845562834,9930257,1,487707,0,1,1,'S',1,0.982759,87,887507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',21.3688,132795430,49532,NULL,'2017-09-04 12:28:17',1504528097,NULL),(1846618773,9930257,1,819623,0,1,1,'A',1,0.928571,52,662697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 105}}',25.4623,134371707,50322,NULL,'2017-12-01 14:35:09',1512138909,NULL),(1845096865,9930257,1,1223444,1,1,1,'A',1,0.958333,105,711257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 156}}',27.0534,132084227,105699,NULL,'2017-07-29 18:27:53',1501352873,NULL),(1845026700,9930257,1,556948,0,1,1,'B',1,0.873239,115,254877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 213}}',27.2044,132102291,80695,NULL,'2017-07-30 15:55:14',1501430114,NULL),(1845096696,9930257,1,1223432,0,1,1,'A',1,0.900697,104,282315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 287}}',28.6903,132096187,127690,NULL,'2017-07-30 09:55:29',1501408529,NULL),(1845171833,9930257,1,468990,0,1,1,'A',1,0.97973,133,777321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',35.9002,132291703,99946,NULL,'2017-08-09 10:59:52',1502276392,NULL),(1848701890,9930257,1,468992,0,1,1,'B',1,0.863636,252,507512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 300}, \"maximum_statistics\": {\"great\": 385}}',39.0041,137596555,260110,NULL,'2018-05-11 15:48:27',1526053707,NULL),(1845658187,9930257,1,252629,0,1,1,'A',1,0.90709,202,612733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 409}}',43.263,132795624,271845,NULL,'2017-09-04 12:38:20',1504528700,NULL),(1846604927,9930257,1,818076,0,1,1,'A',1,0.950787,159,761405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 254}}',43.4194,134485177,190764,NULL,'2017-12-07 11:56:07',1512647767,NULL),(1845419074,9930257,1,468992,0,1,1,'B',1,0.871429,282,258017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 299}, \"maximum_statistics\": {\"great\": 385}}',47.9386,132723254,192390,NULL,'2017-08-31 18:27:17',1504204037,NULL),(1845033256,9930257,1,557816,0,1,1,'A',1,0.953515,207,354740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 408}, \"maximum_statistics\": {\"great\": 441}}',51.0606,132102215,238222,NULL,'2017-07-30 15:50:29',1501429829,NULL),(1845277084,9930257,1,169846,0,1,1,'A',1,0.916168,189,325545,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 430}, \"maximum_statistics\": {\"great\": 501}}',60.8732,132271858,255896,NULL,'2017-08-08 10:42:48',1502188968,NULL),(1857859677,9930472,1,118970,1,1,1,'A',1,0.945445,434,746665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 916}, \"maximum_statistics\": {\"great\": 999}}',NULL,151859359,845544,NULL,'2020-06-12 12:23:50',1591964630,NULL),(1858159783,9930472,1,1084759,1,1,1,'S',1,0.997041,1690,947646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1680, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1690}}',NULL,152254497,2169900,NULL,'2020-06-27 08:02:59',1593244979,NULL),(1856057412,9930472,1,1139524,1,1,1,'C',1,0.772119,157,161271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 137, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 33}}',NULL,149019703,324730,NULL,'2020-03-04 13:00:02',1583326802,NULL),(1859702422,9930472,1,1139524,1,1,1,'B',1,0.845679,197,462679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 59, \"great\": 731}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 33}}',NULL,154549468,548960,NULL,'2020-09-22 10:55:03',1600772103,NULL),(1856057418,9930472,1,1139524,1,1,1,'A',1,0.907922,299,179822,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 33}}',NULL,149019763,407688,NULL,'2020-03-04 13:05:43',1583327143,NULL),(1861064250,9930472,1,1153370,1,1,1,'A',1,0.952465,587,789344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 1301, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1420}}',NULL,156759484,1400434,NULL,'2020-12-11 17:24:31',1607707471,NULL),(1856304931,9930472,1,1185733,1,1,1,'A',1,0.951167,376,778083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 1496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1628}}',NULL,149386814,1512756,NULL,'2020-03-21 16:11:13',1584807073,NULL),(3241916703,9930472,1,1190979,1,1,1,'A',1,0.97114,602,855445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 693}}',NULL,184830506,768100,NULL,'2024-07-29 15:30:01',1722267001,NULL),(3179083251,9930472,1,1231703,1,1,1,'A',1,0.961333,257,787835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 706}, \"maximum_statistics\": {\"great\": 750}}',NULL,184695409,678760,NULL,'2024-07-18 13:04:37',1721307877,NULL),(3083096159,9930472,1,1278502,1,1,1,'A',1,0.974926,594,865738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 15, \"great\": 659, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678}}',NULL,184482394,725952,NULL,'2024-06-30 10:12:51',1719742371,NULL),(1859590048,9930472,1,1348546,1,1,1,'A',1,0.909633,530,661328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 87, \"great\": 2009, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2346}}',NULL,154322670,2036948,NULL,'2020-09-13 07:38:39',1599982719,NULL),(1859596979,9930472,1,1737946,1,1,1,'S',1,0.988865,943,928805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 922, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 943}}',NULL,154366088,1079230,NULL,'2020-09-15 04:05:17',1600142717,NULL),(1856059241,9930472,1,2006814,1,1,1,'XH',1,1,20,300940,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',9.15723,149005228,53796,NULL,'2020-03-03 14:12:27',1583244747,NULL),(1856059230,9930472,1,2006814,1,1,1,'XH',1,1,20,1033454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',22.3117,149005191,33630,NULL,'2020-03-03 14:10:04',1583244604,NULL),(1854494007,9930472,1,1773962,1,1,1,'C',1,0.795827,66,330589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 70, \"great\": 467, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 671}}',24.8386,146398474,264502,NULL,'2019-09-21 04:52:37',1569041557,NULL),(1856915865,9930472,1,1991094,1,1,1,'A',1,0.979094,110,820885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 277, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 287}}',37.6902,150114940,246854,NULL,'2020-04-14 13:36:05',1586871365,NULL),(1853623445,9930472,1,95431,1,1,1,'C',1,0.757658,108,317292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 33, \"great\": 319}, \"maximum_statistics\": {\"great\": 555}}',37.7288,145289912,231000,NULL,'2019-07-11 12:58:15',1562849895,NULL),(1856296354,9930472,1,102527,0,1,1,'B',1,0.84009,306,509158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 72, \"great\": 525, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',49.086,149363291,459278,NULL,'2020-03-20 17:36:55',1584725815,NULL),(1853887105,9930472,1,314243,1,1,1,'B',1,0.808007,159,404035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 30, \"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612}}',51.6968,145617142,312790,NULL,'2019-07-31 14:19:48',1564582788,NULL),(1854489315,9930472,1,1028485,0,1,1,'B',1,0.870049,261,585784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 318, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 404}}',57.2523,146485537,357782,NULL,'2019-09-27 14:47:41',1569595661,NULL),(1856852373,9930472,1,1252847,1,1,1,'S',1,0.995902,244,1002931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 244}}',58.7645,150114622,287972,NULL,'2020-04-14 13:26:27',1586870787,NULL),(1854395504,9930472,1,339131,0,1,1,'B',1,0.841327,151,477083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 53, \"great\": 722, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 980}}',74.2988,146398690,583656,NULL,'2019-09-21 05:17:25',1569043045,NULL),(1856872504,9930472,1,1490594,1,1,1,'S',1,0.993506,308,939444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 308}}',75.3755,150114205,341410,NULL,'2020-04-14 13:12:22',1586869942,NULL),(1854489635,9930472,1,1865360,1,1,1,'A',1,0.907895,194,626873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 662, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 798}}',76.1754,146485735,617478,NULL,'2019-09-27 14:58:11',1569596291,NULL),(1853721775,9930472,1,1609348,1,1,1,'A',1,0.909178,290,641952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',76.9199,145178526,397278,NULL,'2019-07-04 13:44:20',1562247860,NULL),(1855463650,9930472,1,149610,0,1,1,'A',1,0.901848,223,672868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',82.4829,147953546,351158,NULL,'2020-01-01 14:15:12',1577888112,NULL),(1854401919,9930472,1,103281,1,1,1,'B',1,0.859345,306,536917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 54, \"great\": 1173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1557}}',84.3485,146398663,1036160,NULL,'2019-09-21 05:13:34',1569042814,NULL),(1859641682,9930472,1,779319,0,1,1,'A',1,0.922454,192,716035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 376, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 432}}',85.1906,154544653,338586,NULL,'2020-09-22 04:19:24',1600748364,NULL),(1854375386,9930472,1,1979048,1,1,1,'B',1,0.872774,211,531142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 49, \"great\": 1054, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1348}}',85.8067,146398542,872898,NULL,'2019-09-21 04:59:01',1569041941,NULL),(1856881544,9930472,1,1808715,1,1,1,'S',1,0.993814,485,937679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 479, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 485}}',96.544,150114520,617360,NULL,'2020-04-14 13:22:54',1586870574,NULL),(1856866555,9930472,1,2012564,1,1,1,'S',1,0.976048,167,894822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',98.0778,150114287,150616,NULL,'2020-04-14 13:15:16',1586870116,NULL),(1854481963,9930472,1,818079,0,1,1,'B',1,0.882456,187,597893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',98.4445,146398214,409894,NULL,'2019-09-21 04:28:13',1569040093,NULL),(1854376321,9930472,1,1979892,1,1,1,'A',1,0.911364,171,624051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',98.9925,146398768,288770,NULL,'2019-09-21 05:25:04',1569043504,NULL),(1858018346,9930472,1,1814768,1,1,1,'S',1,0.9775,400,247201,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 382, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 400}}',103.089,152028698,226656,NULL,'2020-06-18 15:13:22',1592493202,NULL),(1857994314,9930472,1,2338621,1,1,1,'SH',1,0.956221,217,847515,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 198, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 217}}',103.967,152044238,369634,NULL,'2020-06-19 05:24:59',1592544299,NULL),(1854392246,9930472,1,1532371,1,1,1,'B',1,0.89461,584,665537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 22, \"great\": 1164, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1447}}',104.158,146485845,1472320,NULL,'2019-09-27 15:04:16',1569596656,NULL),(1857994204,9930472,1,2338621,1,1,1,'S',1,0.979263,217,857633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 217}}',105.565,152027847,362548,NULL,'2020-06-18 14:42:19',1592491339,NULL),(1855974809,9930472,1,997755,0,1,1,'A',1,0.901566,411,616756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 111, \"great\": 2163, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2555}}',108.914,148803668,1997430,NULL,'2020-02-21 11:07:05',1582283225,NULL),(1853971290,9930472,1,961417,1,1,1,'A',1,0.908943,155,615387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 516, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 615}}',110.983,145569136,409192,NULL,'2019-07-28 14:24:08',1564323848,NULL),(3240829924,9930472,1,4633312,1,1,1,'X',1,1,88,898642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',113.725,184828003,69586,NULL,'2024-07-29 11:42:41',1722253361,NULL),(1854384702,9930472,1,1518535,1,1,1,'A',1,0.946143,687,817088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 687}}',114.941,146398257,737020,NULL,'2019-09-21 04:33:16',1569040396,NULL),(1857994352,9930472,1,2338621,1,1,1,'S',1,0.976959,217,906878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 217}}',121.321,152044282,381523,NULL,'2020-06-19 05:29:01',1592544541,NULL),(1854464341,9930472,1,153307,0,1,1,'B',1,0.883287,785,645627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 23, \"great\": 1133, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1448}}',131.079,146398355,1399908,NULL,'2019-09-21 04:42:30',1569040950,NULL),(1854387776,9930472,1,1897625,1,1,1,'A',1,0.908316,386,708984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 13, \"great\": 1211, \"large_bonus\": 248}, \"maximum_statistics\": {\"great\": 1467}}',136.463,146398831,1745023,NULL,'2019-09-21 05:30:56',1569043856,NULL),(1856074451,9930472,1,1905730,1,1,1,'A',1,0.990196,264,876511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',136.506,148928285,392506,NULL,'2020-02-28 07:48:39',1582876119,NULL),(1855972414,9930472,1,2268536,1,1,1,'A',1,0.919019,310,691140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673}}',139.591,148803381,584840,NULL,'2020-02-21 10:44:46',1582281886,NULL),(1855929033,9930472,1,2248144,1,1,1,'S',1,0.971014,483,865756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',143.854,148804016,499940,NULL,'2020-02-21 11:33:20',1582284800,NULL),(1854473482,9930472,1,2044955,1,1,1,'A',1,0.922211,486,721665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 8, \"great\": 833, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',145.837,146398438,933224,NULL,'2019-09-21 04:49:16',1569041356,NULL),(1856932972,9930472,1,2266509,1,1,1,'A',1,0.962704,211,816184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 429}}',146.997,150174350,428710,NULL,'2020-04-16 11:56:28',1587038188,NULL),(1863601733,9930472,1,2201499,1,1,1,'B',1,0.864964,264,540081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 15, \"great\": 515, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',148.362,160719670,490564,NULL,'2021-04-11 08:05:00',1618128300,NULL),(1856140189,9930472,1,1477882,1,1,1,'S',1,0.962097,620,851764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 573, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 620}}',149.848,149004947,686690,NULL,'2020-03-03 13:53:29',1583243609,NULL),(3197180463,9930472,1,485617,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',156.06,184735132,318848,NULL,'2024-07-21 18:49:31',1721587771,NULL),(1859378170,9930472,1,1369025,1,1,1,'A',1,0.918828,537,686268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 912, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1041}}',156.464,154149691,887944,NULL,'2020-09-06 10:23:48',1599387828,NULL),(1858018402,9930472,1,1814768,1,1,1,'S',1,0.97875,400,826693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 383}, \"maximum_statistics\": {\"great\": 400}}',161.485,152028970,393650,NULL,'2020-06-18 15:24:39',1592493879,NULL),(1854712468,9930472,1,61919,0,1,1,'A',1,0.948605,681,815406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 611, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 681}}',163.072,146803466,743430,NULL,'2019-10-20 05:56:26',1571550986,NULL),(1856012459,9930472,1,1749298,0,1,1,'A',1,0.94372,245,705437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 762, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',165.579,148803894,670694,NULL,'2020-02-21 11:24:25',1582284265,NULL),(3179143851,9930472,1,4633859,1,1,1,'A',1,0.971564,821,864475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 20, \"great\": 816, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 844}}',165.754,184695544,984916,NULL,'2024-07-18 13:18:09',1721308689,NULL),(1855400705,9930472,1,1820575,1,1,1,'A',1,0.927622,645,761790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',169.119,148061060,702836,NULL,'2020-01-08 07:02:24',1578466944,NULL),(1855487986,9930472,1,2072256,1,1,1,'A',1,0.95,212,828208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 356}, \"maximum_statistics\": {\"great\": 390}}',169.635,148075697,342175,NULL,'2020-01-09 06:41:27',1578552087,NULL),(3222946260,9930472,1,4182085,1,1,1,'X',1,1,418,957394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',170.274,184789760,495880,NULL,'2024-07-26 10:13:37',1721988817,NULL),(3205579037,9930472,1,3698054,1,1,1,'A',1,0.94032,585,720695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 635, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 687}}',172.082,184752931,719322,NULL,'2024-07-23 09:26:28',1721726788,NULL),(1854721771,9930472,1,1028482,0,1,1,'A',1,0.933457,541,772422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 469, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',174.346,146803489,608150,NULL,'2019-10-20 05:59:05',1571551145,NULL),(1856121492,9930472,1,1954564,1,1,1,'S',1,0.975177,423,881122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 402, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 423}}',174.649,149047729,478690,NULL,'2020-03-06 07:49:55',1583480995,NULL),(1859441422,9930472,1,1484077,1,1,1,'A',1,0.93654,429,725799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 881, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 977}}',180.281,154149884,880154,NULL,'2020-09-06 10:34:01',1599388441,NULL),(1855426764,9930472,1,2211189,1,1,1,'S',1,0.960914,678,841937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 625, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',182.8,148076919,796150,NULL,'2020-01-09 09:31:26',1578562286,NULL),(1855980167,9930472,1,1809506,1,1,1,'A',1,0.974586,630,866967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 806, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 846}}',186.815,148803181,969450,NULL,'2020-02-21 10:30:03',1582281003,NULL),(1856314142,9930472,1,485617,0,1,1,'B',1,0.879139,302,720688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',188.487,149377426,295053,NULL,'2020-03-21 08:34:47',1584779687,NULL),(1859669645,9930472,1,1807439,1,1,1,'S',1,0.985768,1054,918561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1024, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1054}}',189.198,154549546,1213210,NULL,'2020-09-22 10:59:10',1600772350,NULL),(3240773193,9930472,1,4676346,1,1,1,'S',1,0.99308,578,939559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',192.607,184827855,673420,NULL,'2024-07-29 11:29:00',1722252540,NULL),(1856339851,9930472,1,1258739,1,1,1,'A',1,0.935503,921,725367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 34, \"great\": 2269, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2566}}',193.483,149363521,2254088,NULL,'2020-03-20 17:47:53',1584726473,NULL),(1855400670,9930472,1,1820575,1,1,1,'S',1,0.972674,677,856644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 640, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 677}}',196.269,147985099,783870,NULL,'2020-01-03 13:07:33',1578056853,NULL),(1859383388,9930472,1,2337895,1,1,1,'A',1,0.927281,351,686850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 987, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1107}}',197.188,154124495,939044,NULL,'2020-09-05 12:23:46',1599308626,NULL),(1877286205,9930472,1,3911683,1,1,1,'A',1,0.967573,289,786071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 908, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 956}}',197.209,180762901,930938,NULL,'2023-09-13 14:09:29',1694614169,NULL),(1857195214,9930472,1,1731107,1,1,1,'A',1,0.929283,369,730651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 884, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',200.026,150749340,960882,NULL,'2020-05-05 13:11:11',1588684271,NULL),(3223318813,9930472,1,4471975,1,1,1,'A',1,0.979401,574,876444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 1029, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1068}}',203.316,184790523,1106620,NULL,'2024-07-26 11:44:38',1721994278,NULL),(1859464532,9930472,1,2119983,1,1,1,'S',1,0.984028,720,915059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 697, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 720}}',203.553,154150519,780440,NULL,'2020-09-06 11:05:08',1599390308,NULL),(1859410687,9930472,1,2355094,1,1,1,'S',1,0.99196,1306,933265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1285, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1306}}',208.471,154072800,1489440,NULL,'2020-09-03 11:54:14',1599134054,NULL),(1855487979,9930472,1,2072256,1,1,1,'S',1,0.99359,390,941754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385}, \"maximum_statistics\": {\"great\": 390}}',208.628,148061299,400400,NULL,'2020-01-08 07:34:53',1578468893,NULL),(3241947058,9930472,1,1526268,1,1,1,'A',1,0.961275,601,790793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 1793, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1898}}',209.904,184830561,1802810,NULL,'2024-07-29 15:36:00',1722267360,NULL),(1855576486,9930472,1,46300,1,1,1,'S',1,0.983912,777,874497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 752, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',210.691,148232575,842920,NULL,'2020-01-19 03:51:47',1579405907,NULL),(1859479043,9930472,1,84587,1,1,1,'S',1,0.995134,822,942225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 814, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 822}}',212.353,154124958,984590,NULL,'2020-09-05 12:48:05',1599310085,NULL),(1856159427,9930472,1,1642356,0,1,1,'A',1,0.942841,433,765030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 813, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 901}}',215.321,149034154,848500,NULL,'2020-03-05 12:16:01',1583410561,NULL),(3223299678,9930472,1,4459577,1,1,1,'A',1,0.985737,501,896215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 614}, \"maximum_statistics\": {\"great\": 631}}',216.013,184790475,632194,NULL,'2024-07-26 11:40:18',1721994018,NULL),(1855419099,9930472,1,435822,0,1,1,'A',1,0.948782,561,798472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 13, \"great\": 1450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1601}}',216.479,147985391,1664090,NULL,'2020-01-03 13:26:24',1578057984,NULL),(1857227656,9930472,1,2211190,1,1,1,'S',1,0.973744,876,878823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 830, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 876}}',217.575,150831784,987700,NULL,'2020-05-08 07:31:48',1588923108,NULL),(1878243577,9930472,1,3931144,1,1,1,'A',1,0.96425,450,833535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 924, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 993}}',218.749,182111561,1005680,NULL,'2023-12-24 13:07:48',1703423268,NULL),(3088332264,9930472,1,1807824,1,1,1,'X',1,1,287,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',219.152,184494083,310940,NULL,'2024-07-01 09:59:58',1719827998,NULL),(1855618049,9930472,1,1576626,1,1,1,'S',1,0.992659,613,927239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',219.428,148232464,728970,NULL,'2020-01-19 03:43:00',1579405380,NULL),(1858074505,9930472,1,1872997,1,1,1,'A',1,0.950151,920,793155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 1520, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1655}}',221.061,152023366,1762884,NULL,'2020-06-18 11:28:21',1592479701,NULL),(1856901995,9930472,1,1688435,1,1,1,'A',1,0.916413,373,656100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 850, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 987}}',221.41,150175166,807144,NULL,'2020-04-16 12:30:02',1587040202,NULL),(1861106980,9930472,1,2461627,1,1,1,'A',1,0.960622,516,825074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 1402, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1511}}',221.897,156759103,1574906,NULL,'2020-12-11 17:10:23',1607706623,NULL),(1855535208,9930472,1,1481060,1,1,1,'A',1,0.967233,583,836198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 780, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 824}}',223.829,148232799,904402,NULL,'2020-01-19 04:12:26',1579407146,NULL),(1872596568,9930472,1,2012566,1,1,1,'S',1,0.99827,289,955065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 289}}',224.799,174051307,294810,NULL,'2022-08-19 17:51:32',1660931492,NULL),(1872596574,9930472,1,2012566,1,1,1,'X',1,1,289,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',226.225,174051378,295360,NULL,'2022-08-19 17:56:08',1660931768,NULL),(1855883649,9930472,1,1028486,0,1,1,'S',1,0.967427,614,864400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 574, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',226.675,148660275,722790,NULL,'2020-02-13 07:32:52',1581579172,NULL),(1859480647,9930472,1,1029561,0,1,1,'A',1,0.964396,990,841609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 1229, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1292}}',227.407,154124365,1367752,NULL,'2020-09-05 12:15:20',1599308120,NULL),(1859416923,9930472,1,149610,1,1,1,'S',1,0.972286,433,969452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 409, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 433}}',230.765,154149230,531620,NULL,'2020-09-06 09:59:59',1599386399,NULL),(1856299749,9930472,1,719400,0,1,1,'A',1,0.966667,379,804530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 765, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 810}}',230.907,149385808,825266,NULL,'2020-03-21 15:27:04',1584804424,NULL),(3206881919,9930472,1,1807824,1,1,1,'XH',1,1,287,1014827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',239.614,184755793,321600,NULL,'2024-07-23 14:30:22',1721745022,NULL),(1855572650,9930472,1,42796,0,1,1,'S',1,0.978881,876,891108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 839}, \"maximum_statistics\": {\"great\": 876}}',241.057,148232925,995224,NULL,'2020-01-19 04:25:10',1579407910,NULL),(3206677811,9930472,1,2012566,1,1,1,'S',1,0.986159,289,974185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',241.254,184755369,301377,NULL,'2024-07-23 13:49:59',1721742599,NULL),(3202151289,9930472,1,4447809,1,1,1,'S',1,0.993108,798,937806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',241.8,184746145,937394,NULL,'2024-07-22 17:17:48',1721668668,NULL),(1859463984,9930472,1,1271495,1,1,1,'A',1,0.960177,566,827363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',242.621,154150452,812124,NULL,'2020-09-06 11:02:08',1599390128,NULL),(1855765492,9930472,1,90616,0,1,1,'S',1,0.978881,876,891660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 839, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 876}}',243.305,148410924,1024658,NULL,'2020-01-30 12:43:40',1580388220,NULL),(1856057822,9930472,1,2183848,1,1,1,'S',1,0.997748,222,921961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',244.061,149004708,219650,NULL,'2020-03-03 13:37:20',1583242640,NULL),(1859378311,9930472,1,103282,1,1,1,'A',1,0.988513,1375,917148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 1541, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1567}}',246.096,154193008,1662780,NULL,'2020-09-08 04:08:46',1599538126,NULL),(3240787500,9930472,1,4570606,1,1,1,'S',1,0.989,500,1015980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 489}, \"maximum_statistics\": {\"great\": 500}}',246.821,184827889,589112,NULL,'2024-07-29 11:32:29',1722252749,NULL),(1856022087,9930472,1,1609346,1,1,1,'A',1,0.945871,663,784592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 804, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 896}}',246.977,148845266,913212,NULL,'2020-02-23 12:14:44',1582460084,NULL),(3206689119,9930472,1,2012566,1,1,1,'XH',1,1,289,1014853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',247.591,184755394,305463,NULL,'2024-07-23 13:52:16',1721742736,NULL),(1855445760,9930472,1,1127501,1,1,1,'S',1,0.964508,1930,857082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1793, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1930}}',249.517,147982621,2140870,NULL,'2020-01-03 09:33:11',1578043991,NULL),(1860326348,9930472,1,2253548,1,1,1,'S',1,0.968354,948,861379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 888, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 948}}',260.92,155418396,1144650,NULL,'2020-10-25 06:45:30',1603608330,NULL),(1855403487,9930472,1,95102,0,1,1,'S',1,0.990818,599,928810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',265.79,148060665,654770,NULL,'2020-01-08 06:06:53',1578463613,NULL),(1856281189,9930472,1,1864950,1,1,1,'A',1,0.955383,1032,806110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 1242, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1356}}',266.81,149254620,1419728,NULL,'2020-03-16 06:03:48',1584338628,NULL),(3222977453,9930472,1,4182085,1,1,1,'S',1,0.954545,418,916094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',267.354,184789827,509321,NULL,'2024-07-26 10:21:42',1721989302,NULL),(1855403493,9930472,1,95102,1,1,1,'SH',1,0.967446,599,915765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',268.369,148060680,662214,NULL,'2020-01-08 06:09:05',1578463745,NULL),(1865992203,9930472,1,230214,1,1,1,'S',1,0.995546,1347,946966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1347}}',269.063,164125122,1608604,NULL,'2021-07-20 06:33:42',1626762822,NULL),(1855423032,9930472,1,1601980,1,1,1,'S',1,0.978982,904,901093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 866}, \"maximum_statistics\": {\"great\": 904}}',271.034,148077445,961050,NULL,'2020-01-09 10:38:56',1578566336,NULL),(3088278105,9930472,1,2072097,1,1,1,'S',1,0.990302,464,932857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 455}, \"maximum_statistics\": {\"great\": 464}}',274.705,184493944,486070,NULL,'2024-07-01 09:43:26',1719827006,NULL),(1858031264,9930472,1,2156726,1,1,1,'S',1,0.985127,1412,888663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1412}}',275.498,151995188,1648180,NULL,'2020-06-17 10:31:57',1592389917,NULL),(1856825730,9930472,1,1441374,1,1,1,'S',1,0.990291,309,932353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',277.112,150169597,315680,NULL,'2020-04-16 08:21:13',1587025273,NULL),(1854693758,9930472,1,132640,0,1,1,'S',1,0.973779,1392,884947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1319, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1392}}',277.277,146803388,1608490,NULL,'2019-10-20 05:48:16',1571550496,NULL),(3205711809,9930472,1,4584169,1,1,1,'S',1,0.991814,794,925069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 781}, \"maximum_statistics\": {\"great\": 794, \"legacy_combo_increase\": 1}}',278.242,184753198,950170,NULL,'2024-07-23 10:04:01',1721729041,NULL),(1855537796,9930472,1,2224418,1,1,1,'S',1,0.980707,1840,883772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1769, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1840}}',285.086,148168774,2155484,NULL,'2020-01-15 02:04:33',1579053873,NULL),(1855605905,9930472,1,1557977,1,1,1,'S',1,0.978528,2282,895116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 2184, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2282}}',286.41,148234780,2595190,NULL,'2020-01-19 07:39:54',1579419594,NULL),(3241991147,9930472,1,485617,1,1,1,'S',1,0.990066,302,1022165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296}, \"maximum_statistics\": {\"great\": 302}}',286.932,184830651,339459,NULL,'2024-07-29 15:44:38',1722267878,NULL),(3088448345,9930472,1,4574094,1,1,1,'S',1,0.991898,864,918394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 850, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 864}}',287.797,184494339,1045560,NULL,'2024-07-01 10:34:30',1719830070,NULL),(1855619063,9930472,1,1820574,1,1,1,'S',1,0.970952,809,818209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 762, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 809}}',288.025,148281584,913240,NULL,'2020-01-22 07:30:33',1579678233,NULL),(1856825741,9930472,1,1441374,1,1,1,'SH',1,0.977346,309,947071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 309}}',290.242,150169626,321168,NULL,'2020-04-16 08:22:54',1587025374,NULL),(3241798545,9930472,1,1028149,1,1,1,'S',1,0.988901,901,928174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 881}, \"maximum_statistics\": {\"great\": 901}}',292.481,184830275,970310,NULL,'2024-07-29 15:06:27',1722265587,NULL),(3241690812,9930472,1,4288009,1,1,1,'A',1,0.982267,1167,845993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 1396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1438}}',298.291,184830044,1537892,NULL,'2024-07-29 14:45:11',1722264311,NULL),(1856913793,9930472,1,1989987,1,1,1,'S',1,0.989946,1293,923754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1267, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1293}}',298.335,150162959,1582800,NULL,'2020-04-16 02:01:21',1587002481,NULL),(1859669652,9930472,1,1807439,1,1,1,'A',1,0.947343,1054,887477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 943, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1054}}',302.37,154549767,1219138,NULL,'2020-09-22 11:13:39',1600773219,NULL),(3223041001,9930472,1,4573538,1,1,1,'S',1,0.987514,881,912085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 859}, \"maximum_statistics\": {\"great\": 881, \"legacy_combo_increase\": 4}}',309.323,184789939,1044130,NULL,'2024-07-26 10:37:54',1721990274,NULL),(1875900533,9930472,1,162520,1,1,1,'S',1,0.990348,777,929835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 762, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',309.673,178883377,928694,NULL,'2023-05-14 13:58:27',1684072707,NULL),(3205543367,9930472,1,139780,1,1,1,'S',1,0.996739,920,941286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',315.174,184752828,1094270,NULL,'2024-07-23 09:16:06',1721726166,NULL),(3200607979,9930472,1,2359803,1,1,1,'S',1,0.992288,778,937901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 766, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',315.447,184742544,908960,NULL,'2024-07-22 11:43:23',1721648603,NULL),(1857289926,9930472,1,81344,1,1,1,'S',1,0.983607,915,912102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 885, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',317.427,150723062,1019430,NULL,'2020-05-04 14:33:06',1588602786,NULL),(1858191143,9930472,1,1959633,1,1,1,'A',1,0.981837,1026,881787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 1415, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1459}}',320.002,152254643,1631894,NULL,'2020-06-27 08:10:20',1593245420,NULL),(3179209709,9930472,1,4590050,1,1,1,'A',1,0.966529,337,819527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 920, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 971}}',320.802,184695721,988686,NULL,'2024-07-18 13:32:26',1721309546,NULL),(1857363613,9930472,1,2111261,1,1,1,'S',1,0.972283,920,840592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 869, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 920}}',323.625,150958722,1161360,NULL,'2020-05-12 11:36:47',1589283407,NULL),(1877234506,9930472,1,1603137,1,1,1,'S',1,0.976758,839,877365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 839}}',324.015,180775324,925900,NULL,'2023-09-14 12:17:49',1694693869,NULL),(1855547880,9930472,1,866288,0,1,1,'S',1,0.97274,2201,876366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 2081, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',324.789,148232279,2492764,NULL,'2020-01-19 03:27:16',1579404436,NULL),(3167595085,9930472,1,1715195,1,1,1,'S',1,0.986244,1563,909185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1563}}',327.972,184669672,1843300,NULL,'2024-07-16 08:53:56',1721120036,NULL),(3241836495,9930472,1,104401,1,1,1,'S',1,0.993309,822,939019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 811, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',328.284,184830347,928410,NULL,'2024-07-29 15:14:03',1722266043,NULL),(3202078100,9930472,1,4589508,1,1,1,'S',1,0.993016,1217,937051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1217}}',332.097,184745993,1475320,NULL,'2024-07-22 17:02:05',1721667725,NULL),(3200691721,9930472,1,3697414,1,1,1,'S',1,0.996707,911,909537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 911}}',336.395,184742737,1051480,NULL,'2024-07-22 12:03:53',1721649833,NULL),(3223077344,9930472,1,858682,1,1,1,'S',1,0.992432,991,925222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 976, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 991}}',363.81,184790030,1146930,NULL,'2024-07-26 10:46:56',1721990816,NULL),(3197093390,9930472,1,2180046,1,1,1,'A',1,0.964985,740,816913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 17, \"great\": 2248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2399}}',364.878,184734965,2543582,NULL,'2024-07-21 18:30:28',1721586628,NULL),(1859425823,9930472,1,2244683,1,1,1,'S',1,0.988664,2426,910789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 2371, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2426}}',369.528,154197122,2948710,NULL,'2020-09-08 09:41:00',1599558060,NULL),(1859433223,9930472,1,1637636,1,1,1,'S',1,0.983742,1876,908584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1815, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',389.633,154128378,2377266,NULL,'2020-09-05 14:57:38',1599317858,NULL),(1845227725,9936048,1,818078,0,1,1,'A',1,0.935606,317,747408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',70.6118,132318212,336678,NULL,'2017-08-10 17:40:58',1502386858,NULL),(1871291139,9936048,1,818080,0,1,1,'B',1,0.888173,257,612840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',155.755,172005422,652934,NULL,'2022-05-19 16:46:19',1652978779,NULL),(1845200919,9936048,1,813300,1,1,1,'A',1,0.91951,659,720087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 5, \"great\": 964, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1143}}',213.511,132227107,1131530,NULL,'2017-08-06 03:18:53',1501989533,NULL),(1843497877,9936048,1,557818,0,1,1,'A',1,0.912481,373,684861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 20, \"great\": 1104, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1314}}',227.832,129691796,1160720,NULL,'2017-03-22 17:15:52',1490202952,NULL),(1843630260,9936496,1,315550,0,1,1,'D',1,0.693452,27,218917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 100}, \"maximum_statistics\": {\"great\": 168}}',1.60352,129872668,137106,NULL,'2017-04-01 18:35:46',1491071746,NULL),(1844095199,9936496,1,1049259,0,1,1,'B',1,0.87619,39,506396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 85, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 105}}',9.81743,130557181,49259,NULL,'2017-05-09 03:15:50',1494299750,NULL),(1845238542,9939848,1,744642,1,1,1,'B',1,0.807018,33,499724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',3.40027,132293941,98833,NULL,'2017-08-09 12:56:59',1502283419,NULL),(1872660170,9950864,1,97701,0,1,1,'D',1,0.296429,17,13892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 256, \"great\": 85}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',0.003529,173954954,56570,NULL,'2022-08-14 17:41:20',1660498880,NULL),(1843488907,9950864,1,557816,0,1,1,'D',1,0.699546,41,107505,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 75, \"great\": 251}, \"maximum_statistics\": {\"great\": 441}}',3.44651,129772001,118009,NULL,'2017-03-26 20:00:27',1490558427,NULL),(1843581646,9950864,1,460777,0,1,1,'C',1,0.766667,79,309301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 185}, \"maximum_statistics\": {\"great\": 285}}',6.84124,129819304,108247,NULL,'2017-03-29 19:56:34',1490817394,NULL),(1845700709,9950864,1,1146548,1,1,1,'B',1,0.886256,73,512997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',15.7917,133065004,108471,NULL,'2017-09-20 05:36:07',1505885767,NULL),(1846341401,9957757,1,1370184,0,1,1,'D',1,0.234286,6,2026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 1290, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1925}}',0.001257,134033369,147390,NULL,'2017-11-13 15:14:51',1510586091,NULL),(1844737662,9972264,1,339467,0,1,1,'B',1,0.849867,168,495102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 36, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',NULL,131514278,685188,NULL,'2017-06-29 17:50:03',1498758603,NULL),(1852331773,9972264,1,633993,1,1,1,'D',1,0.375775,92,13643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 553, \"miss\": 1133, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2258}}',0.0706,143254580,302612,NULL,'2019-03-17 12:19:44',1552825184,NULL),(1845735567,9972264,1,975940,1,1,1,'A',1,0.926471,68,814199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 68}}',16.6958,132983237,44151,NULL,'2017-09-15 17:39:55',1505497195,NULL),(1845735580,9972264,1,975940,1,1,1,'A',1,0.941176,68,821647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 68}}',18.7298,132983276,42465,NULL,'2017-09-15 17:41:53',1505497313,NULL),(1847010054,9972264,1,673068,0,1,1,'C',1,0.794964,98,392319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 196}, \"maximum_statistics\": {\"great\": 278}}',22.2898,135061113,137232,NULL,'2018-01-04 00:04:22',1515024262,NULL),(1845749164,9972264,1,987118,0,1,1,'C',1,0.797373,50,336793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 55, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',28.7875,133125605,176676,NULL,'2017-09-23 14:18:57',1506176337,NULL),(1846357606,9972264,1,1417326,0,1,1,'B',1,0.842056,84,424792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 51, \"great\": 417}, \"maximum_statistics\": {\"great\": 535}}',30.3595,134016628,219966,NULL,'2017-11-12 16:28:42',1510504122,NULL),(1847237828,9972264,1,1280997,1,1,1,'B',1,0.836032,112,429628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 367}, \"maximum_statistics\": {\"great\": 494}}',31.0423,135399779,223518,NULL,'2018-01-20 15:18:12',1516461492,NULL),(1852434868,9972264,1,1786528,1,1,1,'S',1,0.971795,195,824858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',35.3731,143307075,239926,NULL,'2019-03-20 19:42:09',1553110929,NULL),(1845574671,9972264,1,1223880,0,1,1,'B',1,0.851351,99,461076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 369}, \"maximum_statistics\": {\"great\": 481}}',36.2122,132840063,219778,NULL,'2017-09-07 12:54:53',1504788893,NULL),(1844118496,9972264,1,1230171,1,1,1,'B',1,0.810465,90,400822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 286}, \"maximum_statistics\": {\"great\": 430}}',39.3644,130437734,195340,NULL,'2017-05-02 14:53:29',1493736809,NULL),(1852474025,9972264,1,497455,0,1,1,'B',1,0.84728,242,501809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 379}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',40.5456,143502260,302400,NULL,'2019-03-31 14:38:52',1554043132,NULL),(1847024364,9972264,1,310380,0,1,1,'B',1,0.841121,90,428255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 318}, \"maximum_statistics\": {\"great\": 428}}',43.0759,134971106,176986,NULL,'2017-12-30 18:16:49',1514657809,NULL),(1852379560,9972264,1,1829396,1,1,1,'B',1,0.891473,124,564186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',63.0694,143307118,330740,NULL,'2019-03-20 19:44:51',1553111091,NULL),(1844854189,9972264,1,238922,0,1,1,'B',1,0.868675,111,518602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 415}}',63.6039,131646116,231550,NULL,'2017-07-06 21:30:51',1499376651,NULL),(1846991434,9972264,1,504418,0,1,1,'B',1,0.842353,115,452817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 306}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',66.1791,135050926,210752,NULL,'2018-01-03 13:25:30',1514985930,NULL),(1852436718,9972264,1,161805,0,1,1,'B',1,0.891089,214,556336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 591}, \"maximum_statistics\": {\"great\": 707}}',67.978,143316196,401680,NULL,'2019-03-21 11:33:44',1553168024,NULL),(1845869537,9972264,1,342846,0,1,1,'A',1,0.914992,216,651949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',85.313,133261666,473736,NULL,'2017-10-01 11:40:30',1506858030,NULL),(1847336110,9972264,1,744618,0,1,1,'A',1,0.903846,207,613615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 411}, \"maximum_statistics\": {\"great\": 494}}',94.5875,135562678,353328,NULL,'2018-01-28 12:12:12',1517141532,NULL),(1846280399,9972264,1,372920,0,1,1,'A',1,0.908163,256,628336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 367}, \"maximum_statistics\": {\"great\": 441}}',95.3848,133791785,317180,NULL,'2017-10-31 17:26:56',1509470816,NULL),(1852407764,9972264,1,1882296,1,1,1,'A',1,0.959554,679,832887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',132.574,143330906,786890,NULL,'2019-03-22 09:50:16',1553248216,NULL),(1843615167,9988570,1,1093078,1,1,1,'D',1,0.288824,20,4117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 548, \"miss\": 1425, \"great\": 416}, \"maximum_statistics\": {\"great\": 2389}}',0.009694,129929857,224370,NULL,'2017-04-05 00:08:59',1491350939,NULL),(1844235742,9993375,1,878091,1,1,1,'B',1,0.814381,63,359998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 224}, \"maximum_statistics\": {\"great\": 299}}',NULL,130767729,110196,NULL,'2017-05-20 15:30:00',1495294200,NULL),(1844235663,9993375,1,878091,1,1,1,'A',1,0.911371,118,170123,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 256}, \"maximum_statistics\": {\"great\": 299}}',NULL,130699956,122210,NULL,'2017-05-16 20:57:35',1494968255,NULL),(1873987649,9993375,1,1082779,1,1,1,'C',1,0.705479,31,226296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 87}, \"maximum_statistics\": {\"great\": 146}}',NULL,176006564,40700,NULL,'2022-12-02 22:53:48',1670021628,NULL),(1874184485,9993375,1,1343292,1,1,1,'B',1,0.842171,326,480850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 71, \"great\": 897}, \"maximum_statistics\": {\"great\": 1207}}',NULL,176206982,750530,NULL,'2022-12-13 17:42:37',1670953357,NULL),(1874184672,9993375,1,1343925,1,1,1,'A',1,0.912836,283,654609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 10, \"great\": 962}, \"maximum_statistics\": {\"great\": 1153}}',NULL,176206937,998470,NULL,'2022-12-13 17:38:43',1670953123,NULL),(1844928579,9993375,1,1250656,1,1,1,'D',1,0.294314,16,2453,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 348, \"great\": 102}, \"maximum_statistics\": {\"great\": 598}}',0.003993,131784222,54540,NULL,'2017-07-14 00:33:03',1499992383,NULL),(1874471431,9993375,1,3414997,1,1,1,'D',1,0.312044,13,11443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 479, \"great\": 170}, \"maximum_statistics\": {\"great\": 822}}',0.017495,176741320,101778,NULL,'2023-01-10 23:15:13',1673392513,NULL),(1874160530,9993375,1,1596946,0,1,1,'D',1,0.561047,32,101638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 56, \"great\": 77}, \"maximum_statistics\": {\"great\": 172}}',0.892597,176191133,36305,NULL,'2022-12-12 18:38:45',1670870325,NULL),(1844004086,9993375,1,3519,0,1,1,'D',1,0.630208,32,150269,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',1.24209,130588947,35115,NULL,'2017-05-11 00:13:55',1494461635,NULL),(1844148037,9993375,1,19853,0,1,1,'C',1,0.744186,8,390831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',2.97975,130791145,60840,NULL,'2017-05-21 16:12:59',1495383179,NULL),(1874220952,9993375,1,2754275,1,1,1,'D',1,0.68,21,228485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 54}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',3.07539,176191185,41634,NULL,'2022-12-12 18:42:35',1670870555,NULL),(1874102352,9993375,1,2132856,1,1,1,'D',1,0.682432,52,185827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 124}, \"maximum_statistics\": {\"great\": 222}}',3.61501,176207130,62460,NULL,'2022-12-13 17:53:15',1670953995,NULL),(1844205472,9993375,1,951401,0,1,1,'A',1,0.944444,9,728696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',4.90048,130795491,54600,NULL,'2017-05-21 21:02:30',1495400550,NULL),(1844172441,9993375,1,927435,1,1,1,'B',1,0.847458,20,638201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 59}}',5.09728,130795411,317920,NULL,'2017-05-21 20:56:06',1495400166,NULL),(1844746281,9993375,1,348549,1,1,1,'B',1,0.883333,30,605803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 30}}',5.20276,131464330,199928,NULL,'2017-06-26 22:57:59',1498517879,NULL),(1844003754,9993375,1,3516,0,1,1,'C',1,0.787879,33,548139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 19}, \"maximum_statistics\": {\"great\": 33}}',5.23976,130588932,47527,NULL,'2017-05-11 00:11:37',1494461497,NULL),(1844205419,9993375,1,951401,1,1,1,'X',1,1,9,270373,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',5.43377,130795479,62100,NULL,'2017-05-21 21:01:36',1495400496,NULL),(1844209862,9993375,1,848233,1,1,1,'B',1,0.891304,35,213732,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 69}}',5.87154,130795370,278510,NULL,'2017-05-21 20:52:04',1495399924,NULL),(1844442613,9993375,1,942815,1,1,1,'B',1,0.845588,35,543118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',6.31687,131174443,51225,NULL,'2017-06-11 12:38:06',1497184686,NULL),(1844245446,9993375,1,1018878,1,1,1,'A',1,0.943182,41,305819,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',6.37266,130795136,249620,NULL,'2017-05-21 20:34:40',1495398880,NULL),(1844184599,9993375,1,271581,0,1,1,'B',1,0.851064,21,546358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 47}}',6.68949,130767878,120095,NULL,'2017-05-20 15:36:48',1495294608,NULL),(1843984459,9993375,1,951401,0,1,1,'X',1,1,9,731876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.1255,130243113,39480,NULL,'2017-04-22 01:59:32',1492826372,NULL),(1844746293,9993375,1,348549,1,1,1,'S',1,0.983333,30,252363,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 30}}',7.69733,131464360,222458,NULL,'2017-06-26 23:01:32',1498518092,NULL),(1844485726,9993375,1,51082,0,1,1,'B',1,0.894737,46,656355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',8.08203,131044053,137760,NULL,'2017-06-04 12:38:05',1496579885,NULL),(1844184606,9993375,1,271581,1,1,1,'S',1,0.978723,47,222050,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',8.24226,130768099,133737,NULL,'2017-05-20 15:47:32',1495295252,NULL),(1844228007,9993375,1,867511,0,1,1,'B',1,0.892857,44,602528,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',8.24271,130795624,28680,NULL,'2017-05-21 21:12:53',1495401173,NULL),(1844133127,9993375,1,3516,1,1,1,'SH',1,0.984848,33,341598,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',8.32738,130795856,74106,NULL,'2017-05-21 21:35:13',1495402513,NULL),(1844133108,9993375,1,3516,1,1,1,'X',1,1,33,317602,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',9.2832,130795800,74775,NULL,'2017-05-21 21:30:30',1495402230,NULL),(1844133117,9993375,1,3516,1,1,1,'XH',1,1,33,355700,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',9.32603,130795825,74865,NULL,'2017-05-21 21:32:48',1495402368,NULL),(1844227949,9993375,1,867511,0,1,1,'A',1,0.964286,45,200863,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',9.38066,130795573,31004,NULL,'2017-05-21 21:08:45',1495400925,NULL),(1874194999,9993375,1,2679767,1,1,1,'C',1,0.771053,52,300262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 129}, \"maximum_statistics\": {\"great\": 190}}',9.54895,176191147,62510,NULL,'2022-12-12 18:39:45',1670870385,NULL),(1844151708,9993375,1,21746,0,1,1,'B',1,0.813084,29,362348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 107}}',10.4862,130766425,73721,NULL,'2017-05-20 14:25:47',1495290347,NULL),(1844040173,9993375,1,918484,0,1,1,'A',1,0.930769,49,723085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',11.4359,130518058,122536,NULL,'2017-05-06 23:25:23',1494113123,NULL),(1844245455,9993375,1,1018878,1,1,1,'S',1,0.965909,44,956583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',11.5871,130795204,226252,NULL,'2017-05-21 20:39:28',1495399168,NULL),(1874204332,9993375,1,3025812,1,1,1,'C',1,0.787879,42,386637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 99}}',11.6605,176320273,36185,NULL,'2022-12-19 20:15:22',1671480922,NULL),(1874180203,9993375,1,1311530,1,1,1,'C',1,0.796816,115,374418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 84, \"great\": 401}, \"maximum_statistics\": {\"great\": 534}}',11.7071,176193853,255680,NULL,'2022-12-12 22:13:06',1670883186,NULL),(1844184589,9993375,1,271581,1,1,1,'S',1,0.978723,47,742682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',11.842,130767815,137953,NULL,'2017-05-20 15:33:40',1495294420,NULL),(1874160548,9993375,1,1596946,1,1,1,'C',1,0.796512,54,375602,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 119}, \"maximum_statistics\": {\"great\": 172}}',12.2863,176191145,59952,NULL,'2022-12-12 18:39:38',1670870378,NULL),(1844331483,9993375,1,848233,1,1,1,'A',1,0.934783,54,784934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',12.5973,130809138,263500,NULL,'2017-05-22 19:01:36',1495479696,NULL),(1844148031,9993375,1,19853,1,1,1,'A',1,0.94186,40,681091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',12.7682,130791123,73938,NULL,'2017-05-21 16:11:46',1495383106,NULL),(1844442621,9993375,1,942815,1,1,1,'A',1,0.911765,59,676060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',12.8237,131174454,58764,NULL,'2017-06-11 12:39:07',1497184747,NULL),(1844106959,9993375,1,867511,0,1,1,'S',1,0.955357,56,610842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',12.9417,130460846,31350,NULL,'2017-05-03 22:51:55',1493851915,NULL),(1844148024,9993375,1,19853,1,1,1,'A',1,0.94186,32,739016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',13.5366,130766451,78465,NULL,'2017-05-20 14:27:00',1495290420,NULL),(1844003760,9993375,1,3516,0,1,1,'X',1,1,33,898929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',13.9658,130588940,57750,NULL,'2017-05-11 00:12:50',1494461570,NULL),(1874101269,9993375,1,487592,0,1,1,'B',1,0.820513,48,452717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 195}}',14.4173,176257992,91730,NULL,'2022-12-16 15:30:36',1671204636,NULL),(1844531099,9993375,1,21746,0,1,1,'B',1,0.808411,41,334818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 107}}',14.455,131347681,76162,NULL,'2017-06-20 18:33:41',1497983621,NULL),(1844148078,9993375,1,19853,1,1,1,'X',1,1,43,276528,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',14.6549,130795515,87450,NULL,'2017-05-21 21:04:39',1495400679,NULL),(1850045160,9993375,1,24057,1,1,1,'B',1,0.892857,54,648895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 56}}',15.5764,139678514,59820,NULL,'2018-08-22 01:24:26',1534901066,NULL),(1874059238,9993375,1,3826190,0,1,1,'B',1,0.814935,62,373437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 42, \"great\": 236}, \"maximum_statistics\": {\"great\": 308}}',15.8356,176187195,103310,NULL,'2022-12-12 13:33:20',1670852000,NULL),(1850048595,9993375,1,25645,1,1,1,'S',1,0.975,40,813105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',16.4637,139678495,47188,NULL,'2018-08-22 01:23:18',1534900998,NULL),(1844227967,9993375,1,867511,1,1,1,'SH',1,0.982143,56,801097,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',16.794,130795606,33500,NULL,'2017-05-21 21:10:44',1495401044,NULL),(1844228237,9993375,1,867512,0,1,1,'A',1,0.923077,73,743314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 78}}',18.0391,130795637,39493,NULL,'2017-05-21 21:13:55',1495401235,NULL),(1844206376,9993375,1,951538,0,1,1,'A',1,0.958333,81,663181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',18.7184,130795786,138580,NULL,'2017-05-21 21:28:43',1495402123,NULL),(1844227957,9993375,1,867511,1,1,1,'X',1,1,56,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',18.9207,130795583,33100,NULL,'2017-05-21 21:09:33',1495400973,NULL),(1844182536,9993375,1,821725,0,1,1,'A',1,0.950617,43,674753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',19.6781,130712250,33044,NULL,'2017-05-17 16:56:17',1495040177,NULL),(1844368533,9993375,1,510731,1,1,1,'A',1,0.961268,53,261576,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',20.6753,130809048,424974,NULL,'2017-05-22 18:55:19',1495479319,NULL),(1874113585,9993375,1,526244,0,1,1,'B',1,0.824053,41,380998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 52, \"great\": 343}, \"maximum_statistics\": {\"great\": 449}}',20.932,176320215,159280,NULL,'2022-12-19 20:11:40',1671480700,NULL),(1874465586,9993375,1,3082548,0,1,1,'B',1,0.821429,54,480318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',20.9695,176569973,40525,NULL,'2023-01-01 20:33:00',1672605180,NULL),(1874348640,9993375,1,3603346,1,1,1,'B',1,0.857558,70,468042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 172}}',20.9968,176536171,71748,NULL,'2022-12-31 00:47:11',1672447631,NULL),(1844428667,9993375,1,271418,1,1,1,'S',1,0.977876,113,841155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',22.1908,131160422,168762,NULL,'2017-06-10 19:03:18',1497121398,NULL),(1874343408,9993375,1,3698279,1,1,1,'B',1,0.85,64,438974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 174}, \"maximum_statistics\": {\"great\": 220}}',23.5478,176536223,82982,NULL,'2022-12-31 00:51:09',1672447869,NULL),(1874118285,9993375,1,1036392,1,1,1,'B',1,0.812057,64,426242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 141}}',23.9237,176320441,57773,NULL,'2022-12-19 20:26:03',1671481563,NULL),(1874189639,9993375,1,341382,0,1,1,'B',1,0.868895,118,516805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 41, \"great\": 328}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',24.3383,176191208,246126,NULL,'2022-12-12 18:45:17',1670870717,NULL),(1844262924,9993375,1,10818,0,1,1,'A',1,0.920455,86,602490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 220}}',24.8991,130879642,93326,NULL,'2017-05-26 21:48:03',1495835283,NULL),(1844129960,9993375,1,890366,0,1,1,'A',1,0.959184,115,240149,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 196}}',24.9,130795450,110406,NULL,'2017-05-21 20:59:19',1495400359,NULL),(1874219408,9993375,1,2733510,1,1,1,'B',1,0.862579,102,464105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 383}, \"maximum_statistics\": {\"great\": 473}}',26.08,176190937,211405,NULL,'2022-12-12 18:18:45',1670869125,NULL),(1874465577,9993375,1,3082548,1,1,1,'A',1,0.933036,75,797130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',27.3907,176569963,56260,NULL,'2023-01-01 20:32:06',1672605126,NULL),(1874465486,9993375,1,3082528,1,1,1,'B',1,0.819527,90,505366,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 169}}',27.4522,176570964,81605,NULL,'2023-01-01 21:53:23',1672610003,NULL),(1847587436,9993375,1,945107,0,1,1,'S',1,0.951923,52,752923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',27.6898,136038401,61241,NULL,'2018-02-21 23:55:05',1519257305,NULL),(1874189749,9993375,1,1665830,0,1,1,'B',1,0.866925,106,488988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 322}, \"maximum_statistics\": {\"great\": 387}}',28.8584,176191599,182384,NULL,'2022-12-12 19:12:43',1670872363,NULL),(1874143411,9993375,1,1161449,1,1,1,'C',1,0.793532,79,384087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 201}}',29.3222,176193879,105520,NULL,'2022-12-12 22:15:08',1670883308,NULL),(1844157296,9993375,1,24733,0,1,1,'A',1,0.949527,180,202859,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',29.6553,130766632,165675,NULL,'2017-05-20 14:36:53',1495291013,NULL),(1874099461,9993375,1,165,0,1,1,'B',1,0.851111,80,512760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 15}}',29.74,176242512,408451,NULL,'2022-12-15 18:30:37',1671129037,NULL),(1873979676,9993375,1,3664935,1,1,1,'B',1,0.889368,119,527017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 288}, \"maximum_statistics\": {\"great\": 348}}',29.7684,176177780,175394,NULL,'2022-12-11 22:07:28',1670796448,NULL),(1874112768,9993375,1,3398046,1,1,1,'B',1,0.837719,121,487887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 228}}',30.7127,176257882,130660,NULL,'2022-12-16 15:24:33',1671204273,NULL),(1844242308,9993375,1,223973,1,1,1,'S',1,0.988152,211,887553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',31.3264,130795969,198017,NULL,'2017-05-21 21:45:48',1495403148,NULL),(1874117549,9993375,1,3826189,0,1,1,'A',1,0.926606,91,614873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 218}}',31.7385,176191821,102640,NULL,'2022-12-12 19:27:49',1670873269,NULL),(1874126046,9993375,1,2194488,1,1,1,'A',1,0.905357,155,598982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 239}, \"maximum_statistics\": {\"great\": 280}}',34.1413,176304167,186392,NULL,'2022-12-18 22:11:31',1671401491,NULL),(1874153160,9993375,1,1205930,0,1,1,'A',1,0.910714,47,550070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 140}}',34.2504,176191309,67672,NULL,'2022-12-12 18:51:51',1670871111,NULL),(1874086307,9993375,1,980708,1,1,1,'B',1,0.866492,102,467951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 303}, \"maximum_statistics\": {\"great\": 382}}',35.5942,176176592,181434,NULL,'2022-12-11 20:37:31',1670791051,NULL),(1874214465,9993375,1,3791836,1,1,1,'A',1,0.943089,50,639249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 123}}',36.5748,176228401,50080,NULL,'2022-12-14 22:32:35',1671057155,NULL),(1873991106,9993375,1,2483703,0,1,1,'A',1,0.956395,116,734219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 172}}',37.7354,176176513,104706,NULL,'2022-12-11 20:33:18',1670790798,NULL),(1874274354,9993375,1,3252520,1,1,1,'B',1,0.829096,123,432852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 38, \"great\": 504}, \"maximum_statistics\": {\"great\": 708}}',38.123,176397821,333248,NULL,'2022-12-23 19:56:29',1671825389,NULL),(1874153041,9993375,1,2030431,1,1,1,'B',1,0.8875,115,578151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 120}}',38.2123,176320528,87130,NULL,'2022-12-19 20:31:20',1671481880,NULL),(1844584813,9993375,1,1164264,0,1,1,'A',1,0.977966,275,868352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 295}}',38.3701,131272063,244690,NULL,'2017-06-16 22:31:02',1497652262,NULL),(1874170007,9993375,1,3639824,1,1,1,'A',1,0.90137,107,560341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 318}, \"maximum_statistics\": {\"great\": 365}}',38.5081,176304632,173892,NULL,'2022-12-18 22:58:55',1671404335,NULL),(1874439482,9993375,1,715023,1,1,1,'A',1,0.912037,79,629668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 216}}',39.0523,176569028,106334,NULL,'2023-01-01 19:26:21',1672601181,NULL),(1874187709,9993375,1,2983686,1,1,1,'B',1,0.870861,84,492329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 151}}',39.1173,176320377,80740,NULL,'2022-12-19 20:21:51',1671481311,NULL),(1874160517,9993375,1,1596946,1,1,1,'A',1,0.912791,144,645502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 172}}',40.2166,176191046,123006,NULL,'2022-12-12 18:29:34',1670869774,NULL),(1874143112,9993375,1,2016123,0,1,1,'A',1,0.922034,142,594932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 267}, \"maximum_statistics\": {\"great\": 295}}',40.4967,176320143,191796,NULL,'2022-12-19 20:07:35',1671480455,NULL),(1874130986,9993375,1,632263,0,1,1,'A',1,0.924603,92,663195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',40.7087,176284650,70408,NULL,'2022-12-17 22:23:51',1671315831,NULL),(1844157325,9993375,1,24733,0,1,1,'A',1,0.922713,281,668812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',40.7402,130791700,271598,NULL,'2017-05-21 16:45:37',1495385137,NULL),(1876639341,9993375,1,3852506,1,1,1,'B',1,0.875,136,506884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 344}, \"maximum_statistics\": {\"great\": 416}}',41.2301,179763380,223586,NULL,'2023-07-09 20:50:21',1688935821,NULL),(1874171498,9993375,1,280626,0,1,1,'S',1,0.965909,88,901981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',42.6409,176193936,60518,NULL,'2022-12-12 22:21:42',1670883702,NULL),(1876543022,9993375,1,2483701,1,1,1,'A',1,0.921769,83,594401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 267}, \"maximum_statistics\": {\"great\": 294}}',43.451,179763279,133824,NULL,'2023-07-09 20:40:24',1688935224,NULL),(1874171493,9993375,1,280626,0,1,1,'S',1,0.994318,88,927707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',43.4709,176193928,60390,NULL,'2022-12-12 22:20:52',1670883652,NULL),(1874465565,9993375,1,3082548,1,1,1,'S',1,0.991071,112,936703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 112}}',45.0314,176569956,78820,NULL,'2023-01-01 20:30:54',1672605054,NULL),(1874296220,9993375,1,3305830,1,1,1,'S',1,0.994624,93,981644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',45.8638,176397716,60258,NULL,'2022-12-23 19:51:11',1671825071,NULL),(1874187580,9993375,1,3539733,1,1,1,'A',1,0.943089,158,680032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 342}, \"maximum_statistics\": {\"great\": 369}}',45.9194,176191487,232374,NULL,'2022-12-12 19:04:42',1670871882,NULL),(1874553567,9993375,1,263682,0,1,1,'B',1,0.887631,129,541827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 487}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',46.2275,176774070,326978,NULL,'2023-01-12 21:06:58',1673557618,NULL),(1874180949,9993375,1,3275827,1,1,1,'A',1,0.936198,146,657957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 384}}',48.1933,176189821,250916,NULL,'2022-12-12 16:45:34',1670863534,NULL),(1874214476,9993375,1,3791836,1,1,1,'A',1,0.947154,83,733782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 123}}',49.1432,176228413,63804,NULL,'2022-12-14 22:33:25',1671057205,NULL),(1874376706,9993375,1,565691,1,1,1,'A',1,0.919149,109,586483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 419}, \"maximum_statistics\": {\"great\": 470}}',49.3546,176626628,253606,NULL,'2023-01-04 21:39:59',1672868399,NULL),(1876469984,9993375,1,3335503,1,1,1,'A',1,0.923567,113,670525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 157}}',50.0718,179627862,94820,NULL,'2023-07-01 00:20:37',1688170837,NULL),(1874048840,9993375,1,3217016,1,1,1,'A',1,0.933193,242,704396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 636}, \"maximum_statistics\": {\"great\": 711}}',50.0781,176177521,584302,NULL,'2022-12-11 21:45:43',1670795143,NULL),(1874153579,9993375,1,1205931,0,1,1,'A',1,0.972973,57,721231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',50.771,176191256,70162,NULL,'2022-12-12 18:48:17',1670870897,NULL),(1874042119,9993375,1,2608041,1,1,1,'A',1,0.944341,173,685637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 491}, \"maximum_statistics\": {\"great\": 539}}',52.1221,176177255,349990,NULL,'2022-12-11 21:25:27',1670793927,NULL),(1874171086,9993375,1,779320,0,1,1,'A',1,0.935593,130,677816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 295}}',52.2821,176320309,181930,NULL,'2022-12-19 20:17:41',1671481061,NULL),(1874264287,9993375,1,3226866,1,1,1,'S',1,0.979452,146,858137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 146}}',54.0235,176397692,135934,NULL,'2022-12-23 19:49:48',1671824988,NULL),(1874132279,9993375,1,193669,0,1,1,'A',1,0.977163,133,765533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 403}, \"maximum_statistics\": {\"great\": 416}}',54.0622,176193716,282252,NULL,'2022-12-12 21:59:53',1670882393,NULL),(1874153592,9993375,1,1205931,0,1,1,'B',1,0.887387,92,603740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 111}}',54.0877,176191272,74452,NULL,'2022-12-12 18:49:02',1670870942,NULL),(1874560705,9993375,1,781909,0,1,1,'A',1,0.922986,235,661833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 372}, \"maximum_statistics\": {\"great\": 422}}',55.7599,176774078,316182,NULL,'2023-01-12 21:08:00',1673557680,NULL),(1876593173,9993375,1,3919276,1,1,1,'A',1,0.927027,98,633857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 335}, \"maximum_statistics\": {\"great\": 370}}',57.3686,179763228,207512,NULL,'2023-07-09 20:36:19',1688934979,NULL),(1874112414,9993375,1,3584331,1,1,1,'A',1,0.938462,110,648590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 325}}',59.2679,176320260,186204,NULL,'2022-12-19 20:14:34',1671480874,NULL),(1873983231,9993375,1,24733,0,1,1,'S',1,0.955836,317,814213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 289}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',59.5786,176177142,314846,NULL,'2022-12-11 21:16:23',1670793383,NULL),(1874166305,9993375,1,77499,1,1,1,'S',1,0.991379,290,838097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 290}}',59.7264,176240608,341134,NULL,'2022-12-15 16:20:33',1671121233,NULL),(2556743943,9993375,1,549276,1,1,1,'A',1,0.932635,227,820739,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 297, \"ignore_hit\": 1, \"ignore_miss\": 24, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 1, \"large_bonus\": 24, \"small_bonus\": 9}}',60.7295,NULL,0,'2024-03-23 22:35:13','2024-03-23 22:36:55',1711233415,7478),(1875576351,9993375,1,2608043,1,1,1,'A',1,0.922095,180,621837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 46, \"great\": 707}, \"maximum_statistics\": {\"great\": 783}}',62.3254,178382057,461162,NULL,'2023-04-13 23:58:01',1681430281,NULL),(1874741627,9993375,1,3639824,1,1,1,'A',1,0.932877,163,745941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 331}, \"maximum_statistics\": {\"great\": 365}}',63.0543,177144163,276629,NULL,'2023-02-02 15:26:01',1675351561,NULL),(1874424360,9993375,1,2360931,1,1,1,'A',1,0.933538,274,645295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 436}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',63.8838,176628940,391154,NULL,'2023-01-05 00:35:02',1672878902,NULL),(1874112654,9993375,1,3398043,1,1,1,'A',1,0.948357,133,725853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 213}}',64.5587,176257925,149752,NULL,'2022-12-16 15:27:04',1671204424,NULL),(1875594016,9993375,1,4032150,1,1,1,'A',1,0.970588,225,828171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 255}}',65.5539,178366577,219040,NULL,'2023-04-13 00:27:38',1681345658,NULL),(1875511116,9993375,1,3816540,1,1,1,'A',1,0.92229,211,672027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 426}, \"maximum_statistics\": {\"great\": 489}}',68.0572,178351076,387292,NULL,'2023-04-12 00:24:47',1681259087,NULL),(2556752780,9993375,1,1037715,1,1,1,'A',1,0.931529,108,800083,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 275, \"ignore_hit\": 24, \"ignore_miss\": 15, \"large_bonus\": 13, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}}',68.2454,NULL,0,'2024-03-23 22:37:22','2024-03-23 22:38:54',1711233534,7478),(1874171504,9993375,1,280626,1,1,1,'S',1,0.977273,88,968235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',70.0202,176193947,63090,NULL,'2022-12-12 22:22:54',1670883774,NULL),(1874197597,9993375,1,3305832,1,1,1,'S',1,0.98227,141,901333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',70.1526,176304089,109470,NULL,'2022-12-18 22:04:57',1671401097,NULL),(1874281129,9993375,1,3754114,1,1,1,'A',1,0.950777,144,733059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 353}, \"maximum_statistics\": {\"great\": 386}}',70.1567,176536201,282912,NULL,'2022-12-31 00:49:38',1672447778,NULL),(1874118360,9993375,1,1036392,1,1,1,'A',1,0.91844,141,782874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 118}, \"maximum_statistics\": {\"great\": 141}}',70.8251,176320487,113022,NULL,'2022-12-19 20:28:32',1671481712,NULL),(1874164410,9993375,1,1608664,0,1,1,'A',1,0.958438,238,737189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 375}, \"maximum_statistics\": {\"great\": 397}}',71.6916,176193750,306746,NULL,'2022-12-12 22:02:15',1670882535,NULL),(1877431027,9993375,1,3450075,1,1,1,'A',1,0.961774,145,732016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 327}}',71.9752,181129487,209950,NULL,'2023-10-09 17:10:16',1696871416,NULL),(2556762036,9993375,1,1037715,1,1,1,'A',1,0.94586,206,861308,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 285, \"ignore_hit\": 24, \"ignore_miss\": 15, \"large_bonus\": 13, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}}',72.1999,NULL,0,'2024-03-23 22:39:29','2024-03-23 22:41:01',1711233661,7478),(1876469997,9993375,1,3335503,1,1,1,'A',1,0.952229,118,799283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 157}}',72.3219,179627882,107785,NULL,'2023-07-01 00:23:20',1688171000,NULL),(1874131007,9993375,1,632263,1,1,1,'S',1,0.97619,126,930517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',76.4387,176301333,103751,NULL,'2022-12-18 18:32:11',1671388331,NULL),(1874118755,9993375,1,1037715,1,1,1,'A',1,0.964968,226,803797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',76.763,176304575,288454,NULL,'2022-12-18 22:53:21',1671404001,NULL),(1876644515,9993375,1,4054522,1,1,1,'A',1,0.975524,141,835045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 143}}',77.0206,179763431,118408,NULL,'2023-07-09 20:55:07',1688936107,NULL),(1876567189,9993375,1,664472,0,1,1,'S',1,0.992701,137,867622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',78.0664,179763106,115959,NULL,'2023-07-09 20:24:56',1688934296,NULL),(1874197602,9993375,1,3305832,1,1,1,'S',1,0.985816,141,961826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',78.2842,176304103,112764,NULL,'2022-12-18 22:05:57',1671401157,NULL),(1874356438,9993375,1,2796100,1,1,1,'A',1,0.963196,181,757231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 528}, \"maximum_statistics\": {\"great\": 557}}',79.869,176569940,423336,NULL,'2023-01-01 20:29:44',1672604984,NULL),(1877552062,9993375,1,3424970,1,1,1,'A',1,0.975,135,873520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 140}}',80.0135,181129467,123632,NULL,'2023-10-09 17:08:17',1696871297,NULL),(1874546083,9993375,1,3928251,1,1,1,'A',1,0.952586,166,715511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 432}, \"maximum_statistics\": {\"great\": 464}}',80.5826,176773924,345340,NULL,'2023-01-12 20:52:17',1673556737,NULL),(1873979678,9993375,1,169846,0,1,1,'A',1,0.96008,166,760026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 470}, \"maximum_statistics\": {\"great\": 501}}',81.5697,176187282,394060,NULL,'2022-12-12 13:39:36',1670852376,NULL),(1876580044,9993375,1,3790226,1,1,1,'A',1,0.975325,366,874718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 370}, \"maximum_statistics\": {\"great\": 385}}',92.7932,179763404,398364,NULL,'2023-07-09 20:52:28',1688935948,NULL),(1874501106,9993375,1,3150769,1,1,1,'S',1,0.975309,162,862877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',93.4506,176829740,137680,NULL,'2023-01-15 17:06:47',1673802407,NULL),(1876832236,9993375,1,3025814,1,1,1,'S',1,0.988166,169,911727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',97.331,180182278,140060,NULL,'2023-08-05 16:33:18',1691253198,NULL),(1875628269,9993375,1,3424970,1,1,1,'S',1,0.996429,140,996113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',102.033,178381348,134553,NULL,'2023-04-13 22:36:49',1681425409,NULL),(1874204392,9993375,1,3025814,1,1,1,'S',1,0.994083,169,981878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',112.181,176320171,145488,NULL,'2022-12-19 20:08:51',1671480531,NULL),(1857138565,10007911,1,1004492,1,1,1,'D',1,0.600538,46,64485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 457, \"miss\": 143, \"great\": 330}, \"maximum_statistics\": {\"great\": 930}}',NULL,150524377,190050,NULL,'2020-04-28 02:14:27',1588040067,NULL),(1850282965,10007911,1,695694,0,1,1,'C',1,0.706422,34,325373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 109}}',1.49111,140177856,192981,NULL,'2018-09-16 23:59:00',1537142340,NULL),(1856967631,10007911,1,31797,1,1,1,'D',1,0.646119,27,149437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',1.62698,150402643,105000,NULL,'2020-04-24 00:12:02',1587687122,NULL),(1857043351,10007911,1,821725,0,1,1,'C',1,0.703704,28,230501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',1.77234,150347343,21052,NULL,'2020-04-22 02:18:25',1587521905,NULL),(1843928097,10007911,1,351190,0,1,1,'D',1,0.693467,29,216456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 103, \"great\": 334}, \"maximum_statistics\": {\"great\": 597}}',2.92765,130406045,190193,NULL,'2017-04-30 19:09:30',1493579370,NULL),(1860094803,10007911,1,386766,0,1,1,'D',1,0.698895,66,206125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 87, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 543}}',3.19421,155034170,179773,NULL,'2020-10-10 06:10:17',1602310217,NULL),(1856962589,10007911,1,1173938,1,1,1,'D',1,0.685328,31,195122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 122}, \"maximum_statistics\": {\"great\": 259}}',4.5239,150402307,61952,NULL,'2020-04-23 23:50:42',1587685842,NULL),(1856960527,10007911,1,27473,0,1,1,'C',1,0.7475,56,256657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 132, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 200}}',4.68891,150347893,118721,NULL,'2020-04-22 02:53:06',1587523986,NULL),(1850397944,10007911,1,514688,0,1,1,'B',1,0.812057,42,379512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 98, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',6.6338,140043720,50576,NULL,'2018-09-09 15:17:18',1536506238,NULL),(1856990604,10007911,1,514689,0,1,1,'C',1,0.75,51,281108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',7.51343,150464719,108316,NULL,'2020-04-26 02:14:46',1587867286,NULL),(1856954697,10007911,1,22240,0,1,1,'C',1,0.723073,98,259788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 611, \"miss\": 201, \"great\": 1017, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',8.93083,150464623,835602,NULL,'2020-04-26 02:09:05',1587866945,NULL),(1857171952,10007911,1,1341656,1,1,1,'C',1,0.786624,95,353569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',9.54201,150489895,129707,NULL,'2020-04-26 21:29:23',1587936563,NULL),(1856956051,10007911,1,24530,0,1,1,'B',1,0.834906,49,487010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',10.2257,150402226,159444,NULL,'2020-04-23 23:46:15',1587685575,NULL),(1857028688,10007911,1,69176,0,1,1,'B',1,0.828221,78,462052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',11.125,150402188,138234,NULL,'2020-04-23 23:44:06',1587685446,NULL),(1857030240,10007911,1,69406,0,1,1,'B',1,0.804207,126,398184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',11.4937,150463992,160408,NULL,'2020-04-26 01:32:36',1587864756,NULL),(1857066875,10007911,1,1146,0,1,1,'C',1,0.785377,132,389123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',12.945,150523974,359582,NULL,'2020-04-28 01:48:54',1588038534,NULL),(1843911541,10007911,1,813819,0,1,1,'B',1,0.823344,61,387283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 226}, \"maximum_statistics\": {\"great\": 317}}',13.2947,130367499,114138,NULL,'2017-04-29 00:34:28',1493426068,NULL),(1857167787,10007911,1,619959,1,1,1,'S',1,0.956522,46,755813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 46}}',13.659,150673633,137190,NULL,'2020-05-02 21:48:30',1588456110,NULL),(1857152434,10007911,1,69403,0,1,1,'A',1,0.944444,72,752002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 64, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 72}}',14.5568,150674392,197326,NULL,'2020-05-02 22:28:53',1588458533,NULL),(1857163554,10007911,1,1774604,0,1,1,'B',1,0.891117,71,517599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',16.6858,150675290,147683,NULL,'2020-05-02 23:17:48',1588461468,NULL),(1857091275,10007911,1,30771,0,1,1,'B',1,0.874,105,513827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 193, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 4}}',16.7066,150675488,271362,NULL,'2020-05-02 23:29:23',1588462163,NULL),(1856973283,10007911,1,34998,0,1,1,'B',1,0.899123,142,561005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 284, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 342}}',18.8118,150402153,207638,NULL,'2020-04-23 23:41:56',1587685316,NULL),(1856955395,10007911,1,23029,1,1,1,'B',1,0.8075,130,384327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 10, \"great\": 256, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 5}}',19.1701,150402892,328938,NULL,'2020-04-24 00:29:36',1587688176,NULL),(1856992062,10007911,1,139196,1,1,1,'B',1,0.853395,72,472720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',20.6326,150464085,167935,NULL,'2020-04-26 01:37:24',1587865044,NULL),(1857127369,10007911,1,514687,0,1,1,'A',1,0.912281,96,596643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 197, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 228}}',27.1654,150675348,122933,NULL,'2020-05-02 23:20:41',1588461641,NULL),(1857171587,10007911,1,821724,0,1,1,'A',1,0.924342,116,700801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',33.101,150524216,103610,NULL,'2020-04-28 02:04:12',1588039452,NULL),(1859904185,10017305,1,2550442,1,1,1,'B',1,0.852381,105,460115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 74}, \"maximum_statistics\": {\"great\": 105}}',7.15457,154957143,59546,NULL,'2020-10-07 03:22:31',1602040951,NULL),(1858636639,10017305,1,1832114,0,1,1,'B',1,0.808696,84,381833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 171}, \"maximum_statistics\": {\"great\": 230}}',10.8119,153010670,92770,NULL,'2020-07-25 23:35:00',1595720100,NULL),(1854150400,10017305,1,487707,0,1,1,'A',1,0.925287,58,638841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',13.2854,146088127,35413,NULL,'2019-08-30 04:25:20',1567139120,NULL),(1847416609,10017305,1,453359,0,1,1,'B',1,0.849747,118,451357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',14.1359,135554728,183930,NULL,'2018-01-28 03:23:26',1517109806,NULL),(1847525386,10017305,1,531809,0,1,1,'B',1,0.868421,188,517420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 361}}',19.7619,135783912,221980,NULL,'2018-02-08 22:05:19',1518127519,NULL),(1858605172,10017305,1,2025910,0,1,1,'B',1,0.846738,193,452159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 507}, \"maximum_statistics\": {\"great\": 659}}',21.0659,153021385,325692,NULL,'2020-07-26 10:31:15',1595759475,NULL),(1854178953,10017305,1,1781857,1,1,1,'A',1,0.901786,151,616657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 224}}',23.0383,146022988,158026,NULL,'2019-08-25 20:11:44',1566763904,NULL),(1852728962,10017305,1,1027952,0,1,1,'B',1,0.858173,151,456786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 325}, \"maximum_statistics\": {\"great\": 416}}',23.4601,143921143,218895,NULL,'2019-04-25 05:58:26',1556171906,NULL),(1875691927,10017305,1,3752158,1,1,1,'B',1,0.88,84,506808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 365}, \"maximum_statistics\": {\"great\": 450}}',24.6379,178485348,194984,NULL,'2023-04-20 05:05:13',1681967113,NULL),(1875700677,10017305,1,1653111,1,1,1,'A',1,0.944882,60,634498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 254}}',28.1814,178628160,153876,NULL,'2023-04-29 02:14:08',1682734448,NULL),(1858615681,10017305,1,2025911,0,1,1,'A',1,0.933492,149,640341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 370}, \"maximum_statistics\": {\"great\": 421}}',30.2417,153021265,256456,NULL,'2020-07-26 10:25:12',1595759112,NULL),(1875693604,10017305,1,3753705,1,1,1,'S',1,0.964945,271,861490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 252}, \"maximum_statistics\": {\"great\": 271}}',31.8268,178485321,227912,NULL,'2023-04-20 05:01:38',1681966898,NULL),(1852831870,10017305,1,1851557,1,1,1,'A',1,0.902266,89,558618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 295}, \"maximum_statistics\": {\"great\": 353}}',32.4136,143911337,183266,NULL,'2019-04-24 14:53:32',1556117612,NULL),(1854176370,10017305,1,1982045,1,1,1,'A',1,0.942466,217,701169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 365}}',32.5236,146087983,251369,NULL,'2019-08-30 04:06:39',1567137999,NULL),(1854361696,10017305,1,1851445,1,1,1,'A',1,0.980392,155,787422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 204}}',32.5426,146150856,143245,NULL,'2019-09-03 02:43:35',1567478615,NULL),(1847510842,10017305,1,397536,0,1,1,'A',1,0.936364,376,635321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 437}, \"maximum_statistics\": {\"great\": 495}}',39.3174,135833281,365677,NULL,'2018-02-11 07:39:37',1518334777,NULL),(1856099082,10024040,1,984053,0,1,1,'D',1,0.590426,15,189292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 42}, \"maximum_statistics\": {\"great\": 94}}',0.331772,149081854,91600,NULL,'2020-03-07 21:17:38',1583615858,NULL),(1860572797,10024040,1,627003,0,1,1,'C',1,0.762019,72,290325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 266}, \"maximum_statistics\": {\"great\": 416}}',8.08943,155859163,149176,NULL,'2020-11-11 04:22:11',1605068531,NULL),(1848551502,10024040,1,819622,0,1,1,'A',1,0.90566,49,668337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',9.2956,137458771,21884,NULL,'2018-05-04 22:04:35',1525471475,NULL),(1860597069,10024040,1,1673156,1,1,1,'B',1,0.805723,79,365927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 236}, \"maximum_statistics\": {\"great\": 332}}',11.3906,155884897,158516,NULL,'2020-11-12 04:06:21',1605153981,NULL),(1856118578,10024040,1,2291307,1,1,1,'A',1,0.919355,41,683703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',11.5155,149081956,79610,NULL,'2020-03-07 21:26:24',1583616384,NULL),(1856112582,10024040,1,2286342,1,1,1,'B',1,0.831169,94,465077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 154}}',12.2862,149081979,90145,NULL,'2020-03-07 21:28:34',1583616514,NULL),(1860434814,10024040,1,44942,1,1,1,'X',1,1,25,787113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',13.1706,155794925,46548,NULL,'2020-11-08 19:00:21',1604862021,NULL),(1860550970,10024040,1,2252604,1,1,1,'B',1,0.818781,94,383054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 63, \"great\": 450}, \"maximum_statistics\": {\"great\": 607}}',14.0799,155859251,248251,NULL,'2020-11-11 04:28:54',1605068934,NULL),(1856077821,10024040,1,1908513,1,1,1,'B',1,0.853741,49,461547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 147}}',14.7603,149081916,55301,NULL,'2020-03-07 21:23:21',1583616201,NULL),(1861813519,10024040,1,260349,0,1,1,'B',1,0.861446,86,495504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 200}, \"maximum_statistics\": {\"great\": 249}}',15.3784,157834810,214583,NULL,'2021-01-16 04:35:03',1610771703,NULL),(1860517735,10024040,1,2353432,1,1,1,'S',1,0.99375,80,880014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',25.0923,155794879,52540,NULL,'2020-11-08 18:58:10',1604861890,NULL),(1860554661,10024040,1,1601788,1,1,1,'A',1,0.973118,125,723017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 186}}',26.4311,155876945,139495,NULL,'2020-11-11 20:08:05',1605125285,NULL),(1861629420,10024040,1,1059410,0,1,1,'A',1,0.962963,106,782077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',27.1858,157403344,72320,NULL,'2021-01-01 09:49:39',1609494579,NULL),(1860577210,10024040,1,2284959,0,1,1,'S',1,0.95977,174,762964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 174}}',28.0761,155882380,132186,NULL,'2020-11-12 01:29:46',1605144586,NULL),(1861607781,10024040,1,1827252,0,1,1,'A',1,0.901914,100,531380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 209}}',29.1148,157403328,103718,NULL,'2021-01-01 09:48:30',1609494510,NULL),(1860565768,10024040,1,581583,1,1,1,'S',1,0.956019,216,780332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 216}}',30.6408,155859106,235942,NULL,'2020-11-11 04:18:27',1605068307,NULL),(1860552706,10024040,1,1827144,0,1,1,'S',1,0.99115,113,770873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',30.7395,155877034,107548,NULL,'2020-11-11 20:12:16',1605125536,NULL),(1860578084,10024040,1,1649182,0,1,1,'A',1,0.972637,269,797738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 389}, \"maximum_statistics\": {\"great\": 402}}',32.7896,155877109,334038,NULL,'2020-11-11 20:15:59',1605125759,NULL),(1860547023,10024040,1,832801,0,1,1,'S',1,0.989324,281,802306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 281}}',38.6364,155876835,316563,NULL,'2020-11-11 20:03:07',1605124987,NULL),(1860610524,10024040,1,979769,1,1,1,'S',1,0.998428,318,873896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 318}}',39.5308,155882490,254406,NULL,'2020-11-12 01:35:42',1605144942,NULL),(1861646928,10024040,1,2014471,0,1,1,'A',1,0.926984,129,676889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 315}}',40.4392,157514582,200496,NULL,'2021-01-05 03:43:39',1609818219,NULL),(1861586483,10024040,1,958863,0,1,1,'A',1,0.972112,213,801489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 251}}',42.8982,157460574,228350,NULL,'2021-01-03 06:36:48',1609655808,NULL),(1873257531,10034961,1,2395929,1,1,1,'C',1,0.748705,43,275380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 61, \"great\": 253}, \"maximum_statistics\": {\"great\": 386}}',7.78768,175001245,119930,NULL,'2022-10-09 11:59:45',1665316785,NULL),(1848813041,10034961,1,1345364,1,1,1,'C',1,0.756158,75,298340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 241}, \"maximum_statistics\": {\"great\": 406}}',12.6914,137711397,161408,NULL,'2018-05-17 07:13:49',1526541229,NULL),(1873425630,10034961,1,765566,1,1,1,'C',1,0.745283,93,276210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 55, \"great\": 315}, \"maximum_statistics\": {\"great\": 530}}',12.7226,175175474,181194,NULL,'2022-10-19 09:32:49',1666171969,NULL),(1872855165,10034961,1,3267740,1,1,1,'C',1,0.754739,155,308500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 42, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',15.7236,174323250,397444,NULL,'2022-09-03 06:05:29',1662185129,NULL),(1873060980,10034961,1,3679516,1,1,1,'C',1,0.775943,115,329392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 49, \"great\": 283}, \"maximum_statistics\": {\"great\": 424}}',16.3472,174573688,174016,NULL,'2022-09-17 03:09:56',1663384196,NULL),(1873867868,10034961,1,3834007,1,1,1,'C',1,0.766816,78,308465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 46, \"great\": 284}, \"maximum_statistics\": {\"great\": 446}}',18.844,175916190,155940,NULL,'2022-11-27 13:27:50',1669555670,NULL),(1845719435,10034961,1,1067682,1,1,1,'C',1,0.775342,158,335895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 61, \"great\": 463}, \"maximum_statistics\": {\"great\": 730}}',18.8918,133002027,347154,NULL,'2017-09-16 15:31:53',1505575913,NULL),(1876455481,10034961,1,3986512,1,1,1,'C',1,0.775485,68,320289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',18.9473,179630475,158750,NULL,'2023-07-01 04:53:00',1688187180,NULL),(1872879823,10034961,1,614213,0,1,1,'C',1,0.764873,53,290610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 214}, \"maximum_statistics\": {\"great\": 353}}',19.3514,174319885,136512,NULL,'2022-09-03 01:59:27',1662170367,NULL),(1843812834,10034961,1,1161162,1,1,1,'C',1,0.785714,106,360647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',20.7245,130096575,171330,NULL,'2017-04-14 05:45:08',1492148708,NULL),(1872940677,10034961,1,3419791,1,1,1,'B',1,0.804805,70,377296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 225}, \"maximum_statistics\": {\"great\": 333}}',20.8964,174328872,144180,NULL,'2022-09-03 12:40:02',1662208802,NULL),(1872835683,10034961,1,2967218,1,1,1,'C',1,0.795359,108,364953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 313}, \"maximum_statistics\": {\"great\": 474}}',21.0277,174328924,184860,NULL,'2022-09-03 12:42:27',1662208947,NULL),(1845693559,10034961,1,69582,0,1,1,'C',1,0.758395,98,307243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 42, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',21.8255,133033500,237104,NULL,'2017-09-18 05:13:28',1505711608,NULL),(1844839620,10034961,1,226321,1,1,1,'B',1,0.898026,152,602689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 121}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',22.2363,131676138,151384,NULL,'2017-07-08 11:03:21',1499511801,NULL),(1845731275,10034961,1,1309113,1,1,1,'C',1,0.767523,293,352335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 31, \"great\": 260}, \"maximum_statistics\": {\"great\": 428}}',22.8219,132998995,282274,NULL,'2017-09-16 13:10:19',1505567419,NULL),(1873535856,10034961,1,2965759,1,1,1,'C',1,0.796629,168,399733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 293}, \"maximum_statistics\": {\"great\": 445}}',23.1891,175340570,215950,NULL,'2022-10-28 02:10:07',1666923007,NULL),(1845762179,10034961,1,1105879,1,1,1,'C',1,0.782353,133,343873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 39, \"great\": 327}, \"maximum_statistics\": {\"great\": 510}}',23.4324,133012469,232466,NULL,'2017-09-17 03:48:38',1505620118,NULL),(1872848999,10034961,1,2996257,1,1,1,'B',1,0.801252,104,372334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 32, \"great\": 417}, \"maximum_statistics\": {\"great\": 639}}',24.793,174323357,259660,NULL,'2022-09-03 06:14:14',1662185654,NULL),(1847407346,10034961,1,443415,0,1,1,'C',1,0.783109,92,329639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 351}, \"maximum_statistics\": {\"great\": 521}}',25.3203,135563134,187250,NULL,'2018-01-28 12:34:43',1517142883,NULL),(1875651089,10034961,1,549100,0,1,1,'B',1,0.840659,94,433433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 332}, \"maximum_statistics\": {\"great\": 455}}',25.5703,178627473,202070,NULL,'2023-04-29 01:09:44',1682730584,NULL),(1873212308,10034961,1,3346313,1,1,1,'B',1,0.828851,115,412264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 312}, \"maximum_statistics\": {\"great\": 409}}',25.977,174995686,178844,NULL,'2022-10-09 04:58:48',1665291528,NULL),(1872852683,10034961,1,43524,0,1,1,'C',1,0.749273,232,323305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 25, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',26.9373,174323552,339298,NULL,'2022-09-03 06:28:04',1662186484,NULL),(1872893180,10034961,1,986609,1,1,1,'C',1,0.778125,110,343914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 304}, \"maximum_statistics\": {\"great\": 480}}',27.0014,174342649,221460,NULL,'2022-09-04 03:35:22',1662262522,NULL),(1872884389,10034961,1,2542938,1,1,1,'C',1,0.788668,151,361948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 25, \"great\": 402}, \"maximum_statistics\": {\"great\": 653}}',27.1177,174329145,367000,NULL,'2022-09-03 12:54:24',1662209664,NULL),(1873241431,10034961,1,2090844,1,1,1,'C',1,0.775378,130,335578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 24, \"great\": 279}, \"maximum_statistics\": {\"great\": 463}}',27.1608,175001119,197780,NULL,'2022-10-09 11:52:21',1665316341,NULL),(1873247115,10034961,1,3419793,1,1,1,'C',1,0.78833,114,349305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 33, \"great\": 285}, \"maximum_statistics\": {\"great\": 437}}',27.5779,174995802,187830,NULL,'2022-10-09 05:08:46',1665292126,NULL),(1847033352,10034961,1,1232377,1,1,1,'B',1,0.812403,214,405512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 42, \"great\": 445}, \"maximum_statistics\": {\"great\": 645}}',27.617,135032972,385120,NULL,'2018-01-02 14:31:25',1514903485,NULL),(1872832031,10034961,1,2955634,1,1,1,'C',1,0.798414,142,357478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 57, \"great\": 584}, \"maximum_statistics\": {\"great\": 883}}',27.762,174329003,335766,NULL,'2022-09-03 12:46:10',1662209170,NULL),(1873560397,10034961,1,123429,0,1,1,'B',1,0.807036,91,377497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 44, \"great\": 332}, \"maximum_statistics\": {\"great\": 469}}',27.8141,175368413,240500,NULL,'2022-10-29 12:56:21',1667048181,NULL),(1873872176,10034961,1,3834883,1,1,1,'B',1,0.808351,154,406137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 323}, \"maximum_statistics\": {\"great\": 467}}',27.9838,175893453,236260,NULL,'2022-11-26 11:50:08',1669463408,NULL),(1873715403,10034961,1,3520354,1,1,1,'B',1,0.810987,127,380140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 389}, \"maximum_statistics\": {\"great\": 537}}',28.1516,175726126,216742,NULL,'2022-11-17 09:46:01',1668678361,NULL),(1873426477,10034961,1,3446901,1,1,1,'B',1,0.846154,91,529804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 63}, \"maximum_statistics\": {\"great\": 91}}',28.3078,175192574,62140,NULL,'2022-10-20 09:38:04',1666258684,NULL),(1873509460,10034961,1,1099752,1,1,1,'C',1,0.755285,145,296311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 43, \"great\": 357}, \"maximum_statistics\": {\"great\": 615}}',28.4026,175383243,265564,NULL,'2022-10-30 04:56:34',1667105794,NULL),(1873489477,10034961,1,40428,1,1,1,'B',1,0.861596,102,468624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 306}, \"maximum_statistics\": {\"great\": 401}}',28.794,175371076,182410,NULL,'2022-10-29 15:11:55',1667056315,NULL),(1873853077,10034961,1,952620,1,1,1,'C',1,0.755924,134,311630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 19, \"great\": 235}, \"maximum_statistics\": {\"great\": 422}}',28.8511,175911715,202694,NULL,'2022-11-27 08:22:13',1669537333,NULL),(1845789174,10034961,1,327062,1,1,1,'B',1,0.83723,141,459245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 413}, \"maximum_statistics\": {\"great\": 556}}',29.0525,133000643,330138,NULL,'2017-09-16 14:30:37',1505572237,NULL),(1846816608,10034961,1,129055,0,1,1,'B',1,0.818777,129,430993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 334}, \"maximum_statistics\": {\"great\": 458}}',29.5816,134711156,249800,NULL,'2017-12-18 14:48:43',1513608523,NULL),(1845717824,10034961,1,1159424,1,1,1,'B',1,0.80814,106,374819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 363}, \"maximum_statistics\": {\"great\": 516}}',30.3197,133001154,209546,NULL,'2017-09-16 14:54:59',1505573699,NULL),(1872971694,10034961,1,1844146,1,1,1,'B',1,0.823661,127,373693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 326}, \"maximum_statistics\": {\"great\": 448}}',30.368,174561767,216286,NULL,'2022-09-16 13:23:59',1663334639,NULL),(1847071781,10034961,1,136024,0,1,1,'B',1,0.809397,102,382223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 60, \"great\": 409}, \"maximum_statistics\": {\"great\": 564}}',30.6601,135047129,233412,NULL,'2018-01-03 08:11:50',1514967110,NULL),(1873247333,10034961,1,50625,1,1,1,'C',1,0.795016,76,322234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 32, \"great\": 399}, \"maximum_statistics\": {\"great\": 622}}',30.791,175001378,240470,NULL,'2022-10-09 12:08:03',1665317283,NULL),(1873452875,10034961,1,3790523,1,1,1,'B',1,0.840326,223,482018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 334}, \"maximum_statistics\": {\"great\": 429}}',30.8184,175174519,259124,NULL,'2022-10-19 07:34:31',1666164871,NULL),(1847114054,10034961,1,894471,1,1,1,'B',1,0.808861,92,373987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 271}, \"maximum_statistics\": {\"great\": 395}}',31.4048,135310011,190688,NULL,'2018-01-16 05:39:55',1516081195,NULL),(1845738556,10034961,1,979208,1,1,1,'C',1,0.795014,127,350975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 46, \"great\": 472}, \"maximum_statistics\": {\"great\": 722}}',31.8633,133000817,303870,NULL,'2017-09-16 14:39:44',1505572784,NULL),(1872936723,10034961,1,2090847,1,1,1,'C',1,0.786813,128,380648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 19, \"great\": 280}, \"maximum_statistics\": {\"great\": 455}}',32.0631,174342732,227440,NULL,'2022-09-04 03:41:54',1662262914,NULL),(1845762181,10034961,1,1382258,1,1,1,'B',1,0.863821,74,492128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 246}}',33.0641,133000535,117410,NULL,'2017-09-16 14:26:10',1505571970,NULL),(1846988009,10034961,1,882930,1,1,1,'C',1,0.797647,129,380481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 285}, \"maximum_statistics\": {\"great\": 425}}',33.1351,135054291,194002,NULL,'2018-01-03 16:27:41',1514996861,NULL),(1873373566,10034961,1,2590064,1,1,1,'B',1,0.812815,220,400004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 67, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 991}}',33.27,175174654,560804,NULL,'2022-10-19 07:53:32',1666166012,NULL),(1872885494,10034961,1,2020914,1,1,1,'B',1,0.800664,169,423063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 11, \"great\": 373}, \"maximum_statistics\": {\"great\": 602}}',33.5406,174329450,346894,NULL,'2022-09-03 13:09:24',1662210564,NULL),(1847118776,10034961,1,165740,0,1,1,'B',1,0.806939,76,369414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 55, \"great\": 400}, \"maximum_statistics\": {\"great\": 562}}',33.6533,135192383,215464,NULL,'2018-01-10 15:42:53',1515598973,NULL),(1845667919,10034961,1,717067,0,1,1,'B',1,0.82069,102,425993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 59, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',34.2111,133012637,311644,NULL,'2017-09-17 03:59:58',1505620798,NULL),(1846979181,10034961,1,378270,1,1,1,'B',1,0.818057,204,414759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 43, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',34.4794,135084266,431984,NULL,'2018-01-05 05:44:19',1515131059,NULL),(1873459012,10034961,1,1372702,1,1,1,'C',1,0.783146,141,349743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 281}, \"maximum_statistics\": {\"great\": 445}}',34.6786,175368189,224218,NULL,'2022-10-29 12:43:38',1667047418,NULL),(1875484945,10034961,1,1414847,0,1,1,'B',1,0.87619,108,578180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 210}}',34.8158,178194627,147518,NULL,'2023-04-03 06:01:32',1680501692,NULL),(1847118007,10034961,1,900631,1,1,1,'B',1,0.804795,103,357747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 298}, \"maximum_statistics\": {\"great\": 438}}',34.8553,135222159,206614,NULL,'2018-01-12 06:45:54',1515739554,NULL),(1873316723,10034961,1,3718440,1,1,1,'B',1,0.826303,176,462737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 278}, \"maximum_statistics\": {\"great\": 403}}',34.8983,174995752,268232,NULL,'2022-10-09 05:04:31',1665291871,NULL),(1847163724,10034961,1,818239,0,1,1,'C',1,0.780702,91,344044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 253}, \"maximum_statistics\": {\"great\": 399}}',35.3304,135310025,168246,NULL,'2018-01-16 05:41:20',1516081280,NULL),(1847122806,10034961,1,1126227,1,1,1,'B',1,0.862821,140,490520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 309}, \"maximum_statistics\": {\"great\": 390}}',35.5109,135309994,244536,NULL,'2018-01-16 05:38:10',1516081090,NULL),(1845724052,10034961,1,847810,1,1,1,'B',1,0.85098,195,512201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 255}}',35.5329,133012549,227380,NULL,'2017-09-17 03:54:57',1505620497,NULL),(1873916624,10034961,1,3574651,1,1,1,'B',1,0.82384,164,428718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 340}, \"maximum_statistics\": {\"great\": 474}}',35.767,175916341,256096,NULL,'2022-11-27 13:35:42',1669556142,NULL),(1873293976,10034961,1,3610966,1,1,1,'B',1,0.848864,137,464013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',35.8539,174980150,231106,NULL,'2022-10-08 12:20:16',1665231616,NULL),(1873472174,10034961,1,2239636,1,1,1,'B',1,0.810566,147,389107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 42, \"great\": 624}, \"maximum_statistics\": {\"great\": 937}}',36.1811,175348791,465648,NULL,'2022-10-28 13:52:21',1666965141,NULL),(1844790526,10034961,1,276753,1,1,1,'A',1,0.9329,165,638921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 231}}',36.7285,131676082,196418,NULL,'2017-07-08 10:59:42',1499511582,NULL),(1847142303,10034961,1,925955,1,1,1,'B',1,0.805726,83,371939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 32, \"great\": 331}, \"maximum_statistics\": {\"great\": 489}}',36.7794,135137631,213692,NULL,'2018-01-07 15:41:19',1515339679,NULL),(1872842254,10034961,1,2982801,1,1,1,'B',1,0.814205,143,415168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 31, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1063}}',36.7809,174329084,560648,NULL,'2022-09-03 12:50:35',1662209435,NULL),(1873949785,10034961,1,867343,1,1,1,'B',1,0.875691,116,494858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 362}}',37.0824,175911688,182562,NULL,'2022-11-27 08:20:45',1669537245,NULL),(1846760346,10034961,1,464973,1,1,1,'B',1,0.84375,159,481404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 301}, \"maximum_statistics\": {\"great\": 416}}',37.2922,134550726,271504,NULL,'2017-12-10 11:57:40',1512907060,NULL),(1872911749,10034961,1,3373330,1,1,1,'A',1,0.912106,194,630969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',37.6622,174323166,392308,NULL,'2022-09-03 05:58:57',1662184737,NULL),(1873996183,10034961,1,39514,0,1,1,'C',1,0.78117,165,383800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 393}}',37.7275,176105620,248828,NULL,'2022-12-08 05:45:17',1670478317,NULL),(1847288441,10034961,1,553605,1,1,1,'B',1,0.866133,113,499794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 345}, \"maximum_statistics\": {\"great\": 437}}',38.1589,135512835,230356,NULL,'2018-01-26 07:53:33',1516953213,NULL),(1872867923,10034961,1,1385943,1,1,1,'B',1,0.881333,115,546401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 299}, \"maximum_statistics\": {\"great\": 375}}',38.2395,174319986,223656,NULL,'2022-09-03 02:06:58',1662170818,NULL),(1846846808,10034961,1,149556,0,1,1,'B',1,0.86168,120,490138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 44, \"great\": 397}, \"maximum_statistics\": {\"great\": 488}}',38.8232,134743708,248050,NULL,'2017-12-20 07:34:41',1513755281,NULL),(1847264005,10034961,1,102924,0,1,1,'B',1,0.815589,87,402975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 371}, \"maximum_statistics\": {\"great\": 526}}',39.0466,135396177,240598,NULL,'2018-01-20 12:54:20',1516452860,NULL),(1873211682,10034961,1,3104910,1,1,1,'B',1,0.821934,114,412462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 297}, \"maximum_statistics\": {\"great\": 424}}',39.0932,175017921,191884,NULL,'2022-10-10 09:08:23',1665392903,NULL),(1872868318,10034961,1,540955,1,1,1,'B',1,0.830239,115,440820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 377}}',39.2131,174323824,214942,NULL,'2022-09-03 06:50:23',1662187823,NULL),(1847243731,10034961,1,1432615,1,1,1,'B',1,0.832084,176,445926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 43, \"great\": 486}, \"maximum_statistics\": {\"great\": 667}}',39.2507,135373873,373920,NULL,'2018-01-19 14:46:59',1516373219,NULL),(1846711968,10034961,1,1291655,1,1,1,'B',1,0.846316,99,459311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 355}, \"maximum_statistics\": {\"great\": 475}}',39.344,134571257,234398,NULL,'2017-12-11 12:55:22',1512996922,NULL),(1872859651,10034961,1,2753267,1,1,1,'B',1,0.87931,267,598434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 406}}',39.7846,174330260,307452,NULL,'2022-09-03 13:49:29',1662212969,NULL),(1872913116,10034961,1,1053243,1,1,1,'B',1,0.843902,508,523814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 37, \"great\": 742}, \"maximum_statistics\": {\"great\": 1025}}',40.8781,174320167,767436,NULL,'2022-09-03 02:20:03',1662171603,NULL),(1873486446,10034961,1,1896732,1,1,1,'B',1,0.862998,150,534923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 323}, \"maximum_statistics\": {\"great\": 427}}',40.9741,175361467,289396,NULL,'2022-10-29 04:14:35',1667016875,NULL),(1873044582,10034961,1,2154728,1,1,1,'B',1,0.849127,151,457406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 40, \"great\": 600}, \"maximum_statistics\": {\"great\": 802}}',41.0682,174538873,418180,NULL,'2022-09-15 05:09:40',1663218580,NULL),(1847349575,10034961,1,1194585,1,1,1,'B',1,0.854396,106,479717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 269}, \"maximum_statistics\": {\"great\": 364}}',41.34,135563094,212902,NULL,'2018-01-28 12:32:52',1517142772,NULL),(1872888978,10034961,1,1425098,1,1,1,'B',1,0.84321,159,468352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 290}, \"maximum_statistics\": {\"great\": 405}}',41.3619,174329565,222066,NULL,'2022-09-03 13:15:20',1662210920,NULL),(1873301785,10034961,1,113978,1,1,1,'B',1,0.855531,140,473867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',41.4492,174978034,259088,NULL,'2022-10-08 10:13:42',1665224022,NULL),(1872866534,10034961,1,538215,1,1,1,'B',1,0.822811,160,457176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 342}, \"maximum_statistics\": {\"great\": 491}}',41.8571,174323096,307374,NULL,'2022-09-03 05:52:20',1662184340,NULL),(1872948363,10034961,1,1806581,1,1,1,'B',1,0.84378,126,447159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 55, \"great\": 768}, \"maximum_statistics\": {\"great\": 1037}}',42.1925,174539149,455510,NULL,'2022-09-15 05:41:15',1663220475,NULL),(1873051286,10034961,1,2983110,1,1,1,'B',1,0.836848,159,463515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 61, \"great\": 668}, \"maximum_statistics\": {\"great\": 901}}',42.3977,174539247,517800,NULL,'2022-09-15 05:52:26',1663221146,NULL),(1845775138,10034961,1,1015986,1,1,1,'B',1,0.844375,166,469798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 48, \"great\": 599}, \"maximum_statistics\": {\"great\": 800}}',42.4703,133002642,462206,NULL,'2017-09-16 15:58:49',1505577529,NULL),(1847026415,10034961,1,987118,0,1,1,'B',1,0.834897,80,406518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 402}, \"maximum_statistics\": {\"great\": 533}}',42.7159,135032869,207828,NULL,'2018-01-02 14:25:54',1514903154,NULL),(1873556941,10034961,1,391522,1,1,1,'B',1,0.832298,157,418894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 344}, \"maximum_statistics\": {\"great\": 483}}',42.8318,175383209,253940,NULL,'2022-10-30 04:54:19',1667105659,NULL),(1845690056,10034961,1,929473,1,1,1,'B',1,0.832613,137,450031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 332}, \"maximum_statistics\": {\"great\": 463}}',42.9901,133000692,245300,NULL,'2017-09-16 14:33:13',1505572393,NULL),(1845825314,10034961,1,1234975,1,1,1,'B',1,0.865894,230,531543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 468}, \"maximum_statistics\": {\"great\": 604}}',43.2341,133155949,465382,NULL,'2017-09-25 02:45:23',1506307523,NULL),(1873402784,10034961,1,3415046,1,1,1,'B',1,0.864943,101,503319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 348}}',43.6636,175175448,178810,NULL,'2022-10-19 09:30:29',1666171829,NULL),(1874287541,10034961,1,74267,1,1,1,'C',1,0.796763,159,398366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 34, \"great\": 364}, \"maximum_statistics\": {\"great\": 556}}',43.9151,176458177,324386,NULL,'2022-12-27 00:12:39',1672099959,NULL),(1873363134,10034961,1,3346315,1,1,1,'B',1,0.841438,149,452796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',44.1483,175174567,239476,NULL,'2022-10-19 07:41:07',1666165267,NULL),(1873636732,10034961,1,3046277,1,1,1,'B',1,0.874707,112,513858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 351}, \"maximum_statistics\": {\"great\": 427}}',44.3583,175536422,219598,NULL,'2022-11-07 03:19:20',1667791160,NULL),(1847197730,10034961,1,136825,0,1,1,'B',1,0.874126,125,524278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',44.5199,135137352,255284,NULL,'2018-01-07 15:24:07',1515338647,NULL),(1847138422,10034961,1,1031600,1,1,1,'B',1,0.855643,101,463205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 289}, \"maximum_statistics\": {\"great\": 381}}',44.8612,135137559,191586,NULL,'2018-01-07 15:36:59',1515339419,NULL),(1872998083,10034961,1,3356761,1,1,1,'A',1,0.940895,235,681378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 313}}',45.1204,174544143,224803,NULL,'2022-09-15 13:36:34',1663248994,NULL),(1847138355,10034961,1,1396122,1,1,1,'B',1,0.846442,132,496307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 267}}',45.2073,135309876,171944,NULL,'2018-01-16 05:25:54',1516080354,NULL),(1846704339,10034961,1,524900,1,1,1,'B',1,0.825132,92,403104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 25, \"great\": 395}, \"maximum_statistics\": {\"great\": 569}}',45.4494,134566983,284674,NULL,'2017-12-11 06:57:45',1512975465,NULL),(1873004741,10034961,1,3640293,1,1,1,'B',1,0.826923,215,469620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 390}}',45.6618,174544391,262450,NULL,'2022-09-15 13:49:45',1663249785,NULL),(1872917076,10034961,1,98286,0,1,1,'B',1,0.863333,282,595485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',45.99,174329877,275134,NULL,'2022-09-03 13:31:21',1662211881,NULL),(1845681007,10034961,1,1345108,1,1,1,'B',1,0.866295,114,504639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 280}, \"maximum_statistics\": {\"great\": 359}}',46.0265,133000574,182124,NULL,'2017-09-16 14:27:51',1505572071,NULL),(1875476038,10034961,1,3626509,1,1,1,'B',1,0.858744,107,481018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 340}, \"maximum_statistics\": {\"great\": 446}}',46.9949,178229901,217422,NULL,'2023-04-05 07:48:39',1680680919,NULL),(1845721538,10034961,1,960194,1,1,1,'B',1,0.862033,169,502202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 34, \"great\": 732}, \"maximum_statistics\": {\"great\": 964}}',47.1811,133001831,577396,NULL,'2017-09-16 15:24:47',1505575487,NULL),(1847264736,10034961,1,177208,0,1,1,'B',1,0.846311,252,504059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 351}, \"maximum_statistics\": {\"great\": 488}}',47.6411,135396142,307464,NULL,'2018-01-20 12:52:33',1516452753,NULL),(1873265447,10034961,1,1093529,1,1,1,'B',1,0.876635,209,534140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 422}, \"maximum_statistics\": {\"great\": 535}}',47.9451,175001045,379322,NULL,'2022-10-09 11:47:06',1665316026,NULL),(1846782259,10034961,1,605403,1,1,1,'B',1,0.861919,110,512014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 344}}',48.0012,134550763,203450,NULL,'2017-12-10 11:59:16',1512907156,NULL),(1873698467,10034961,1,3396269,1,1,1,'B',1,0.852355,94,457888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 422}, \"maximum_statistics\": {\"great\": 552}}',48.3603,175536295,271924,NULL,'2022-11-07 03:05:42',1667790342,NULL),(1873869633,10034961,1,3015749,1,1,1,'B',1,0.854379,235,503839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 379}, \"maximum_statistics\": {\"great\": 491}}',48.5659,175916231,302334,NULL,'2022-11-27 13:29:53',1669555793,NULL),(1846976275,10034961,1,1360672,1,1,1,'B',1,0.843145,150,437138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 58, \"great\": 874}, \"maximum_statistics\": {\"great\": 1189}}',49.1342,135053364,627756,NULL,'2018-01-03 15:35:58',1514993758,NULL),(1873857954,10034961,1,968632,1,1,1,'B',1,0.862791,149,495355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',49.502,175916123,266164,NULL,'2022-11-27 13:24:28',1669555468,NULL),(1873380309,10034961,1,54308,1,1,1,'B',1,0.886139,164,590212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 303}}',49.6848,175174535,248268,NULL,'2022-10-19 07:36:19',1666164979,NULL),(1873899169,10034961,1,1802209,1,1,1,'B',1,0.847893,173,454246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 40, \"great\": 717}, \"maximum_statistics\": {\"great\": 973}}',49.7625,175893690,543182,NULL,'2022-11-26 12:07:20',1669464440,NULL),(1845710911,10034961,1,1056578,1,1,1,'B',1,0.889535,221,561137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 638}, \"maximum_statistics\": {\"great\": 774}}',49.917,133001733,447470,NULL,'2017-09-16 15:20:07',1505575207,NULL),(1872838597,10034961,1,28772,0,1,1,'B',1,0.881127,225,569214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 408}}',49.9202,174347802,311516,NULL,'2022-09-04 10:01:27',1662285687,NULL),(1845710224,10034961,1,74498,0,1,1,'B',1,0.871158,308,583678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 338}, \"maximum_statistics\": {\"great\": 423}}',49.9607,133039595,321494,NULL,'2017-09-18 14:06:38',1505743598,NULL),(1847027036,10034961,1,1130958,1,1,1,'A',1,0.907227,254,605880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 512}}',50.0608,135053846,468886,NULL,'2018-01-03 16:01:42',1514995302,NULL),(1846965539,10034961,1,156754,0,1,1,'B',1,0.843103,86,438891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 441}, \"maximum_statistics\": {\"great\": 580}}',50.0788,135084169,240938,NULL,'2018-01-05 05:33:27',1515130407,NULL),(1873566371,10034961,1,2168735,1,1,1,'B',1,0.831069,162,413147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 43, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1104}}',50.8155,175383378,544534,NULL,'2022-10-30 05:06:02',1667106362,NULL),(1873217085,10034961,1,3359563,1,1,1,'B',1,0.879348,144,507872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 370}, \"maximum_statistics\": {\"great\": 460}}',51.4235,174977768,260230,NULL,'2022-10-08 10:00:54',1665223254,NULL),(1874244830,10034961,1,3190715,1,1,1,'B',1,0.892361,130,595701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 288}}',52.0071,176458246,181440,NULL,'2022-12-27 00:18:34',1672100314,NULL),(1847001739,10034961,1,99256,0,1,1,'B',1,0.882239,223,559175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 430}, \"maximum_statistics\": {\"great\": 518}}',52.3262,135047215,316124,NULL,'2018-01-03 08:22:17',1514967737,NULL),(1873380205,10034961,1,53959,1,1,1,'A',1,0.904605,184,650104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 304}}',52.3325,175189752,248518,NULL,'2022-10-20 04:11:29',1666239089,NULL),(1872972052,10034961,1,3076016,1,1,1,'B',1,0.86082,225,512037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 51, \"great\": 808}, \"maximum_statistics\": {\"great\": 1049}}',52.5482,174543842,632180,NULL,'2022-09-15 13:15:04',1663247704,NULL),(1872873967,10034961,1,1908408,0,1,1,'B',1,0.877273,197,568464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 330}}',52.5703,174323720,232634,NULL,'2022-09-03 06:42:09',1662187329,NULL),(1847180413,10034961,1,1302300,0,1,1,'B',1,0.864356,158,514024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 398}, \"maximum_statistics\": {\"great\": 505}}',52.6471,135309956,296340,NULL,'2018-01-16 05:33:55',1516080835,NULL),(1873241710,10034961,1,2910155,1,1,1,'B',1,0.858295,174,516715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 328}, \"maximum_statistics\": {\"great\": 434}}',52.6542,174980185,282696,NULL,'2022-10-08 12:22:23',1665231743,NULL),(1845778222,10034961,1,45908,1,1,1,'B',1,0.869841,193,497874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 28, \"great\": 494}, \"maximum_statistics\": {\"great\": 630}}',52.9642,133033705,337560,NULL,'2017-09-18 05:31:44',1505712704,NULL),(1847016670,10034961,1,409134,0,1,1,'B',1,0.841506,154,443916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 39, \"great\": 429}, \"maximum_statistics\": {\"great\": 571}}',53.0787,135091960,284066,NULL,'2018-01-05 15:05:59',1515164759,NULL),(1846713771,10034961,1,1417261,1,1,1,'B',1,0.877458,161,533404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 520}, \"maximum_statistics\": {\"great\": 661}}',53.2824,134711896,422988,NULL,'2017-12-18 15:29:09',1513610949,NULL),(1847371524,10034961,1,169788,0,1,1,'B',1,0.88149,140,532349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 363}, \"maximum_statistics\": {\"great\": 443}}',53.3799,135563808,230952,NULL,'2018-01-28 13:03:23',1517144603,NULL),(1846997234,10034961,1,280717,0,1,1,'B',1,0.864389,100,479286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',53.5458,135054068,224236,NULL,'2018-01-03 16:15:12',1514996112,NULL),(1872845497,10034961,1,822096,1,1,1,'S',1,0.95428,514,822611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',53.6594,174323685,529078,NULL,'2022-09-03 06:38:37',1662187117,NULL),(1847087355,10034961,1,149283,0,1,1,'B',1,0.848963,103,457746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 70, \"great\": 777}, \"maximum_statistics\": {\"great\": 1013}}',53.7192,135192348,496072,NULL,'2018-01-10 15:40:02',1515598802,NULL),(1847039695,10034961,1,50772,0,1,1,'B',1,0.829412,123,440272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',53.73,135053125,259174,NULL,'2018-01-03 15:20:56',1514992856,NULL),(1873316098,10034961,1,3062231,1,1,1,'B',1,0.83871,113,433366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 34, \"great\": 475}, \"maximum_statistics\": {\"great\": 651}}',53.7305,175001433,316364,NULL,'2022-10-09 12:11:31',1665317491,NULL),(1873252101,10034961,1,1035280,1,1,1,'B',1,0.863043,242,500116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 75, \"great\": 1077, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1380}}',54.2303,174980509,836974,NULL,'2022-10-08 12:39:22',1665232762,NULL),(1847099704,10034961,1,155146,0,1,1,'B',1,0.827184,109,420652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 27, \"great\": 364}, \"maximum_statistics\": {\"great\": 515}}',54.3846,135137688,239744,NULL,'2018-01-07 15:44:47',1515339887,NULL),(1846987569,10034961,1,496240,0,1,1,'B',1,0.877245,161,547519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 385}, \"maximum_statistics\": {\"great\": 501}}',54.7477,135047291,327108,NULL,'2018-01-03 08:31:08',1514968268,NULL),(1847055648,10034961,1,955488,0,1,1,'B',1,0.889831,236,673057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 184}, \"maximum_statistics\": {\"great\": 236}}',54.8718,135010080,218874,NULL,'2018-01-01 11:33:51',1514806431,NULL),(1846813182,10034961,1,123607,1,1,1,'A',1,0.907348,198,623161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 522}, \"maximum_statistics\": {\"great\": 626}}',55.3399,134712680,511348,NULL,'2017-12-18 16:12:39',1513613559,NULL),(1846949232,10034961,1,343320,0,1,1,'B',1,0.894015,134,594896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 331}, \"maximum_statistics\": {\"great\": 401}}',55.4621,135084751,258210,NULL,'2018-01-05 06:32:51',1515133971,NULL),(1873977280,10034961,1,2756887,1,1,1,'B',1,0.89842,155,608891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 443}}',56.1173,176105600,295860,NULL,'2022-12-08 05:43:36',1670478216,NULL),(1845682861,10034961,1,1130125,1,1,1,'B',1,0.893349,179,590058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 436}}',56.3898,133012444,302026,NULL,'2017-09-17 03:46:09',1505619969,NULL),(1846978769,10034961,1,87532,0,1,1,'B',1,0.881841,198,523041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 44, \"great\": 658}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',56.9072,135054249,419774,NULL,'2018-01-03 16:25:01',1514996701,NULL),(1875460086,10034961,1,3881419,1,1,1,'B',1,0.873786,206,544809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 321}, \"maximum_statistics\": {\"great\": 412}}',56.9339,178229918,265364,NULL,'2023-04-05 07:50:19',1680681019,NULL),(1847087133,10034961,1,1270821,1,1,1,'B',1,0.877061,402,552616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 47, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1334}}',57.6176,135310080,968776,NULL,'2018-01-16 05:47:16',1516081636,NULL),(1873301082,10034961,1,1812657,1,1,1,'B',1,0.876412,273,588147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 10, \"great\": 610}, \"maximum_statistics\": {\"great\": 797}}',58.0148,174977961,595038,NULL,'2022-10-08 10:09:58',1665223798,NULL),(1873503280,10034961,1,220928,0,1,1,'B',1,0.852998,166,475897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 400}, \"maximum_statistics\": {\"great\": 517}}',58.0179,175383264,273616,NULL,'2022-10-30 04:58:27',1667105907,NULL),(1872888798,10034961,1,971708,1,1,1,'B',1,0.883588,374,586671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 23, \"great\": 827}, \"maximum_statistics\": {\"great\": 1048}}',58.3409,174342617,799478,NULL,'2022-09-04 03:32:43',1662262363,NULL),(1847152400,10034961,1,46519,1,1,1,'B',1,0.866,150,503966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 397}, \"maximum_statistics\": {\"great\": 500}}',58.6249,135137528,277638,NULL,'2018-01-07 15:35:04',1515339304,NULL),(1873853311,10034961,1,476543,1,1,1,'B',1,0.875831,115,530997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 354}, \"maximum_statistics\": {\"great\": 451}}',58.6786,175911808,253214,NULL,'2022-11-27 08:28:10',1669537690,NULL),(1872990724,10034961,1,945358,1,1,1,'B',1,0.875648,138,524134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 386}}',59.6966,174539072,229228,NULL,'2022-09-15 05:31:49',1663219909,NULL),(1847071990,10034961,1,136902,0,1,1,'B',1,0.865631,226,515860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 438}, \"maximum_statistics\": {\"great\": 547}}',59.897,135047340,325586,NULL,'2018-01-03 08:37:18',1514968638,NULL),(1875204587,10034961,1,2985549,1,1,1,'A',1,0.903084,238,609661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 374}, \"maximum_statistics\": {\"great\": 454}}',59.9904,177831490,311812,NULL,'2023-03-13 12:41:42',1678711302,NULL),(1872963887,10034961,1,29956,0,1,1,'A',1,0.906657,381,649960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 565}, \"maximum_statistics\": {\"great\": 691}}',60.1911,174543931,677580,NULL,'2022-09-15 13:22:45',1663248165,NULL),(1873009375,10034961,1,64896,0,1,1,'B',1,0.893977,202,575141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 9, \"great\": 637}, \"maximum_statistics\": {\"great\": 797}}',60.2622,174543675,565510,NULL,'2022-09-15 13:03:03',1663246983,NULL),(1846785879,10034961,1,1179848,1,1,1,'A',1,0.914566,196,594135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 357}}',60.6381,134711290,263482,NULL,'2017-12-18 14:55:54',1513608954,NULL),(1873006159,10034961,1,987230,1,1,1,'B',1,0.855789,234,551195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 348}, \"maximum_statistics\": {\"great\": 475}}',60.8398,174543589,361622,NULL,'2022-09-15 12:56:42',1663246602,NULL),(1847239621,10034961,1,165961,0,1,1,'B',1,0.869115,200,539900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',60.8544,135455296,339232,NULL,'2018-01-23 06:13:43',1516688023,NULL),(1873246376,10034961,1,3416699,1,1,1,'A',1,0.942446,211,749160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 278}}',61.0351,175017720,231132,NULL,'2022-10-10 08:51:22',1665391882,NULL),(1846758227,10034961,1,818467,0,1,1,'A',1,0.916667,224,682359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 294}}',61.2367,134711190,242640,NULL,'2017-12-18 14:50:23',1513608623,NULL),(1846859814,10034961,1,1043757,1,1,1,'B',1,0.854437,155,454373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 56, \"great\": 767}, \"maximum_statistics\": {\"great\": 1003}}',61.3811,134743443,473660,NULL,'2017-12-20 07:09:15',1513753755,NULL),(1847051150,10034961,1,55885,0,1,1,'B',1,0.857774,285,533034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 430}, \"maximum_statistics\": {\"great\": 566}}',61.5671,135032633,408060,NULL,'2018-01-02 14:13:26',1514902406,NULL),(1873360353,10034961,1,39523,0,1,1,'A',1,0.919255,322,702903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 270}, \"maximum_statistics\": {\"great\": 322}}',61.9332,175174490,331760,NULL,'2022-10-19 07:29:33',1666164573,NULL),(1845693612,10034961,1,69595,0,1,1,'B',1,0.840105,124,441264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 42, \"great\": 561}, \"maximum_statistics\": {\"great\": 763}}',62.0012,133033533,386018,NULL,'2017-09-18 05:16:44',1505711804,NULL),(1874091402,10034961,1,490679,1,1,1,'B',1,0.88856,258,555352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 404}, \"maximum_statistics\": {\"great\": 507}}',62.3394,176105554,333164,NULL,'2022-12-08 05:37:45',1670477865,NULL),(1845796360,10034961,1,123074,1,1,1,'B',1,0.898568,233,609763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 344}, \"maximum_statistics\": {\"great\": 419}}',63.0953,133157235,301006,NULL,'2017-09-25 05:58:26',1506319106,NULL),(1874049243,10034961,1,2633921,1,1,1,'B',1,0.885504,296,581322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 23, \"great\": 757}, \"maximum_statistics\": {\"great\": 952}}',63.6043,176105502,678978,NULL,'2022-12-08 05:32:02',1670477522,NULL),(1846958832,10034961,1,1414455,0,1,1,'B',1,0.855132,217,505678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 466}, \"maximum_statistics\": {\"great\": 604}}',64.0667,135084331,349850,NULL,'2018-01-05 05:50:44',1515131444,NULL),(1872859295,10034961,1,3275298,1,1,1,'S',1,0.952808,837,730458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 758}, \"maximum_statistics\": {\"great\": 837}}',64.1433,174330065,870274,NULL,'2022-09-03 13:40:35',1662212435,NULL),(1845672126,10034961,1,910633,1,1,1,'B',1,0.89939,163,575663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 538}, \"maximum_statistics\": {\"great\": 656}}',64.3575,133001492,468548,NULL,'2017-09-16 15:08:53',1505574533,NULL),(1873259151,10034961,1,3689487,1,1,1,'B',1,0.845291,269,502844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 321}, \"maximum_statistics\": {\"great\": 446}}',64.5329,175017638,292868,NULL,'2022-10-10 08:44:40',1665391480,NULL),(1873059366,10034961,1,3257263,1,1,1,'A',1,0.910448,151,636863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 335}}',64.7873,174554489,244582,NULL,'2022-09-16 02:55:50',1663296950,NULL),(1848432576,10034961,1,1473030,0,1,1,'B',1,0.874806,205,527747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 498}, \"maximum_statistics\": {\"great\": 643}}',65.0313,137179329,363998,NULL,'2018-04-21 13:13:03',1524316383,NULL),(1873300209,10034961,1,110857,1,1,1,'A',1,0.914219,601,705943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 714}, \"maximum_statistics\": {\"great\": 851}}',65.0414,175000898,919386,NULL,'2022-10-09 11:38:02',1665315482,NULL),(1873690320,10034961,1,1314964,1,1,1,'B',1,0.86044,199,531260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 340}, \"maximum_statistics\": {\"great\": 455}}',65.5184,175536515,328996,NULL,'2022-11-07 03:28:47',1667791727,NULL),(1873244474,10034961,1,199049,1,1,1,'A',1,0.912037,540,711317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 445}, \"maximum_statistics\": {\"great\": 540}}',65.6895,174980402,585550,NULL,'2022-10-08 12:34:31',1665232471,NULL),(1873469649,10034961,1,947166,1,1,1,'B',1,0.833467,204,455017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 31, \"great\": 864}, \"maximum_statistics\": {\"great\": 1249}}',65.7516,175368260,800612,NULL,'2022-10-29 12:48:04',1667047684,NULL),(1873381942,10034961,1,2884298,1,1,1,'B',1,0.883617,190,553361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 29, \"great\": 886}, \"maximum_statistics\": {\"great\": 1117}}',65.7722,175174622,702862,NULL,'2022-10-19 07:49:05',1666165745,NULL),(1847068129,10034961,1,1037717,0,1,1,'B',1,0.846074,131,479808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 355}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',65.7965,135084312,270592,NULL,'2018-01-05 05:48:31',1515131311,NULL),(1873559105,10034961,1,2438735,1,1,1,'A',1,0.903546,271,642159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 589}, \"maximum_statistics\": {\"great\": 705}}',65.8078,175361438,575500,NULL,'2022-10-29 04:11:26',1667016686,NULL),(1847328916,10034961,1,70678,0,1,1,'B',1,0.86859,101,492786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 363}, \"maximum_statistics\": {\"great\": 468}}',65.9471,135347842,231182,NULL,'2018-01-18 08:49:54',1516265394,NULL),(1873048435,10034961,1,710228,1,1,1,'B',1,0.884091,255,593986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 349}, \"maximum_statistics\": {\"great\": 440}}',66.1438,174543861,330394,NULL,'2022-09-15 13:16:46',1663247806,NULL),(1874104599,10034961,1,1462200,1,1,1,'B',1,0.899364,156,591499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 390}, \"maximum_statistics\": {\"great\": 472}}',66.2642,176314033,281346,NULL,'2022-12-19 13:39:38',1671457178,NULL),(1873491594,10034961,1,3555434,1,1,1,'B',1,0.858801,190,553393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 388}, \"maximum_statistics\": {\"great\": 517}}',67.1541,175361567,382256,NULL,'2022-10-29 04:22:39',1667017359,NULL),(1847389468,10034961,1,103246,0,1,1,'B',1,0.89008,177,592646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 373}}',67.3305,135563318,287680,NULL,'2018-01-28 12:43:09',1517143389,NULL),(1873476343,10034961,1,2821978,1,1,1,'B',1,0.884342,180,574929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 15, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',67.3321,175325263,604458,NULL,'2022-10-27 07:26:17',1666855577,NULL),(1873862145,10034961,1,984755,1,1,1,'A',1,0.906164,241,623965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 915}, \"maximum_statistics\": {\"great\": 1087}}',67.5942,175911999,836552,NULL,'2022-11-27 08:42:20',1669538540,NULL),(1872951359,10034961,1,1812575,1,1,1,'A',1,0.934426,398,749130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 584}, \"maximum_statistics\": {\"great\": 671}}',68.704,174538891,641474,NULL,'2022-09-15 05:12:57',1663218777,NULL),(1873521957,10034961,1,710096,1,1,1,'A',1,0.922785,376,725343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 395}}',68.9758,175361536,375060,NULL,'2022-10-29 04:20:54',1667017254,NULL),(1845852593,10034961,1,321506,1,1,1,'B',1,0.895946,706,642833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 29, \"great\": 908}, \"maximum_statistics\": {\"great\": 1110}}',69.076,133155992,1039452,NULL,'2017-09-25 02:52:33',1506307953,NULL),(1873348836,10034961,1,1659750,1,1,1,'A',1,0.902574,239,649778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 447}, \"maximum_statistics\": {\"great\": 544}}',69.3099,175174708,443170,NULL,'2022-10-19 08:01:45',1666166505,NULL),(1846979309,10034961,1,636067,0,1,1,'B',1,0.855501,454,518892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 65, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1436}}',69.5179,135084240,982672,NULL,'2018-01-05 05:40:50',1515130850,NULL),(1873429175,10034961,1,110731,1,1,1,'A',1,0.900266,302,636827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 376}}',70.3211,175172669,328934,NULL,'2022-10-19 03:32:06',1666150326,NULL),(1873429383,10034961,1,2743465,1,1,1,'B',1,0.885996,273,548023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 42, \"great\": 902}, \"maximum_statistics\": {\"great\": 1114}}',70.4335,175161579,688898,NULL,'2022-10-18 12:36:59',1666096619,NULL),(1873513961,10034961,1,3580491,1,1,1,'B',1,0.893795,289,641280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 419}}',70.9637,175325209,337620,NULL,'2022-10-27 07:18:40',1666855120,NULL),(1846797745,10034961,1,112849,1,1,1,'A',1,0.949446,236,700617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 658}, \"maximum_statistics\": {\"great\": 722}}',70.9697,134712502,645076,NULL,'2017-12-18 16:02:16',1513612936,NULL),(1845706282,10034961,1,279372,0,1,1,'A',1,0.911311,106,601406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',71.3927,133002287,249094,NULL,'2017-09-16 15:42:33',1505576553,NULL),(1873483944,10034961,1,3373328,1,1,1,'A',1,0.910693,183,623147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 698}, \"maximum_statistics\": {\"great\": 823}}',71.4916,175368536,571528,NULL,'2022-10-29 13:02:31',1667048551,NULL),(1847021594,10034961,1,112450,0,1,1,'B',1,0.892606,307,616292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 693}, \"maximum_statistics\": {\"great\": 852}}',71.5138,135053093,647246,NULL,'2018-01-03 15:19:09',1514992749,NULL),(1845665305,10034961,1,371377,1,1,1,'A',1,0.902372,217,615159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 452}, \"maximum_statistics\": {\"great\": 548}}',71.6753,133001378,387760,NULL,'2017-09-16 15:03:39',1505574219,NULL),(1873624076,10034961,1,2439524,1,1,1,'B',1,0.864376,453,517638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 29, \"great\": 835}, \"maximum_statistics\": {\"great\": 1106}}',72.1553,175536492,790538,NULL,'2022-11-07 03:26:39',1667791599,NULL),(1847135813,10034961,1,1394349,1,1,1,'A',1,0.904064,267,592544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 27, \"great\": 882}, \"maximum_statistics\": {\"great\": 1058}}',72.3633,135222117,781810,NULL,'2018-01-12 06:42:03',1515739323,NULL),(1873527875,10034961,1,1781048,1,1,1,'A',1,0.939153,468,745032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 677}, \"maximum_statistics\": {\"great\": 756}}',72.4953,175368156,684202,NULL,'2022-10-29 12:40:57',1667047257,NULL),(1847071857,10034961,1,136910,1,1,1,'B',1,0.882732,149,532437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 22, \"great\": 616}, \"maximum_statistics\": {\"great\": 776}}',72.6231,135084599,460304,NULL,'2018-01-05 06:16:49',1515133009,NULL),(1847071273,10034961,1,135029,0,1,1,'B',1,0.894979,259,593351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 53, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1414}}',72.7187,135033430,965162,NULL,'2018-01-02 14:57:34',1514905054,NULL),(1846970143,10034961,1,161261,1,1,1,'B',1,0.88253,115,526027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 399}, \"maximum_statistics\": {\"great\": 498}}',72.7894,135091827,264396,NULL,'2018-01-05 14:58:22',1515164302,NULL),(1873421633,10034961,1,2976848,1,1,1,'A',1,0.931193,327,752948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',72.8615,175172553,366768,NULL,'2022-10-19 03:19:38',1666149578,NULL),(1873496356,10034961,1,3689486,1,1,1,'A',1,0.915493,291,687145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',73.041,175361326,302696,NULL,'2022-10-29 04:01:52',1667016112,NULL),(1872955226,10034961,1,820619,1,1,1,'B',1,0.892081,176,565981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 526}, \"maximum_statistics\": {\"great\": 644}}',73.3087,174544183,447390,NULL,'2022-09-15 13:38:53',1663249133,NULL),(1873917383,10034961,1,3141830,1,1,1,'B',1,0.892934,148,567697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 384}, \"maximum_statistics\": {\"great\": 467}}',73.5516,175911558,294264,NULL,'2022-11-27 08:10:22',1669536622,NULL),(1847050355,10034961,1,324981,0,1,1,'A',1,0.914663,258,637495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 416}}',73.6979,135091895,310166,NULL,'2018-01-05 15:02:15',1515164535,NULL),(1847007445,10034961,1,1220407,1,1,1,'A',1,0.931319,579,725529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 631}, \"maximum_statistics\": {\"great\": 728}}',73.9694,134989218,882290,NULL,'2017-12-31 12:55:30',1514724930,NULL),(1873387937,10034961,1,221949,0,1,1,'A',1,0.926683,136,628977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 365}, \"maximum_statistics\": {\"great\": 416}}',73.9835,175189472,238233,NULL,'2022-10-20 03:43:47',1666237427,NULL),(1873005445,10034961,1,984334,1,1,1,'A',1,0.938356,184,748953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 365}}',74.0328,174573496,342380,NULL,'2022-09-17 02:56:23',1663383383,NULL),(1873227890,10034961,1,1907676,0,1,1,'A',1,0.910098,271,649592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 352}, \"maximum_statistics\": {\"great\": 406}}',74.6785,175001096,318890,NULL,'2022-10-09 11:50:34',1665316234,NULL),(1873484791,10034961,1,534080,1,1,1,'B',1,0.891892,388,648749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 7, \"great\": 645}, \"maximum_statistics\": {\"great\": 814}}',74.7548,175348717,778590,NULL,'2022-10-28 13:48:25',1666964905,NULL),(1873288475,10034961,1,3482842,1,1,1,'A',1,0.938406,457,727151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 609}, \"maximum_statistics\": {\"great\": 690}}',74.9016,175017895,668922,NULL,'2022-10-10 09:06:33',1665392793,NULL),(1874621385,10034961,1,970207,1,1,1,'A',1,0.907125,393,696271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 320}, \"maximum_statistics\": {\"great\": 393}}',75.8064,176967177,384970,NULL,'2023-01-23 11:38:29',1674473909,NULL),(1873422731,10034961,1,2161431,1,1,1,'A',1,0.909385,237,661594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 309}}',76.4571,175174553,281680,NULL,'2022-10-19 07:39:28',1666165168,NULL),(1874180930,10034961,1,3529560,1,1,1,'B',1,0.89599,233,630996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 399}}',76.6259,176330657,353924,NULL,'2022-12-20 11:52:01',1671537121,NULL),(1873988939,10034961,1,30506,1,1,1,'A',1,0.960963,492,804187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 602}}',76.6478,176087822,675514,NULL,'2022-12-07 03:32:04',1670383924,NULL),(1846773239,10034961,1,98427,0,1,1,'B',1,0.885913,249,629882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 405}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',76.8638,134712879,449580,NULL,'2017-12-18 16:23:53',1513614233,NULL),(1846958021,10034961,1,240259,0,1,1,'S',1,0.971471,333,802225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314}, \"maximum_statistics\": {\"great\": 333}}',77.5691,135033311,294270,NULL,'2018-01-02 14:50:45',1514904645,NULL),(1847256101,10034961,1,97507,0,1,1,'A',1,0.91318,111,600039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',77.5713,135373680,279264,NULL,'2018-01-19 14:38:54',1516372734,NULL),(1872991812,10034961,1,46975,1,1,1,'A',1,0.912256,206,680163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',78.1524,174543515,343720,NULL,'2022-09-15 12:52:45',1663246365,NULL),(1847026263,10034961,1,987117,0,1,1,'A',1,0.936937,319,742797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',78.1696,135053687,338930,NULL,'2018-01-03 15:53:25',1514994805,NULL),(1846883898,10034961,1,167927,0,1,1,'A',1,0.903872,273,593166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 633}, \"maximum_statistics\": {\"great\": 749}}',78.3054,134743687,470410,NULL,'2017-12-20 07:33:00',1513755180,NULL),(1847400530,10034961,1,308979,0,1,1,'A',1,0.902232,200,575935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 798}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',78.3246,135563601,562138,NULL,'2018-01-28 12:55:30',1517144130,NULL),(1846945279,10034961,1,340624,1,1,1,'A',1,0.902662,409,634156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 12, \"great\": 980}, \"maximum_statistics\": {\"great\": 1202}}',79.1829,135053786,1010516,NULL,'2018-01-03 15:58:06',1514995086,NULL),(1873309006,10034961,1,3046626,1,1,1,'A',1,0.952681,300,798787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',79.5905,174970348,303746,NULL,'2022-10-08 00:46:03',1665189963,NULL),(1873904700,10034961,1,243500,0,1,1,'B',1,0.896116,217,583873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 421}, \"maximum_statistics\": {\"great\": 515}}',80.1001,175911782,352644,NULL,'2022-11-27 08:26:29',1669537589,NULL),(1873244746,10034961,1,46921,1,1,1,'B',1,0.863291,213,581665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',80.3657,175001144,356540,NULL,'2022-10-09 11:54:14',1665316454,NULL),(1873885790,10034961,1,3537209,1,1,1,'B',1,0.887692,179,557704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 796}, \"maximum_statistics\": {\"great\": 975}}',80.506,175910095,580090,NULL,'2022-11-27 06:12:57',1669529577,NULL),(1847013363,10034961,1,675169,0,1,1,'A',1,0.927027,242,702902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 370}}',80.6341,135053034,293102,NULL,'2018-01-03 15:15:53',1514992553,NULL),(1845712639,10034961,1,283918,0,1,1,'A',1,0.903846,416,658319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 12, \"great\": 663}, \"maximum_statistics\": {\"great\": 806}}',80.7986,133000759,680418,NULL,'2017-09-16 14:36:30',1505572590,NULL),(1845915830,10034961,1,180179,0,1,1,'B',1,0.89974,390,618228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 964}, \"maximum_statistics\": {\"great\": 1152}}',80.9981,133172353,898498,NULL,'2017-09-26 06:51:41',1506408701,NULL),(1846927991,10034961,1,118828,0,1,1,'A',1,0.951948,156,711266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 355}, \"maximum_statistics\": {\"great\": 385}}',81.235,134743583,259650,NULL,'2017-12-20 07:24:32',1513754672,NULL),(1873246484,10034961,1,49312,1,1,1,'S',1,0.955607,642,820461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 585}, \"maximum_statistics\": {\"great\": 642}}',81.2961,175017764,790080,NULL,'2022-10-10 08:55:24',1665392124,NULL),(1847037318,10034961,1,443417,0,1,1,'A',1,0.930518,278,706341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 367}}',81.3109,135054103,317930,NULL,'2018-01-03 16:16:54',1514996214,NULL),(1847304830,10034961,1,714317,1,1,1,'A',1,0.921017,112,600560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 667}, \"maximum_statistics\": {\"great\": 747}}',81.7358,135396331,412066,NULL,'2018-01-20 13:00:59',1516453259,NULL),(1873546869,10034961,1,1826885,1,1,1,'A',1,0.900468,331,638539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',82.0816,175361123,360502,NULL,'2022-10-29 03:45:50',1667015150,NULL),(1873576232,10034961,1,3325142,1,1,1,'A',1,0.928416,387,717593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 402}, \"maximum_statistics\": {\"great\": 461}}',82.4596,175325283,420334,NULL,'2022-10-27 07:28:07',1666855687,NULL),(1846957962,10034961,1,835262,1,1,1,'B',1,0.897059,258,627990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 411}, \"maximum_statistics\": {\"great\": 510}}',82.6665,135053275,431022,NULL,'2018-01-03 15:30:31',1514993431,NULL),(1874291486,10034961,1,2976849,1,1,1,'A',1,0.907543,295,655975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 343}, \"maximum_statistics\": {\"great\": 411}}',82.8389,176458323,375644,NULL,'2022-12-27 00:25:30',1672100730,NULL),(1873002913,10034961,1,200742,0,1,1,'A',1,0.911089,259,612102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 841}, \"maximum_statistics\": {\"great\": 1001}}',82.8759,174543734,721116,NULL,'2022-09-15 13:07:12',1663247232,NULL),(1872936169,10034961,1,2090845,1,1,1,'A',1,0.936031,383,769429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 334}, \"maximum_statistics\": {\"great\": 383}}',83.1978,174330419,363670,NULL,'2022-09-03 13:58:42',1662213522,NULL),(1873362975,10034961,1,3346314,1,1,1,'A',1,0.909218,331,683179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 358}}',83.2419,175189784,321320,NULL,'2022-10-20 04:15:03',1666239303,NULL),(1873227865,10034961,1,33670,1,1,1,'B',1,0.896163,271,600923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 355}, \"maximum_statistics\": {\"great\": 443}}',83.3875,175001184,361008,NULL,'2022-10-09 11:55:53',1665316553,NULL),(1873429500,10034961,1,2743889,1,1,1,'B',1,0.893564,313,607090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 19, \"great\": 655}, \"maximum_statistics\": {\"great\": 808}}',83.4395,175174783,607318,NULL,'2022-10-19 08:10:26',1666167026,NULL),(1873479149,10034961,1,1869138,1,1,1,'A',1,0.916667,372,732146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 310}, \"maximum_statistics\": {\"great\": 372}}',83.6262,175361172,369180,NULL,'2022-10-29 03:50:18',1667015418,NULL),(1873515900,10034961,1,2347510,1,1,1,'A',1,0.919003,203,688486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 321}}',84.1967,175361444,247514,NULL,'2022-10-29 04:12:40',1667016760,NULL),(1846950774,10034961,1,233612,0,1,1,'A',1,0.922747,133,639458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 410}, \"maximum_statistics\": {\"great\": 466}}',84.276,135091934,294382,NULL,'2018-01-05 15:04:15',1515164655,NULL),(1873554094,10034961,1,110732,1,1,1,'A',1,0.909586,246,657949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 385}, \"maximum_statistics\": {\"great\": 459}}',84.9872,175325372,371666,NULL,'2022-10-27 07:39:13',1666856353,NULL),(1846999093,10034961,1,97757,1,1,1,'A',1,0.901376,244,652710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',85.526,135046970,368436,NULL,'2018-01-03 07:55:27',1514966127,NULL),(1873559733,10034961,1,819840,1,1,1,'A',1,0.902995,467,665293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 6, \"great\": 625}, \"maximum_statistics\": {\"great\": 768}}',85.9313,175361636,694876,NULL,'2022-10-29 04:28:09',1667017689,NULL),(1873472242,10034961,1,3534919,1,1,1,'B',1,0.881392,418,618303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 4, \"great\": 541}, \"maximum_statistics\": {\"great\": 704}}',86.0759,175383169,610036,NULL,'2022-10-30 04:49:50',1667105390,NULL),(1874187212,10034961,1,335894,0,1,1,'B',1,0.879892,167,571190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 15, \"great\": 578}, \"maximum_statistics\": {\"great\": 741}}',86.1205,176323683,530436,NULL,'2022-12-20 01:11:09',1671498669,NULL),(1873033404,10034961,1,1083118,1,1,1,'A',1,0.9347,548,765804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 2, \"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1049}}',87.5522,174539116,1107650,NULL,'2022-09-15 05:37:33',1663220253,NULL),(1847446650,10034961,1,61661,0,1,1,'A',1,0.900352,208,582125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 53, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1420}}',87.6155,135563920,987102,NULL,'2018-01-28 13:08:14',1517144894,NULL),(1873692918,10034961,1,3555433,1,1,1,'A',1,0.934406,381,769633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 404}}',87.7569,175536666,395992,NULL,'2022-11-07 03:41:06',1667792466,NULL),(1847439595,10034961,1,58578,0,1,1,'A',1,0.90368,139,609885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 382}, \"maximum_statistics\": {\"great\": 462}}',88.2302,135563713,311844,NULL,'2018-01-28 12:59:37',1517144377,NULL),(1847066619,10034961,1,62907,0,1,1,'A',1,0.937845,194,716629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 362}}',88.2355,135084669,282344,NULL,'2018-01-05 06:23:23',1515133403,NULL),(1874323833,10034961,1,2439522,1,1,1,'A',1,0.904266,394,628297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 17, \"great\": 794}, \"maximum_statistics\": {\"great\": 961}}',88.797,176458425,799428,NULL,'2022-12-27 00:35:25',1672101325,NULL),(1845666232,10034961,1,557817,0,1,1,'A',1,0.957888,296,742967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 694}, \"maximum_statistics\": {\"great\": 748}}',88.9746,133002146,579300,NULL,'2017-09-16 15:36:22',1505576182,NULL),(1874013100,10034961,1,53281,1,1,1,'A',1,0.928235,425,730634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 364}, \"maximum_statistics\": {\"great\": 425}}',89.8048,176105438,437720,NULL,'2022-12-08 05:24:55',1670477095,NULL),(1847053101,10034961,1,57190,0,1,1,'A',1,0.917969,194,680303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',89.9685,135084650,450212,NULL,'2018-01-05 06:21:25',1515133285,NULL),(1872988187,10034961,1,1660623,1,1,1,'S',1,0.954274,503,782234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 457}, \"maximum_statistics\": {\"great\": 503}}',90.1059,174561647,455516,NULL,'2022-09-16 13:17:21',1663334241,NULL),(1873473311,10034961,1,1861587,1,1,1,'A',1,0.915,300,709002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',90.8013,175348439,377720,NULL,'2022-10-28 13:34:10',1666964050,NULL),(1845756556,10034961,1,686629,1,1,1,'A',1,0.925412,493,695388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 4, \"great\": 831}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',91.1947,133063751,895640,NULL,'2017-09-20 02:46:38',1505875598,NULL),(1847337068,10034961,1,149976,0,1,1,'A',1,0.916843,226,633431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 42, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1419}}',91.2818,135564556,991700,NULL,'2018-01-28 13:35:38',1517146538,NULL),(1847053312,10034961,1,720226,1,1,1,'A',1,0.919388,383,669463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 10, \"great\": 832}, \"maximum_statistics\": {\"great\": 980}}',91.4027,135032540,878570,NULL,'2018-01-02 14:08:45',1514902125,NULL),(1873560388,10034961,1,123417,0,1,1,'A',1,0.929656,427,735688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 857}, \"maximum_statistics\": {\"great\": 988}}',91.858,175348646,940662,NULL,'2022-10-28 13:44:58',1666964698,NULL),(1846967121,10034961,1,82298,0,1,1,'A',1,0.904619,161,611861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 42, \"great\": 988}, \"maximum_statistics\": {\"great\": 1169}}',92.0693,135032763,790346,NULL,'2018-01-02 14:20:19',1514902819,NULL),(1846802626,10034961,1,116103,0,1,1,'A',1,0.930081,615,758099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 529}, \"maximum_statistics\": {\"great\": 615}}',92.5443,134712237,652370,NULL,'2017-12-18 15:46:51',1513612011,NULL),(1850649526,10034961,1,518202,1,1,1,'A',1,0.935241,332,768719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 289}, \"maximum_statistics\": {\"great\": 332}}',93.1512,140556270,336930,NULL,'2018-10-08 06:14:37',1538979277,NULL),(1846974384,10034961,1,163789,1,1,1,'B',1,0.889056,258,596352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 20, \"great\": 795}, \"maximum_statistics\": {\"great\": 996}}',93.1583,135084433,730820,NULL,'2018-01-05 05:59:47',1515131987,NULL),(1873484876,10034961,1,3132464,1,1,1,'A',1,0.927161,356,721089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 405}}',94.9695,175325330,366340,NULL,'2022-10-27 07:34:07',1666856047,NULL),(1845678768,10034961,1,1125981,1,1,1,'A',1,0.923971,246,658105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 10, \"great\": 958, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1118}}',95.0188,133012319,873148,NULL,'2017-09-17 03:38:28',1505619508,NULL),(1873274889,10034961,1,2988917,1,1,1,'A',1,0.94569,553,790039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 519}, \"maximum_statistics\": {\"great\": 580}}',95.0616,175017949,609754,NULL,'2022-10-10 09:11:27',1665393087,NULL),(1846718362,10034961,1,75183,0,1,1,'A',1,0.950461,336,739118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 393}, \"maximum_statistics\": {\"great\": 434}}',95.4079,134566890,348012,NULL,'2017-12-11 06:48:46',1512974926,NULL),(1847197548,10034961,1,221923,0,1,1,'A',1,0.910596,139,619921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 386}, \"maximum_statistics\": {\"great\": 453}}',96.2062,135192421,296570,NULL,'2018-01-10 15:45:02',1515599102,NULL),(1874630580,10034961,1,494459,0,1,1,'A',1,0.918136,397,726382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',97.0562,177087527,411120,NULL,'2023-01-30 03:35:23',1675049723,NULL),(1873428891,10034961,1,3245064,1,1,1,'A',1,0.912162,328,676925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 5, \"great\": 676}, \"maximum_statistics\": {\"great\": 814}}',97.1318,175189704,715152,NULL,'2022-10-20 04:06:11',1666238771,NULL),(1873844077,10034961,1,2954706,1,1,1,'A',1,0.948747,286,721614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',97.5481,175910140,709042,NULL,'2022-11-27 06:16:29',1669529789,NULL),(1847016311,10034961,1,409133,0,1,1,'A',1,0.953682,359,772962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 383}, \"maximum_statistics\": {\"great\": 421}}',98.152,135033265,387248,NULL,'2018-01-02 14:47:58',1514904478,NULL),(1873267946,10034961,1,243499,0,1,1,'A',1,0.94402,393,759143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 349}, \"maximum_statistics\": {\"great\": 393}}',98.4389,174995927,405220,NULL,'2022-10-09 05:21:15',1665292875,NULL),(1847107595,10034961,1,380475,1,1,1,'A',1,0.930521,452,747030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 700}, \"maximum_statistics\": {\"great\": 806}}',98.7539,135137415,977458,NULL,'2018-01-07 15:28:21',1515338901,NULL),(1873349057,10034961,1,1659942,1,1,1,'S',1,0.971954,517,871905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 488}, \"maximum_statistics\": {\"great\": 517}}',99.6759,175174693,557720,NULL,'2022-10-19 07:59:31',1666166371,NULL),(1846948293,10034961,1,230636,0,1,1,'A',1,0.922395,170,666914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 451}}',100.274,135033220,329860,NULL,'2018-01-02 14:45:45',1514904345,NULL),(1847070926,10034961,1,66409,1,1,1,'A',1,0.949342,422,771577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 692}, \"maximum_statistics\": {\"great\": 760}}',100.64,135084731,758310,NULL,'2018-01-05 06:30:45',1515133845,NULL),(1847180532,10034961,1,1302301,0,1,1,'A',1,0.955263,222,753517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 380}}',101.237,135222135,316672,NULL,'2018-01-12 06:44:07',1515739447,NULL),(1847365288,10034961,1,88749,0,1,1,'A',1,0.925856,241,641836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 930}, \"maximum_statistics\": {\"great\": 1052}}',103.002,135563270,667308,NULL,'2018-01-28 12:41:27',1517143287,NULL),(1846714606,10034961,1,420727,0,1,1,'A',1,0.922658,459,725551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 388}, \"maximum_statistics\": {\"great\": 459}}',104.383,134566912,444830,NULL,'2017-12-11 06:50:49',1512975049,NULL),(1873509040,10034961,1,3198648,1,1,1,'S',1,0.968085,376,847949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 352}, \"maximum_statistics\": {\"great\": 376}}',104.405,175361251,400800,NULL,'2022-10-29 03:56:52',1667015812,NULL),(1845867857,10034961,1,233923,0,1,1,'A',1,0.942274,395,743108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 505}, \"maximum_statistics\": {\"great\": 563}}',105.965,133172323,498302,NULL,'2017-09-26 06:47:27',1506408447,NULL),(1846813579,10034961,1,124019,1,1,1,'S',1,0.967422,353,814747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 330}, \"maximum_statistics\": {\"great\": 353}}',107.74,134712184,357240,NULL,'2017-12-18 15:43:58',1513611838,NULL),(1846958268,10034961,1,1414454,0,1,1,'S',1,0.97389,383,881304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 363}, \"maximum_statistics\": {\"great\": 383}}',108.668,134989258,391010,NULL,'2017-12-31 12:57:23',1514725043,NULL),(1873944163,10034961,1,125099,1,1,1,'A',1,0.947067,645,770157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 626}, \"maximum_statistics\": {\"great\": 699}}',112.76,175911669,753674,NULL,'2022-11-27 08:19:05',1669537145,NULL),(1847042770,10034961,1,51807,0,1,1,'A',1,0.940523,442,738489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 676}, \"maximum_statistics\": {\"great\": 765}}',114.109,135084629,650793,NULL,'2018-01-05 06:19:31',1515133171,NULL),(1873964929,10034961,1,3717803,1,1,1,'S',1,0.979109,359,889185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 344}, \"maximum_statistics\": {\"great\": 359}}',115.721,175893289,380050,NULL,'2022-11-26 11:40:05',1669462805,NULL),(1847015289,10034961,1,108198,0,1,1,'A',1,0.944853,408,802588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 363}, \"maximum_statistics\": {\"great\": 408}}',115.769,135091754,415870,NULL,'2018-01-05 14:55:00',1515164100,NULL),(1846973954,10034961,1,862687,1,1,1,'A',1,0.924009,410,724313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 454}}',117.634,135033035,422528,NULL,'2018-01-02 14:34:49',1514903689,NULL),(1873953927,10034961,1,137451,1,1,1,'A',1,0.956265,312,773568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',117.738,175908269,393884,NULL,'2022-11-27 03:40:07',1669520407,NULL),(1847023657,10034961,1,113725,1,1,1,'A',1,0.91922,300,700543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',118.195,135047322,347700,NULL,'2018-01-03 08:35:34',1514968534,NULL),(1847441359,10034961,1,832054,0,1,1,'A',1,0.925087,173,635885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 499}, \"maximum_statistics\": {\"great\": 574}}',118.268,135563384,395592,NULL,'2018-01-28 12:45:50',1517143550,NULL),(1873364217,10034961,1,2854817,1,1,1,'A',1,0.966825,381,837724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 422}}',118.373,175192520,404786,NULL,'2022-10-20 09:32:04',1666258324,NULL),(1846736870,10034961,1,83624,0,1,1,'A',1,0.933036,458,716950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 789}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',118.839,134712345,805738,NULL,'2017-12-18 15:51:57',1513612317,NULL),(1847009977,10034961,1,105790,0,1,1,'A',1,0.961712,156,768822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 444}}',119.472,135084359,371486,NULL,'2018-01-05 05:52:42',1515131562,NULL),(1846939165,10034961,1,50409,0,1,1,'A',1,0.940524,496,790587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 437}, \"maximum_statistics\": {\"great\": 496}}',120.12,134743771,532280,NULL,'2017-12-20 07:41:11',1513755671,NULL),(1874183723,10034961,1,2976197,1,1,1,'A',1,0.958834,577,822399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',124.103,176348162,625140,NULL,'2022-12-21 10:04:35',1671617075,NULL),(1874050375,10034961,1,341042,0,1,1,'S',1,0.991101,899,917143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899}}',125.276,176105585,1049930,NULL,'2022-12-08 05:41:51',1670478111,NULL),(1873921065,10034961,1,89492,0,1,1,'A',1,0.943064,483,798555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 428}, \"maximum_statistics\": {\"great\": 483}}',126.202,175916158,477430,NULL,'2022-11-27 13:26:15',1669555575,NULL),(1873874807,10034961,1,3520357,1,1,1,'S',1,0.969121,421,849413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 395}, \"maximum_statistics\": {\"great\": 421}}',129.323,175908375,433000,NULL,'2022-11-27 03:49:28',1669520968,NULL),(1873852950,10034961,1,3273617,1,1,1,'S',1,0.985542,415,898159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 403}, \"maximum_statistics\": {\"great\": 415}}',141.332,175911607,441050,NULL,'2022-11-27 08:14:06',1669536846,NULL),(1873107812,10039677,1,2527782,0,1,1,'B',1,0.83125,46,478783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 80}}',8.33809,174834270,29124,NULL,'2022-09-30 22:02:08',1664575328,NULL),(1873123182,10039677,1,3651664,1,1,1,'B',1,0.844118,33,405135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 170}}',8.59511,174799351,51149,NULL,'2022-09-29 10:58:37',1664449117,NULL),(1877660249,10042674,1,4209530,1,1,1,'D',1,0.687117,46,196207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 85}, \"maximum_statistics\": {\"great\": 163}}',1.56259,181304450,53820,NULL,'2023-10-23 06:39:06',1698043146,NULL),(1872599078,10042674,1,2681257,0,1,1,'C',1,0.729323,46,244049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',4.32412,173940520,71330,NULL,'2022-08-14 00:43:39',1660437819,NULL),(1877665908,10042674,1,2954442,0,1,1,'C',1,0.766949,78,378000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',5.94734,181304270,65425,NULL,'2023-10-23 06:04:17',1698041057,NULL),(1877762727,10042674,1,1749978,1,1,1,'C',1,0.754065,63,300693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',6.36468,181364217,103658,NULL,'2023-10-28 04:30:10',1698467410,NULL),(1873014959,10042674,1,2606497,0,1,1,'C',1,0.783843,41,332717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',7.36841,174520306,87734,NULL,'2022-09-14 01:22:29',1663118549,NULL),(1877789983,10042674,1,2209730,1,1,1,'C',1,0.762542,75,302849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',7.40915,181364160,112368,NULL,'2023-10-28 04:23:06',1698466986,NULL),(1863257135,10042674,1,1773277,0,1,1,'C',1,0.761229,104,324697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 38, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',9.41101,159951136,189400,NULL,'2021-03-21 19:23:15',1616354595,NULL),(1877646835,10042674,1,2207995,1,1,1,'B',1,0.846457,51,438092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',9.69248,181326146,58599,NULL,'2023-10-25 00:38:34',1698194314,NULL),(1877761896,10042674,1,2954309,1,1,1,'C',1,0.779514,60,336248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 193}, \"maximum_statistics\": {\"great\": 288}}',10.4153,181364122,118412,NULL,'2023-10-28 04:19:12',1698466752,NULL),(1877648922,10042674,1,2523225,0,1,1,'B',1,0.878151,64,540703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',11.6728,181304413,62348,NULL,'2023-10-23 06:33:01',1698042781,NULL),(1877625414,10042674,1,4183272,1,1,1,'B',1,0.82554,66,414578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',13.4418,181338959,129868,NULL,'2023-10-26 02:43:00',1698288180,NULL),(1877711648,10042674,1,3196950,1,1,1,'B',1,0.821429,87,407260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 56, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',15.7032,181364066,248868,NULL,'2023-10-28 04:11:59',1698466319,NULL),(2579330105,10042674,1,2209729,1,1,1,'B',1,0.860262,110,502698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',17.116,183321862,138128,NULL,'2024-03-28 04:27:53',1711600073,NULL),(1877686330,10042674,1,3876851,1,1,1,'B',1,0.881137,73,511562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',18.081,181364256,207092,NULL,'2023-10-28 04:34:21',1698467661,NULL),(1877641155,10042674,1,2509131,0,1,1,'A',1,0.943965,62,685995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 116}}',18.1089,181304430,65156,NULL,'2023-10-23 06:35:19',1698042919,NULL),(2579325261,10042674,1,2523224,0,1,1,'B',1,0.868996,114,530992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',18.9036,183321849,137588,NULL,'2024-03-28 04:26:00',1711599960,NULL),(1877606423,10042674,1,2762952,1,1,1,'B',1,0.885021,116,533667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',19.8692,181304375,264422,NULL,'2023-10-23 06:23:50',1698042230,NULL),(1877623788,10042674,1,3196963,1,1,1,'A',1,0.90625,167,663564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',19.9169,181304393,213944,NULL,'2023-10-23 06:29:11',1698042551,NULL),(1877604154,10042674,1,3989228,1,1,1,'B',1,0.896978,165,598102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',20.0021,181304510,273781,NULL,'2023-10-23 06:50:43',1698043843,NULL),(1877767970,10042674,1,4097409,1,1,1,'A',1,0.911854,171,653436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',20.2835,181364323,241741,NULL,'2023-10-28 04:41:13',1698468073,NULL),(1877712252,10042674,1,3198647,1,1,1,'A',1,0.921053,152,703411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 152}}',22.6087,181364383,132609,NULL,'2023-10-28 04:47:58',1698468478,NULL),(1878476761,10042674,1,4206448,1,1,1,'S',1,0.951389,144,824690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',27.0114,182382671,121542,NULL,'2024-01-14 02:41:20',1705200080,NULL),(1877700766,10042674,1,3724072,1,1,1,'B',1,0.865471,90,516133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',27.7705,181364140,126524,NULL,'2023-10-28 04:21:09',1698466869,NULL),(2579280604,10042674,1,4206447,1,1,1,'B',1,0.891221,169,604355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',29.7341,183321726,187256,NULL,'2024-03-28 04:09:01',1711598941,NULL),(1877804547,10042674,1,3989227,1,1,1,'B',1,0.874269,205,522406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',31.9683,181364029,411198,NULL,'2023-10-28 04:08:16',1698466096,NULL),(1866605408,10042674,1,2521931,1,1,1,'A',1,0.92217,212,746521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 179}, \"maximum_statistics\": {\"great\": 212}}',32.8201,165031205,209210,NULL,'2021-08-18 00:17:37',1629245857,NULL),(1866604399,10042674,1,2681216,0,1,1,'A',1,0.943902,205,809672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 182}, \"maximum_statistics\": {\"great\": 205}}',36.7062,165031089,175290,NULL,'2021-08-18 00:12:32',1629245552,NULL),(1863717035,10042674,1,2679845,1,1,1,'A',1,0.935484,233,712398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',37.4817,160595041,319222,NULL,'2021-04-07 22:43:50',1617835430,NULL),(1877761773,10042674,1,2954308,1,1,1,'A',1,0.939904,208,787429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',37.6544,181364181,226716,NULL,'2023-10-28 04:25:56',1698467156,NULL),(1877615463,10042674,1,1647501,1,1,1,'A',1,0.946188,175,767510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',43.5069,181327136,182156,NULL,'2023-10-25 03:02:28',1698202948,NULL),(1870708616,10047129,1,1804202,1,1,1,'D',1,0.675074,31,194155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 59, \"great\": 177}, \"maximum_statistics\": {\"great\": 337}}',2.97393,171199490,107080,NULL,'2022-04-15 06:15:53',1650003353,NULL),(1870822179,10047129,1,55800,1,1,1,'C',1,0.710526,38,300357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 43, \"great\": 131}, \"maximum_statistics\": {\"great\": 209, \"legacy_combo_increase\": 2}}',3.60026,171243063,231310,NULL,'2022-04-16 22:19:51',1650147591,NULL),(1870813798,10047129,1,178075,0,1,1,'B',1,0.871212,35,536811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 132}}',11.4229,171243252,126592,NULL,'2022-04-16 22:31:53',1650148313,NULL),(1872919376,10047129,1,1077058,0,1,1,'B',1,0.885,50,524747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 200}}',13.4656,174411082,119152,NULL,'2022-09-08 00:11:01',1662595861,NULL),(1870758593,10047129,1,1864009,0,1,1,'B',1,0.885246,70,547612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 183}}',13.9193,171216068,136546,NULL,'2022-04-15 21:05:59',1650056759,NULL),(1874795842,10047129,1,3897326,0,1,1,'B',1,0.858407,83,515825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 113}}',14.4082,177309566,68312,NULL,'2023-02-11 19:32:49',1676143969,NULL),(1870710390,10047129,1,1807480,1,1,1,'B',1,0.878327,75,464867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 215}, \"maximum_statistics\": {\"great\": 263}}',18.6211,171216199,143957,NULL,'2022-04-15 21:12:55',1650057175,NULL),(1870672424,10047129,1,39754,1,1,1,'B',1,0.826786,163,416530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 4}}',18.979,171199412,252793,NULL,'2022-04-15 06:07:53',1650002873,NULL),(1870792719,10047129,1,33580,0,1,1,'B',1,0.888412,91,497881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 194}, \"maximum_statistics\": {\"great\": 233}}',19.9095,171242919,113248,NULL,'2022-04-16 22:11:34',1650147094,NULL),(1875195931,10047129,1,1630948,1,1,1,'A',1,0.905738,146,593070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 214}, \"maximum_statistics\": {\"great\": 244}}',26.0614,177758066,151944,NULL,'2023-03-09 14:18:39',1678371519,NULL),(1872875918,10047129,1,3058765,1,1,1,'A',1,0.94281,105,644169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 306}}',29.4019,174302877,148604,NULL,'2022-09-02 04:30:34',1662093034,NULL),(1870883824,10047129,1,2056288,0,1,1,'A',1,0.968127,112,721923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 251}}',30.7941,171243163,177620,NULL,'2022-04-16 22:26:24',1650147984,NULL),(1872145481,10047129,1,3481579,1,1,1,'A',1,0.970588,181,799978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 221}}',31.6068,173203352,156769,NULL,'2022-07-10 00:31:25',1657413085,NULL),(1873385756,10047129,1,2893647,1,1,1,'A',1,0.957055,221,702152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 457}, \"maximum_statistics\": {\"great\": 489}}',35.2553,175175069,379892,NULL,'2022-10-19 08:49:46',1666169386,NULL),(1871957157,10047129,1,2692159,0,1,1,'A',1,0.919325,287,649339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 463}, \"maximum_statistics\": {\"great\": 533}}',37.8831,172958131,423944,NULL,'2022-06-29 02:36:04',1656470164,NULL),(1864157713,10049233,1,149784,0,1,1,'D',1,0.32381,9,114906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 57, \"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',0.004694,161323462,65010,NULL,'2021-04-27 18:20:19',1619547619,NULL),(1877233791,10049233,1,3712884,1,1,1,'C',1,0.737624,79,345325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 57, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 101}}',2.60998,180772919,52714,NULL,'2023-09-14 08:24:56',1694679896,NULL),(1849646157,10056409,1,1324385,1,1,1,'C',1,0.766741,44,309581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 47, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',16.5573,139103985,169470,NULL,'2018-07-25 18:11:11',1532542271,NULL),(1850994444,10056409,1,507244,1,1,1,'S',1,0.957627,59,775139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 59}}',17.407,141104082,176420,NULL,'2018-11-09 21:09:44',1541797784,NULL),(1848666525,10056409,1,1097392,1,1,1,'S',1,0.989899,99,922962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',19.9173,137475557,96493,NULL,'2018-05-05 15:29:29',1525534169,NULL),(1848786949,10056409,1,398617,1,1,1,'S',1,0.982558,86,829034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 86}}',22.5229,137746292,173328,NULL,'2018-05-19 00:29:22',1526689762,NULL),(1849703301,10056409,1,1541577,1,1,1,'C',1,0.786654,135,354638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 52, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',22.7906,139063917,261568,NULL,'2018-07-23 18:01:28',1532368888,NULL),(1848640476,10056409,1,27053,0,1,1,'B',1,0.82866,129,457177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 228, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',23.0162,137651878,207060,NULL,'2018-05-13 23:02:28',1526252548,NULL),(1849638253,10056409,1,788757,1,1,1,'B',1,0.820624,172,440752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 60, \"great\": 430}, \"maximum_statistics\": {\"great\": 577}}',23.8453,139103869,356284,NULL,'2018-07-25 18:02:25',1532541745,NULL),(1849258277,10056409,1,808402,1,1,1,'C',1,0.799335,106,374568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',23.883,138601615,217870,NULL,'2018-06-30 18:46:37',1530384397,NULL),(1850932014,10056409,1,275516,1,1,1,'S',1,0.981481,81,819803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 81}}',23.9689,141104167,165536,NULL,'2018-11-09 21:15:46',1541798146,NULL),(1848906152,10056409,1,1323128,1,1,1,'B',1,0.822888,130,429084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 259, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 367}}',25.6568,138051113,199942,NULL,'2018-06-02 21:27:38',1527974858,NULL),(1849661158,10056409,1,1584008,1,1,1,'B',1,0.807692,195,380362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 38, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',26.5292,139050493,292500,NULL,'2018-07-23 01:48:29',1532310509,NULL),(1848788806,10056409,1,32934,1,1,1,'S',1,0.993421,152,854399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',27.8301,137803542,175482,NULL,'2018-05-21 15:05:23',1526915123,NULL),(1848562901,10056409,1,1095585,1,1,1,'S',1,0.972603,146,903425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',28.76,137289559,171290,NULL,'2018-04-26 23:11:58',1524784318,NULL),(1848626967,10056409,1,673074,1,1,1,'B',1,0.811239,103,388480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 56, \"great\": 488, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 694}}',28.9333,137651702,365090,NULL,'2018-05-13 22:47:21',1526251641,NULL),(1871371548,10056409,1,705327,1,1,1,'S',1,0.983146,178,835814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 178}}',29.0627,172131579,216518,NULL,'2022-05-24 20:14:51',1653423291,NULL),(1850984228,10056409,1,46803,1,1,1,'X',1,1,126,944992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.1091,141104099,133644,NULL,'2018-11-09 21:11:31',1541797891,NULL),(1848842263,10056409,1,891029,1,1,1,'S',1,0.990066,151,873657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151}}',30.6784,137759345,227012,NULL,'2018-05-19 14:07:30',1526738850,NULL),(1848318137,10056409,1,1226410,1,1,1,'B',1,0.841253,123,449104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',30.8575,137029247,246064,NULL,'2018-04-13 23:13:55',1523661235,NULL),(1848029076,10056409,1,538273,1,1,1,'X',1,1,128,903423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 128}}',31.5413,136500793,204348,NULL,'2018-03-17 20:37:29',1521319049,NULL),(1849154061,10056409,1,26222,1,1,1,'A',1,0.943925,94,673655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 107}}',31.5422,138325877,79908,NULL,'2018-06-16 14:49:39',1529160579,NULL),(1850980040,10056409,1,46626,1,1,1,'S',1,0.995536,112,881871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 112}}',32.7467,141104131,97162,NULL,'2018-11-09 21:13:56',1541798036,NULL),(1850928360,10056409,1,162944,1,1,1,'S',1,0.983146,178,884790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 178}}',33.557,141141648,208404,NULL,'2018-11-11 18:25:23',1541960723,NULL),(1848291719,10056409,1,43570,1,1,1,'A',1,0.941781,146,756666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 129, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 2}}',33.7079,137073530,159629,NULL,'2018-04-15 19:26:24',1523820384,NULL),(1871326878,10056409,1,1643958,1,1,1,'B',1,0.837444,184,487536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 73, \"great\": 675}, \"maximum_statistics\": {\"great\": 892}}',33.9669,172010707,593850,NULL,'2022-05-19 21:29:36',1652995776,NULL),(1848150416,10056409,1,661707,1,1,1,'S',1,0.990741,162,875716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 162}}',34.3955,136770583,285161,NULL,'2018-03-31 17:44:10',1522518250,NULL),(1849072229,10056409,1,46629,1,1,1,'A',1,0.942073,164,785756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 164}}',34.6557,138230216,176002,NULL,'2018-06-11 16:03:44',1528733024,NULL),(1849298124,10056409,1,173760,1,1,1,'A',1,0.913793,179,682489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',34.6693,138486105,163429,NULL,'2018-06-24 15:52:47',1529855567,NULL),(1871781954,10056409,1,2797387,1,1,1,'S',1,0.997685,216,856960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',34.8445,172702106,307121,NULL,'2022-06-18 01:45:46',1655516746,NULL),(1848318922,10056409,1,127164,1,1,1,'A',1,0.97807,83,771968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',34.9016,137073496,88563,NULL,'2018-04-15 19:24:29',1523820269,NULL),(1848781384,10056409,1,1310051,1,1,1,'B',1,0.852353,165,471587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 56, \"great\": 655, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 850}}',35.3857,137689289,451657,NULL,'2018-05-16 00:07:14',1526429234,NULL),(1850483854,10056409,1,1371318,1,1,1,'B',1,0.831303,148,420425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 54, \"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 821}}',35.7761,140295068,372248,NULL,'2018-09-23 14:49:43',1537714183,NULL),(1848039475,10056409,1,289276,1,1,1,'S',1,0.984496,258,880829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 250, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 258}}',35.8378,136497280,372271,NULL,'2018-03-17 17:40:04',1521308404,NULL),(1872020848,10056409,1,2807894,1,1,1,'S',1,0.983483,333,873554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 333}}',36.1714,173050359,379012,NULL,'2022-07-03 02:17:59',1656814679,NULL),(1848786978,10056409,1,398619,1,1,1,'X',1,1,171,901480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 171}}',36.3506,137759464,211893,NULL,'2018-05-19 14:12:09',1526739129,NULL),(1850770569,10056409,1,1098527,1,1,1,'B',1,0.806195,130,390698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 35, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',36.397,140650172,288044,NULL,'2018-10-13 18:30:52',1539455452,NULL),(1849537338,10056409,1,1585817,1,1,1,'B',1,0.858852,313,498327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 328}, \"maximum_statistics\": {\"great\": 418}}',36.6115,139005908,342856,NULL,'2018-07-20 22:18:46',1532125126,NULL),(1848568112,10056409,1,48616,1,1,1,'A',1,0.917143,175,699843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',37.0168,137354092,178270,NULL,'2018-04-29 18:50:16',1525027816,NULL),(1849136830,10056409,1,808401,1,1,1,'S',1,0.997041,169,932195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 169}}',37.0532,138308588,185886,NULL,'2018-06-15 18:55:08',1529088908,NULL),(1871398723,10056409,1,3256171,1,1,1,'S',1,0.985163,337,891086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',38.0005,172010558,298342,NULL,'2022-05-19 21:17:35',1652995055,NULL),(1848183706,10056409,1,49032,1,1,1,'S',1,0.986207,145,751248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 145}}',38.1943,136729588,129666,NULL,'2018-03-29 19:31:49',1522351909,NULL),(1850446090,10056409,1,1327960,1,1,1,'B',1,0.807235,112,384238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 63, \"great\": 632, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 926}}',38.3963,140295160,425884,NULL,'2018-09-23 14:54:12',1537714452,NULL),(1852070009,10056409,1,272554,1,1,1,'B',1,0.877384,161,580152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 293, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 367}}',38.3978,142976064,289454,NULL,'2019-02-28 19:45:54',1551383154,NULL),(1872218601,10056409,1,2730376,1,1,1,'B',1,0.834821,108,441592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 46, \"great\": 571}, \"maximum_statistics\": {\"great\": 784}}',38.6289,173373780,420220,NULL,'2022-07-17 21:33:27',1658093607,NULL),(1849599630,10056409,1,1610620,1,1,1,'B',1,0.843049,74,426694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 327}, \"maximum_statistics\": {\"great\": 446}}',39.2372,139005939,204404,NULL,'2018-07-20 22:20:35',1532125235,NULL),(1848343045,10056409,1,66722,1,1,1,'S',1,0.966387,119,839659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 119}}',39.4725,137073446,113696,NULL,'2018-04-15 19:21:43',1523820103,NULL),(1849165481,10056409,1,31853,1,1,1,'S',1,0.982833,233,884009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 225, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',39.5136,138356021,298678,NULL,'2018-06-18 00:12:12',1529280732,NULL),(1871685864,10056409,1,2590736,1,1,1,'S',1,0.97669,429,896117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',40.4518,172702260,409280,NULL,'2022-06-18 01:55:57',1655517357,NULL),(1871935856,10056409,1,3386904,1,1,1,'B',1,0.829384,107,431832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 32, \"great\": 588, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 844}}',40.6006,173071954,420562,NULL,'2022-07-04 01:48:39',1656899319,NULL),(1849085193,10056409,1,119675,1,1,1,'S',1,0.987879,165,812603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 165}}',40.8092,138230139,142458,NULL,'2018-06-11 15:59:08',1528732748,NULL),(1849153909,10056409,1,26219,1,1,1,'A',1,0.937984,129,714078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 113, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 129}}',41.0591,138356049,119890,NULL,'2018-06-18 00:14:26',1529280866,NULL),(1849688992,10056409,1,1657963,1,1,1,'B',1,0.85,133,438085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',41.4254,139050785,278642,NULL,'2018-07-23 02:15:48',1532312148,NULL),(1853513191,10056409,1,1752314,1,1,1,'S',1,0.972973,222,876485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',41.4556,145103784,198996,NULL,'2019-06-29 18:05:25',1561831525,NULL),(1850407870,10056409,1,1492356,1,1,1,'S',1,0.966667,150,853216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 150}}',41.4807,140401898,123604,NULL,'2018-09-29 17:35:55',1538242555,NULL),(1849745573,10056409,1,1685245,1,1,1,'B',1,0.82381,159,413712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 39, \"great\": 515}, \"maximum_statistics\": {\"great\": 735}}',41.5495,139103919,338880,NULL,'2018-07-25 18:06:03',1532541963,NULL),(1848274046,10056409,1,408353,1,1,1,'S',1,0.988636,132,924916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',41.6449,137073572,120680,NULL,'2018-04-15 19:28:21',1523820501,NULL),(1872228662,10056409,1,1387895,1,1,1,'B',1,0.835404,226,461069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 59, \"great\": 707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 966}}',41.821,173373516,576262,NULL,'2022-07-17 21:17:27',1658092647,NULL),(1849632056,10056409,1,1667882,1,1,1,'A',1,0.942509,147,737916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 256, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 287}}',42.0972,139007117,289684,NULL,'2018-07-20 23:51:23',1532130683,NULL),(1849645227,10056409,1,797131,1,1,1,'B',1,0.878187,139,550303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 281, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 353}}',42.125,139064014,248982,NULL,'2018-07-23 18:06:35',1532369195,NULL),(1849487654,10056409,1,135689,1,1,1,'B',1,0.829251,154,462261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 35, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',42.184,138814626,430744,NULL,'2018-07-11 18:27:21',1531333641,NULL),(1871309918,10056409,1,40808,1,1,1,'S',1,0.972772,202,834306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',43.1498,172011845,183816,NULL,'2022-05-19 22:59:49',1653001189,NULL),(1848080290,10056409,1,1448105,1,1,1,'B',1,0.877435,199,527356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 482, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 616}}',43.1696,136524830,440820,NULL,'2018-03-18 21:26:48',1521408408,NULL),(1849312586,10056409,1,43423,1,1,1,'B',1,0.873964,280,547081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 494, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',43.2662,138600770,499352,NULL,'2018-06-30 17:50:17',1530381017,NULL),(1849711161,10056409,1,108093,1,1,1,'A',1,0.946741,408,724308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 564, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 629}}',43.3702,139068425,478595,NULL,'2018-07-23 23:23:51',1532388231,NULL),(1850499864,10056409,1,1094112,1,1,1,'X',1,1,174,899122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 174}}',43.6384,140401938,235916,NULL,'2018-09-29 17:37:59',1538242679,NULL),(1871735654,10056409,1,2195666,1,1,1,'A',1,0.957859,319,797426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 439}}',43.7229,172702412,426708,NULL,'2022-06-18 02:06:47',1655518007,NULL),(1848616598,10056409,1,501551,1,1,1,'S',1,0.965144,416,855305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 387, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 416}}',43.8801,137500977,511328,NULL,'2018-05-06 16:13:27',1525623207,NULL),(1849618319,10056409,1,135885,1,1,1,'S',1,0.985755,351,820558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 351}}',44.295,139005404,336738,NULL,'2018-07-20 21:42:28',1532122948,NULL),(1872272158,10056409,1,1109790,1,1,1,'B',1,0.894389,303,678534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',44.38,173373417,299830,NULL,'2022-07-17 21:11:54',1658092314,NULL),(1848563396,10056409,1,1313560,1,1,1,'S',1,0.970149,268,874528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 252, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 268}}',44.5777,137357314,263098,NULL,'2018-04-29 21:48:53',1525038533,NULL),(1849306203,10056409,1,97903,1,1,1,'A',1,0.900763,262,685192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 210}, \"maximum_statistics\": {\"great\": 262}}',44.6946,138617953,255860,NULL,'2018-07-01 14:48:40',1530456520,NULL),(1849645046,10056409,1,796721,1,1,1,'B',1,0.843444,229,464029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 373}, \"maximum_statistics\": {\"great\": 511}}',44.7953,139148162,306492,NULL,'2018-07-27 20:57:35',1532725055,NULL),(1848065683,10056409,1,955613,1,1,1,'S',1,0.99093,441,929546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',44.8491,136500749,363336,NULL,'2018-03-17 20:35:01',1521318901,NULL),(1849656028,10056409,1,241328,0,1,1,'B',1,0.809259,111,378636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 35, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',44.9088,139104045,215922,NULL,'2018-07-25 18:15:38',1532542538,NULL),(1848880998,10056409,1,384522,1,1,1,'B',1,0.8767,228,527313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 60, \"great\": 891, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1103}}',45.1733,137949862,686132,NULL,'2018-05-29 00:11:54',1527552714,NULL),(1848687527,10056409,1,1007338,1,1,1,'S',1,0.973901,364,835586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 345, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 364}}',45.1872,137500509,455916,NULL,'2018-05-06 15:51:44',1525621904,NULL),(1849283073,10056409,1,536387,1,1,1,'B',1,0.871636,134,526302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 483}}',45.2935,138465506,306056,NULL,'2018-06-23 16:33:15',1529771595,NULL),(1848049232,10056409,1,1167477,1,1,1,'S',1,0.978188,298,876182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',45.34,136496753,332679,NULL,'2018-03-17 17:13:47',1521306827,NULL),(1850480984,10056409,1,1368955,1,1,1,'S',1,0.986813,455,921090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 443, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 455}}',45.3678,140401484,377460,NULL,'2018-09-29 17:13:46',1538241226,NULL),(1850939347,10056409,1,281425,1,1,1,'S',1,0.991453,234,916159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',45.6517,141141743,283338,NULL,'2018-11-11 18:30:33',1541961033,NULL),(1871286228,10056409,1,1223206,1,1,1,'A',1,0.969095,365,796397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 432, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 453}}',45.728,172131434,461570,NULL,'2022-05-24 20:06:48',1653422808,NULL),(1848808541,10056409,1,1095953,1,1,1,'S',1,0.967742,372,853268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 348, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 372}}',45.9743,137725500,504714,NULL,'2018-05-18 00:10:42',1526602242,NULL),(1849756054,10056409,1,1242688,1,1,1,'B',1,0.878132,81,514298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 351}, \"maximum_statistics\": {\"great\": 439}}',46.1095,139106837,215202,NULL,'2018-07-25 21:30:15',1532554215,NULL),(1849008263,10056409,1,501292,1,1,1,'B',1,0.862573,266,509984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 29, \"great\": 649, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 855}}',46.2643,138189807,604512,NULL,'2018-06-09 17:14:05',1528564445,NULL),(1849700177,10056409,1,1538669,1,1,1,'B',1,0.89486,135,533666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 358, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 428}}',46.3139,139050681,298752,NULL,'2018-07-23 02:04:16',1532311456,NULL),(1849692904,10056409,1,280677,1,1,1,'B',1,0.849099,145,467477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',46.3912,139063965,269692,NULL,'2018-07-23 18:03:48',1532369028,NULL),(1848634755,10056409,1,24745,0,1,1,'A',1,0.924012,194,661311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 288, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',46.4662,137618190,250406,NULL,'2018-05-12 14:25:01',1526135101,NULL),(1852190395,10056409,1,489351,1,1,1,'S',1,0.9625,240,828982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 222, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 240}}',46.5488,142934209,284122,NULL,'2019-02-26 01:11:54',1551143514,NULL),(1852145764,10056409,1,859209,1,1,1,'S',1,0.986618,411,914394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 400, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 411}}',46.723,142934129,391298,NULL,'2019-02-26 01:02:09',1551142929,NULL),(1848600847,10056409,1,1245460,1,1,1,'S',1,0.980769,234,898561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',47.9329,137371698,229230,NULL,'2018-04-30 15:12:42',1525101162,NULL),(1848771787,10056409,1,1052277,1,1,1,'S',1,0.980354,509,848870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 489, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 509}}',48.0627,137759880,426827,NULL,'2018-05-19 14:29:16',1526740156,NULL),(1848258284,10056409,1,675187,1,1,1,'A',1,0.966361,288,788373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 306, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 327}}',48.1299,137029154,462300,NULL,'2018-04-13 23:06:16',1523660776,NULL),(1849600820,10056409,1,1610622,1,1,1,'S',1,0.960938,256,829920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 236, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 256}}',48.3978,139005806,260759,NULL,'2018-07-20 22:11:22',1532124682,NULL),(1851022790,10056409,1,1344776,1,1,1,'S',1,0.980475,589,906376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 566, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 589}}',49.0275,141141605,623930,NULL,'2018-11-11 18:23:20',1541960600,NULL),(1849239679,10056409,1,660357,1,1,1,'B',1,0.85008,182,462133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 481, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 627}}',49.4843,138330609,390654,NULL,'2018-06-16 19:19:17',1529176757,NULL),(1851068784,10056409,1,24752,0,1,1,'A',1,0.966667,127,759597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 197, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 210}}',49.5821,141242057,176300,NULL,'2018-11-17 23:12:22',1542496342,NULL),(1852164334,10056409,1,243746,1,1,1,'S',1,0.977679,224,847433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 214, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 224}}',50.7901,142934182,275960,NULL,'2019-02-26 01:08:07',1551143287,NULL),(1848035900,10056409,1,1151026,1,1,1,'S',1,0.955724,463,829639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',50.866,136638375,432992,NULL,'2018-03-24 20:53:56',1521924836,NULL),(1849695608,10056409,1,1604433,1,1,1,'A',1,0.977551,232,842846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 236, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 245}}',50.873,139064055,297094,NULL,'2018-07-23 18:09:23',1532369363,NULL),(1848761759,10056409,1,376301,1,1,1,'S',1,0.981742,356,843824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 343, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 356}}',50.9125,137759630,547511,NULL,'2018-05-19 14:18:24',1526739504,NULL),(1850498122,10056409,1,1093244,1,1,1,'S',1,0.9625,320,788189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 296, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 320}}',51.0137,140404333,364164,NULL,'2018-09-29 20:13:37',1538252017,NULL),(1848724653,10056409,1,659340,1,1,1,'B',1,0.856444,121,472491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 613}}',51.0223,137480732,360970,NULL,'2018-05-05 19:37:38',1525549058,NULL),(1853529914,10056409,1,2002483,1,1,1,'B',1,0.889976,292,603512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 31, \"great\": 669, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 818}}',51.0925,145108296,620636,NULL,'2019-06-30 01:01:50',1561856510,NULL),(1848816813,10056409,1,1109791,1,1,1,'A',1,0.926282,190,682002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 312}}',51.1135,137785518,256100,NULL,'2018-05-20 16:00:12',1526832012,NULL),(1853988999,10056409,1,274077,1,1,1,'S',1,0.951923,260,812211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 235, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 260}}',51.1388,145572190,267716,NULL,'2019-07-28 18:02:31',1564336951,NULL),(1849743899,10056409,1,60857,1,1,1,'S',1,0.958333,132,785953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 132}}',51.1531,139169979,201056,NULL,'2018-07-28 20:27:45',1532809665,NULL),(1849163171,10056409,1,30307,1,1,1,'S',1,0.981544,298,888804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 2}}',51.166,138325826,408900,NULL,'2018-06-16 14:47:53',1529160473,NULL),(1850261463,10056409,1,1355675,1,1,1,'A',1,0.920398,405,687034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 508, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 603}}',51.456,139894519,526652,NULL,'2018-09-01 18:15:52',1535825752,NULL),(1848997721,10056409,1,1043757,1,1,1,'B',1,0.834496,135,426605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 63, \"great\": 734, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1003}}',51.676,138195768,487270,NULL,'2018-06-09 23:41:23',1528587683,NULL),(1850478083,10056409,1,1364328,1,1,1,'S',1,0.989216,510,930506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 499, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 510}}',51.7898,140276284,560550,NULL,'2018-09-22 17:52:04',1537638724,NULL),(1849644011,10056409,1,658902,1,1,1,'B',1,0.866261,210,508331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 658}}',52.0088,139126944,433576,NULL,'2018-07-26 21:29:45',1532640585,NULL),(1852077165,10056409,1,1843041,1,1,1,'S',1,0.98913,460,926708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',52.2772,142900067,485746,NULL,'2019-02-24 00:24:50',1550967890,NULL),(1849677619,10056409,1,967387,1,1,1,'A',1,0.904332,106,576717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',52.3241,139126850,326086,NULL,'2018-07-26 21:22:43',1532640163,NULL),(1849661703,10056409,1,1066465,1,1,1,'B',1,0.876592,170,542686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 51, \"great\": 820, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1021}}',52.3928,139148225,632108,NULL,'2018-07-27 21:01:40',1532725300,NULL),(1849287468,10056409,1,705328,1,1,1,'A',1,0.902559,259,670755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',52.5487,138638531,504826,NULL,'2018-07-02 16:44:28',1530549868,NULL),(1849638583,10056409,1,650105,1,1,1,'A',1,0.96056,388,841952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 366, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 393}}',52.598,139068473,389272,NULL,'2018-07-23 23:27:19',1532388439,NULL),(1849196106,10056409,1,1004742,1,1,1,'B',1,0.849794,129,483830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 486}}',53.1422,138356311,306400,NULL,'2018-06-18 00:35:21',1529282121,NULL),(1871544070,10056409,1,1271445,1,1,1,'B',1,0.888617,239,591414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 661, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 817}}',53.2297,172513292,636796,NULL,'2022-06-10 01:54:31',1654826071,NULL),(1848554528,10056409,1,1306521,1,1,1,'S',1,0.982234,591,906816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 570, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 591}}',53.3846,137289537,600954,NULL,'2018-04-26 23:09:30',1524784170,NULL),(1848610029,10056409,1,241324,1,1,1,'S',1,0.978774,212,856359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 212}}',53.6906,137480915,190008,NULL,'2018-05-05 19:48:20',1525549700,NULL),(1871617507,10056409,1,1092392,1,1,1,'A',1,0.904199,347,655031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 632, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',53.8193,172513214,714434,NULL,'2022-06-10 01:48:23',1654825703,NULL),(1848078421,10056409,1,969038,1,1,1,'S',1,0.963785,428,847908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 428}}',53.8529,136577730,412470,NULL,'2018-03-21 21:02:39',1521666159,NULL),(1871396605,10056409,1,3253538,1,1,1,'S',1,0.988223,467,922817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 456, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 467}}',54.0207,172010603,498040,NULL,'2022-05-19 21:20:58',1652995258,NULL),(1847894863,10056409,1,661711,1,1,1,'S',1,0.965953,514,835134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 479, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 514}}',54.1037,136355820,562656,NULL,'2018-03-10 15:38:24',1520696304,NULL),(1871627915,10056409,1,1126282,1,1,1,'S',1,0.974696,494,868569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 469, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 494}}',54.1885,172535236,550090,NULL,'2022-06-11 00:14:19',1654906459,NULL),(1847917982,10056409,1,537728,1,1,1,'S',1,0.958175,263,820204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 241, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 263}}',54.4813,136356138,294270,NULL,'2018-03-10 15:50:53',1520697053,NULL),(1849514700,10056409,1,1441812,1,1,1,'S',1,0.963736,455,843092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',54.8128,139005860,433322,NULL,'2018-07-20 22:15:08',1532124908,NULL),(1852073337,10056409,1,2609,1,1,1,'S',1,0.96582,512,870026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 477, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 512}}',54.9279,142934113,540370,NULL,'2019-02-26 00:59:18',1551142758,NULL),(1850483867,10056409,1,1371319,1,1,1,'S',1,0.979787,470,901571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 451, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 470}}',54.9975,140276227,474000,NULL,'2018-09-22 17:48:27',1537638507,NULL),(1849655641,10056409,1,505865,1,1,1,'B',1,0.893836,172,603690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',55.0312,139065960,294860,NULL,'2018-07-23 20:18:42',1532377122,NULL),(1849051649,10056409,1,984516,1,1,1,'B',1,0.871686,171,543811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 46, \"great\": 747, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 943}}',55.2088,138171687,573082,NULL,'2018-06-08 22:12:39',1528495959,NULL),(1848707815,10056409,1,891030,1,1,1,'S',1,0.975904,332,868225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 316, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 332}}',55.4431,137481364,361180,NULL,'2018-05-05 20:12:30',1525551150,NULL),(1871539940,10056409,1,2595629,1,1,1,'A',1,0.909224,421,686316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 565}, \"maximum_statistics\": {\"great\": 683}}',55.585,172513099,618264,NULL,'2022-06-10 01:40:08',1654825208,NULL),(1871759675,10056409,1,1493420,1,1,1,'S',1,0.969212,406,861389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 381, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 406}}',56.0116,172702043,513988,NULL,'2022-06-18 01:40:52',1655516452,NULL),(1849151001,10056409,1,1492991,1,1,1,'B',1,0.850369,115,456193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 54, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 949}}',56.107,138374771,501016,NULL,'2018-06-18 23:53:09',1529365989,NULL),(1849141758,10056409,1,1060652,1,1,1,'B',1,0.871308,172,553145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 34, \"great\": 738, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 948}}',56.124,138330721,679666,NULL,'2018-06-16 19:27:08',1529177228,NULL),(1849357722,10056409,1,895014,1,1,1,'B',1,0.882302,183,569001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',56.1325,138492337,400452,NULL,'2018-06-24 22:59:22',1529881162,NULL),(1849301574,10056409,1,37925,1,1,1,'B',1,0.885093,182,594507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',56.9188,138489269,279738,NULL,'2018-06-24 19:08:15',1529867295,NULL),(1848931436,10056409,1,837282,1,1,1,'S',1,0.964789,426,858609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',57.3937,137949713,463220,NULL,'2018-05-28 23:56:35',1527551795,NULL),(1851169275,10056409,1,1749242,1,1,1,'S',1,0.983379,361,918400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 361}}',57.4376,141255315,397348,NULL,'2018-11-18 15:48:39',1542556119,NULL),(1849665434,10056409,1,26221,1,1,1,'S',1,0.976804,194,835797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 194}}',57.5077,139169954,208960,NULL,'2018-07-28 20:26:11',1532809571,NULL),(1849514810,10056409,1,1441813,1,1,1,'A',1,0.908925,389,694887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',57.6283,139007050,525210,NULL,'2018-07-20 23:45:19',1532130319,NULL),(1850311316,10056409,1,1653239,1,1,1,'B',1,0.86291,173,516848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 50, \"great\": 868}, \"maximum_statistics\": {\"great\": 1127}}',57.677,140048059,655122,NULL,'2018-09-09 19:46:23',1536522383,NULL),(1849571957,10056409,1,1654392,1,1,1,'S',1,0.981796,412,891794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412}}',58.1209,139005452,448146,NULL,'2018-07-20 21:45:25',1532123125,NULL),(1849337697,10056409,1,119742,1,1,1,'S',1,0.972112,251,871593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 237, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 251}}',59.3688,138466776,279120,NULL,'2018-06-23 17:48:12',1529776092,NULL),(1850736515,10056409,1,46804,0,1,1,'S',1,0.974138,232,880930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',59.6876,140614008,255072,NULL,'2018-10-12 00:23:24',1539303804,NULL),(1848636156,10056409,1,270517,1,1,1,'S',1,0.968407,728,853470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 682, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 728}}',59.9166,137480560,830238,NULL,'2018-05-05 19:27:43',1525548463,NULL),(1849675247,10056409,1,29954,1,1,1,'S',1,0.987668,446,857006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',59.9807,139147912,429390,NULL,'2018-07-27 20:40:34',1532724034,NULL),(1871756236,10056409,1,2748735,1,1,1,'S',1,0.988934,497,860008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',60.0434,172702158,557462,NULL,'2022-06-18 01:49:18',1655516958,NULL),(1849553209,10056409,1,1595492,1,1,1,'A',1,0.952586,331,731574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 317, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 348}}',60.1807,139005882,390750,NULL,'2018-07-20 22:17:01',1532125021,NULL),(1848564397,10056409,1,1097393,1,1,1,'S',1,0.954839,310,836462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',60.1929,137332415,337170,NULL,'2018-04-28 22:00:17',1524952817,NULL),(1850992159,10056409,1,48755,1,1,1,'S',1,0.95614,228,772989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 208, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 228}}',60.4856,141141676,259520,NULL,'2018-11-11 18:26:59',1541960819,NULL),(1849240799,10056409,1,661710,1,1,1,'B',1,0.881332,124,533041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 39, \"great\": 852, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1066}}',60.5524,138332453,642324,NULL,'2018-06-16 21:13:51',1529183631,NULL),(1850973045,10056409,1,808399,1,1,1,'S',1,0.970833,240,841538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 226, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 240}}',60.7895,141141706,262170,NULL,'2018-11-11 18:28:47',1541960927,NULL),(1849689058,10056409,1,1657964,1,1,1,'A',1,0.984211,278,839584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 277, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 285}}',60.9399,139169824,348720,NULL,'2018-07-28 20:18:22',1532809102,NULL),(1849154498,10056409,1,398971,1,1,1,'B',1,0.898268,196,604996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',61.078,138356288,318698,NULL,'2018-06-18 00:33:08',1529281988,NULL),(1848637831,10056409,1,1063265,1,1,1,'S',1,0.978448,580,889956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 555, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 580}}',61.1479,137475980,646046,NULL,'2018-05-05 15:47:22',1525535242,NULL),(1849305210,10056409,1,287959,1,1,1,'B',1,0.887828,129,551649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',61.2653,138469296,263698,NULL,'2018-06-23 20:32:14',1529785934,NULL),(1849180413,10056409,1,1108752,1,1,1,'S',1,0.973505,736,887119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 697, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 736}}',61.6813,138356093,788920,NULL,'2018-06-18 00:18:37',1529281117,NULL),(1854039637,10056409,1,1213058,1,1,1,'S',1,0.977756,517,849939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',61.7623,145785644,500508,NULL,'2019-08-10 23:36:01',1565480161,NULL),(1849328014,10056409,1,1531876,1,1,1,'A',1,0.913363,244,640726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 573, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 681}}',62.3358,138637960,582330,NULL,'2018-07-02 16:05:34',1530547534,NULL),(1852193718,10056409,1,539436,1,1,1,'A',1,0.94127,257,740346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 315}}',62.8706,142900085,293976,NULL,'2019-02-24 00:26:35',1550967995,NULL),(1848419647,10056409,1,705330,1,1,1,'S',1,0.985092,436,903316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 423, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 436}}',63.2525,137212238,446224,NULL,'2018-04-22 19:19:39',1524424779,NULL),(1848968320,10056409,1,897073,1,1,1,'A',1,0.936575,233,699849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 424, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 473}}',63.355,137863917,418364,NULL,'2018-05-24 23:34:50',1527204890,NULL),(1848656917,10056409,1,162268,1,1,1,'S',1,0.988014,292,865359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 285, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 292}}',63.4619,137651790,309864,NULL,'2018-05-13 22:55:47',1526252147,NULL),(1848553219,10056409,1,429087,1,1,1,'A',1,0.913934,113,591405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',63.5784,137332510,220400,NULL,'2018-04-28 22:06:49',1524953209,NULL),(1850711616,10056409,1,791528,1,1,1,'A',1,0.958075,321,814053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 296, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 322}}',64.5319,140614083,340904,NULL,'2018-10-12 00:29:08',1539304148,NULL),(1849254398,10056409,1,374113,1,1,1,'A',1,0.901024,222,598731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 749, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 879}}',64.6585,138488920,745932,NULL,'2018-06-24 18:42:49',1529865769,NULL),(1849011150,10056409,1,808400,1,1,1,'A',1,0.919697,160,665059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 283, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 330}}',64.8037,138188588,249982,NULL,'2018-06-09 16:14:15',1528560855,NULL),(1871735435,10056409,1,2019981,1,1,1,'S',1,0.981861,634,901849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 611, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',64.8312,172702353,625016,NULL,'2022-06-18 02:03:07',1655517787,NULL),(1872103550,10056409,1,2014148,1,1,1,'A',1,0.906836,164,604674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 762}, \"maximum_statistics\": {\"great\": 907}}',64.8634,173244597,586332,NULL,'2022-07-11 20:53:16',1657572796,NULL),(1849300820,10056409,1,1109795,1,1,1,'A',1,0.931953,251,732990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',64.9325,138465067,313510,NULL,'2018-06-23 16:08:58',1529770138,NULL),(1849717573,10056409,1,1485686,1,1,1,'A',1,0.941288,528,747343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',65.1293,139064113,485444,NULL,'2018-07-23 18:13:28',1532369608,NULL),(1871316530,10056409,1,179229,1,1,1,'S',1,0.991952,497,884034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',65.2033,172131529,564848,NULL,'2022-05-24 20:12:09',1653423129,NULL),(1848646127,10056409,1,29956,0,1,1,'A',1,0.924023,377,671932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 591, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691}}',65.6548,137648779,645370,NULL,'2018-05-13 19:09:55',1526238595,NULL),(1849740326,10056409,1,614641,1,1,1,'B',1,0.888182,231,594751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',65.7266,139065992,389790,NULL,'2018-07-23 20:20:55',1532377255,NULL),(1849281989,10056409,1,1084703,1,1,1,'B',1,0.887681,322,596105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 24, \"great\": 773, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 966}}',65.9651,138492156,719710,NULL,'2018-06-24 22:40:23',1529880023,NULL),(1850767490,10056409,1,1093845,1,1,1,'B',1,0.898204,295,640212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',65.9904,140650255,423770,NULL,'2018-10-13 18:35:24',1539455724,NULL),(1852237086,10056409,1,1352853,1,1,1,'B',1,0.873357,145,533241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 23, \"great\": 648, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 837}}',66.1594,143033328,517362,NULL,'2019-03-03 20:29:46',1551644986,NULL),(1848239488,10056409,1,913346,1,1,1,'A',1,0.921605,277,664346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 697, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 810}}',66.2922,137029219,617040,NULL,'2018-04-13 23:11:42',1523661102,NULL),(1849168307,10056409,1,978382,1,1,1,'B',1,0.858187,220,523062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 43, \"great\": 778, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1026}}',66.8561,138332590,629810,NULL,'2018-06-16 21:23:25',1529184205,NULL),(1848669558,10056409,1,1418648,1,1,1,'S',1,0.959641,669,794281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 615, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 669}}',67.1403,137596594,667338,NULL,'2018-05-11 15:50:04',1526053804,NULL),(1850741805,10056409,1,49679,1,1,1,'S',1,0.968379,506,880943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 474, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',67.2575,140613898,552320,NULL,'2018-10-12 00:12:50',1539303170,NULL),(1849158577,10056409,1,28287,1,1,1,'S',1,0.956679,277,821700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',67.275,138374717,294320,NULL,'2018-06-18 23:46:57',1529365617,NULL),(1871946678,10056409,1,2673499,1,1,1,'S',1,0.990291,515,886187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',67.3328,173050414,569514,NULL,'2022-07-03 02:21:29',1656814889,NULL),(1849262109,10056409,1,384521,1,1,1,'B',1,0.880299,183,548876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 47, \"great\": 962, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1203}}',67.6305,138488994,816296,NULL,'2018-06-24 18:48:07',1529866087,NULL),(1848020441,10056409,1,913347,1,1,1,'A',1,0.974125,599,868065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 624, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 657}}',67.6912,136577638,623226,NULL,'2018-03-21 20:55:03',1521665703,NULL),(1851451619,10056409,1,798703,1,1,1,'A',1,0.96789,326,857638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 307, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 327}}',67.7849,141832027,361320,NULL,'2018-12-23 14:18:52',1545574732,NULL),(1849034839,10056409,1,1344678,1,1,1,'A',1,0.928571,735,733808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 630, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 735}}',68.1277,138188676,763630,NULL,'2018-06-09 16:17:56',1528561076,NULL),(1852149131,10056409,1,719282,1,1,1,'S',1,0.95749,247,829019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 247}}',68.2705,142934277,263880,NULL,'2019-02-26 01:19:26',1551143966,NULL),(1850698705,10056409,1,31796,1,1,1,'S',1,0.970899,378,873058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 356, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 378}}',68.3765,140767911,501910,NULL,'2018-10-20 18:25:23',1540059923,NULL),(1848989491,10056409,1,351188,1,1,1,'A',1,0.912299,313,661371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 19, \"great\": 790, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 935}}',68.8889,137986019,764404,NULL,'2018-05-30 20:42:02',1527712922,NULL),(1849061495,10056409,1,267994,1,1,1,'A',1,0.915736,284,651985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 19, \"great\": 838, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 985}}',69.1595,138171534,830602,NULL,'2018-06-08 22:01:49',1528495309,NULL),(1871576776,10056409,1,1843039,1,1,1,'S',1,0.967305,627,864986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 586}, \"maximum_statistics\": {\"great\": 627}}',69.2956,172513566,692350,NULL,'2022-06-10 02:13:05',1654827185,NULL),(1851103366,10056409,1,1244096,1,1,1,'A',1,0.936986,184,737087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',69.3383,141255405,321800,NULL,'2018-11-18 15:54:33',1542556473,NULL),(1848131229,10056409,1,628393,1,1,1,'A',1,0.964058,538,809683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 584, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 626}}',69.8987,136816582,647307,NULL,'2018-04-02 23:04:06',1522710246,NULL),(1849238875,10056409,1,363638,1,1,1,'A',1,0.908078,269,631460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 608, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 718}}',69.9267,138332665,533366,NULL,'2018-06-16 21:28:56',1529184536,NULL),(1871361540,10056409,1,1900629,1,1,1,'S',1,0.986239,545,906112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',70.0931,172010839,537060,NULL,'2022-05-19 21:39:23',1652996363,NULL),(1849686614,10056409,1,705329,1,1,1,'A',1,0.942003,478,773557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 569}}',70.433,139106511,603094,NULL,'2018-07-25 21:07:30',1532552850,NULL),(1849318804,10056409,1,106358,1,1,1,'A',1,0.925071,564,730970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 5, \"great\": 907, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1061}}',70.7399,138605515,1127338,NULL,'2018-07-01 00:05:09',1530403509,NULL),(1852070828,10056409,1,273310,1,1,1,'A',1,0.961059,216,798376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',70.8223,142975979,288700,NULL,'2019-02-28 19:40:01',1551382801,NULL),(1850499550,10056409,1,1094076,1,1,1,'A',1,0.930736,278,717635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 405, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 462}}',70.8497,140404299,412340,NULL,'2018-09-29 20:11:11',1538251871,NULL),(1852077141,10056409,1,1843040,1,1,1,'A',1,0.930827,629,759659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 574, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 665}}',70.9627,142934265,694134,NULL,'2019-02-26 01:17:50',1551143870,NULL),(1871950851,10056409,1,988328,1,1,1,'S',1,0.983713,614,865922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614}}',71.4292,173071659,586838,NULL,'2022-07-04 01:27:53',1656898073,NULL),(1850963156,10056409,1,1653115,1,1,1,'A',1,0.912844,431,672588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 548, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 654}}',71.5782,141117278,605746,NULL,'2018-11-10 14:02:41',1541858561,NULL),(1851014232,10056409,1,1010309,1,1,1,'A',1,0.923754,265,715974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',71.5936,141126566,313080,NULL,'2018-11-10 23:46:42',1541893602,NULL),(1849318441,10056409,1,46628,1,1,1,'S',1,0.966667,240,825454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240}}',71.8071,138469086,271410,NULL,'2018-06-23 20:19:21',1529785161,NULL),(1848891753,10056409,1,676723,1,1,1,'A',1,0.925373,228,659854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 464, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 536}}',72.6038,137985953,456616,NULL,'2018-05-30 20:37:03',1527712623,NULL),(1849081367,10056409,1,461364,1,1,1,'S',1,0.957686,579,831844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 530, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 579}}',73.3637,138230283,691260,NULL,'2018-06-11 16:07:31',1528733251,NULL),(1850565537,10056409,1,1164688,1,1,1,'A',1,0.927764,385,738503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 703, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 796}}',73.7342,140527658,793890,NULL,'2018-10-06 18:06:46',1538849206,NULL),(1872100400,10056409,1,3259349,1,1,1,'A',1,0.941532,710,796765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 744}}',74.1681,173267031,815740,NULL,'2022-07-12 20:55:49',1657659349,NULL),(1849300817,10056409,1,1109793,1,1,1,'S',1,0.953313,332,784104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 301}, \"maximum_statistics\": {\"great\": 332}}',74.529,138465028,347410,NULL,'2018-06-23 16:07:09',1529770029,NULL),(1852134634,10056409,1,120569,1,1,1,'S',1,0.955479,584,830739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 532, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 584}}',74.7417,142976038,734124,NULL,'2019-02-28 19:43:57',1551383037,NULL),(1849841270,10056409,1,1151793,1,1,1,'B',1,0.897947,237,628929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 675, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 1}}',74.9932,139339575,681296,NULL,'2018-08-05 21:15:06',1533503706,NULL),(1871621090,10056409,1,291578,1,1,1,'A',1,0.93378,380,719781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',76.4905,172513712,596066,NULL,'2022-06-10 02:23:42',1654827822,NULL),(1849265042,10056409,1,1498981,1,1,1,'B',1,0.89,313,608863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 34, \"great\": 658, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 800}}',76.5214,138604042,681712,NULL,'2018-06-30 21:40:13',1530394813,NULL),(1850614024,10056409,1,796621,1,1,1,'A',1,0.905544,419,669307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',77.0396,140527709,448208,NULL,'2018-10-06 18:09:53',1538849393,NULL),(1850020592,10056409,1,151868,1,1,1,'A',1,0.920886,463,715909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 670, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 790}}',77.9489,139756927,761462,NULL,'2018-08-25 20:05:10',1535227510,NULL),(1849307865,10056409,1,290188,1,1,1,'B',1,0.888489,401,572437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 29, \"great\": 893, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1112}}',78.3354,138600885,944246,NULL,'2018-06-30 17:57:54',1530381474,NULL),(1848499725,10056409,1,659115,1,1,1,'A',1,0.971351,424,823724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 695, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 733}}',78.604,137324134,770310,NULL,'2018-04-28 15:18:03',1524928683,NULL),(1852096735,10056409,1,1420165,1,1,1,'A',1,0.922457,480,697319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 693, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 806}}',78.6996,142878938,746390,NULL,'2019-02-22 21:31:45',1550871105,NULL),(1849998252,10056409,1,491350,1,1,1,'A',1,0.922269,390,714634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',79.1144,139550902,468458,NULL,'2018-08-15 18:31:14',1534357874,NULL),(1851481528,10056409,1,1705064,1,1,1,'A',1,0.939894,399,760879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 669, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 757}}',79.5413,141813515,735864,NULL,'2018-12-22 16:38:16',1545496696,NULL),(1849939105,10056409,1,1270965,1,1,1,'B',1,0.898396,692,650254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 28, \"great\": 922, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1122}}',79.8615,139466282,1086564,NULL,'2018-08-11 21:19:42',1534022382,NULL),(1849058954,10056409,1,264252,1,1,1,'B',1,0.896878,298,644910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 28, \"great\": 867, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1057}}',80.0359,138189591,966622,NULL,'2018-06-09 17:02:58',1528563778,NULL),(1849761887,10056409,1,1289645,1,1,1,'A',1,0.922894,245,659529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 729, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 843}}',80.5798,139126805,716466,NULL,'2018-07-26 21:19:24',1532639964,NULL),(1848891839,10056409,1,1530254,1,1,1,'S',1,0.991667,600,930689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 590, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 600}}',81.4713,137949768,595598,NULL,'2018-05-29 00:01:37',1527552097,NULL),(1872083769,10056409,1,2697457,1,1,1,'A',1,0.965314,306,807334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 719}, \"maximum_statistics\": {\"great\": 764}}',81.9072,173244534,805528,NULL,'2022-07-11 20:49:24',1657572564,NULL),(1849998277,10056409,1,491351,1,1,1,'A',1,0.977273,312,846614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 361, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 374}}',82.6844,139550877,392060,NULL,'2018-08-15 18:29:00',1534357740,NULL),(1852078268,10056409,1,281174,1,1,1,'S',1,0.962428,346,832630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 320, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 346}}',82.7833,142878724,402260,NULL,'2019-02-22 21:17:33',1550870253,NULL),(1849743881,10056409,1,60856,1,1,1,'A',1,0.920366,383,705615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',82.9207,139062735,404200,NULL,'2018-07-23 16:46:59',1532364419,NULL),(1849034095,10056409,1,86860,1,1,1,'A',1,0.942839,248,731878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 712, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 796}}',83.168,138188506,731182,NULL,'2018-06-09 16:09:42',1528560582,NULL),(1849199640,10056409,1,1010687,1,1,1,'A',1,0.956858,238,777560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 416, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 452}}',83.6359,138308737,451372,NULL,'2018-06-15 19:05:36',1529089536,NULL),(1849919163,10056409,1,547013,1,1,1,'A',1,0.940695,487,773331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',83.8189,139550672,521750,NULL,'2018-08-15 18:15:48',1534356948,NULL),(1852150762,10056409,1,1355581,1,1,1,'S',1,0.966226,681,855818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 635, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 681}}',84.2206,142976222,770690,NULL,'2019-02-28 19:57:50',1551383870,NULL),(1872255286,10056409,1,1900628,1,1,1,'S',1,0.951705,704,820797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 636, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',84.2386,173373580,753970,NULL,'2022-07-17 21:21:16',1658092876,NULL),(1849755866,10056409,1,136655,1,1,1,'A',1,0.923659,687,714224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 617, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',84.5906,139106638,845364,NULL,'2018-07-25 21:17:28',1532553448,NULL),(1850237120,10056409,1,456693,1,1,1,'S',1,0.962593,401,843231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',85.1939,140004580,423530,NULL,'2018-09-07 21:32:15',1536355935,NULL),(1850926625,10056409,1,1363450,1,1,1,'A',1,0.94686,317,757963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 743, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 828}}',85.2094,141139705,790194,NULL,'2018-11-11 16:35:26',1541954126,NULL),(1849989892,10056409,1,649506,1,1,1,'A',1,0.943463,260,748912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',85.5108,139466181,530076,NULL,'2018-08-11 21:12:39',1534021959,NULL),(1852132202,10056409,1,690207,1,1,1,'S',1,0.977537,601,887632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 574, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 601}}',86.0289,142934162,720060,NULL,'2019-02-26 01:06:12',1551143172,NULL),(1848610535,10056409,1,241327,1,1,1,'S',1,0.977716,359,899050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 343, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 359}}',87.035,137604743,394580,NULL,'2018-05-12 00:45:52',1526085952,NULL),(1849253278,10056409,1,240107,1,1,1,'A',1,0.917745,419,666510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 932, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1082}}',87.2945,138605404,953696,NULL,'2018-06-30 23:52:52',1530402772,NULL),(1848821339,10056409,1,111996,1,1,1,'S',1,0.95993,574,823494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 528, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574}}',87.7723,137760008,727350,NULL,'2018-05-19 14:34:41',1526740481,NULL),(1871950648,10056409,1,988181,1,1,1,'A',1,0.916915,476,702174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 859}, \"maximum_statistics\": {\"great\": 1005}}',88.1091,173071810,855582,NULL,'2022-07-04 01:37:32',1656898652,NULL),(1852102696,10056409,1,1710373,1,1,1,'A',1,0.958434,505,808497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 771, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 830}}',88.202,142878787,744570,NULL,'2019-02-22 21:21:25',1550870485,NULL),(1849708529,10056409,1,1480537,1,1,1,'A',1,0.935223,328,688753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 1095, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1235}}',89.4527,139062505,1054418,NULL,'2018-07-23 16:32:28',1532363548,NULL),(1850701032,10056409,1,33394,1,1,1,'S',1,0.956044,455,800910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 415, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',90.0028,140614046,571780,NULL,'2018-10-12 00:26:08',1539303968,NULL),(1849997257,10056409,1,490066,1,1,1,'S',1,0.998688,381,955348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',90.4852,139466056,403850,NULL,'2018-08-11 21:03:41',1534021421,NULL),(1853968791,10056409,1,431690,1,1,1,'S',1,0.980392,357,896122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 343, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 357}}',90.6822,145668129,418390,NULL,'2019-08-03 17:06:06',1564851966,NULL),(1852186833,10056409,1,1763585,1,1,1,'A',1,0.934896,615,740928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 841, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 960}}',91.1641,142879009,932240,NULL,'2019-02-22 21:36:19',1550871379,NULL),(1849270560,10056409,1,160059,1,1,1,'A',1,0.914784,380,320666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',91.6238,138601752,286088,NULL,'2018-06-30 18:54:41',1530384881,NULL),(1854024822,10056409,1,30301,1,1,1,'A',1,0.969259,550,851194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 520, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 1}}',91.9537,145797237,625920,NULL,'2019-08-11 16:04:11',1565539451,NULL),(1849032598,10056409,1,86266,1,1,1,'A',1,0.921225,550,708193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 6, \"great\": 776, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 914}}',92.6912,138195814,971512,NULL,'2018-06-09 23:45:50',1528587950,NULL),(1850587845,10056409,1,1526823,1,1,1,'A',1,0.912776,525,708993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 2, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',93.2287,140527581,786904,NULL,'2018-10-06 18:03:08',1538848988,NULL),(1852177687,10056409,1,1828909,1,1,1,'A',1,0.945187,418,758922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 681, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 748}}',93.4874,142932518,720928,NULL,'2019-02-25 21:45:25',1551131125,NULL),(1849997682,10056409,1,762499,1,1,1,'S',1,0.959797,1082,839478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 995, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1082}}',93.7796,139550795,1323490,NULL,'2018-08-15 18:23:07',1534357387,NULL),(1849169666,10056409,1,287958,1,1,1,'S',1,0.966667,390,842524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 364, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 390}}',94.7225,138374686,439350,NULL,'2018-06-18 23:43:28',1529365408,NULL),(1850781193,10056409,1,1667483,1,1,1,'A',1,0.972286,543,867216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 820, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 866}}',95.1189,140650316,892270,NULL,'2018-10-13 18:39:50',1539455990,NULL),(1850273630,10056409,1,488462,1,1,1,'A',1,0.926276,297,691829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 529}}',96.9067,139894096,444156,NULL,'2018-09-01 17:51:28',1535824288,NULL),(1849717542,10056409,1,46805,0,1,1,'S',1,0.969298,342,872914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',97.9131,139050539,382518,NULL,'2018-07-23 01:52:22',1532310742,NULL),(1849743500,10056409,1,211878,1,1,1,'A',1,0.929094,620,722134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 12, \"great\": 1186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1368}}',99.5977,139127020,1310024,NULL,'2018-07-26 21:35:39',1532640939,NULL),(1850956504,10056409,1,304683,1,1,1,'A',1,0.951807,501,790044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 754, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 830}}',101.084,141117455,1042424,NULL,'2018-11-10 14:12:03',1541859123,NULL),(1849322129,10056409,1,310011,1,1,1,'A',1,0.944906,285,736450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',103.143,138638389,465248,NULL,'2018-07-02 16:32:49',1530549169,NULL),(1850923720,10056409,1,160059,1,1,1,'A',1,0.936345,294,707877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 428, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 487}}',103.411,141126601,459456,NULL,'2018-11-10 23:49:58',1541893798,NULL),(1850926769,10056409,1,161759,1,1,1,'S',1,0.970522,441,858163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 415, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 441}}',106.948,141104205,498140,NULL,'2018-11-09 21:18:48',1541798328,NULL),(1851088529,10056409,1,179230,1,1,1,'A',1,0.96054,920,824289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 888, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 963}}',116.383,141255489,1162780,NULL,'2018-11-18 16:00:11',1542556811,NULL),(1850158759,10056409,1,1095534,1,1,1,'A',1,0.943009,1313,783035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 1, \"great\": 1338, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1509}}',117.406,140007799,1587070,NULL,'2018-09-08 02:06:06',1536372366,NULL),(1849265020,10056409,1,1498977,1,1,1,'A',1,0.956875,401,826249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 737, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 800}}',117.947,138489164,856734,NULL,'2018-06-24 19:00:51',1529866851,NULL),(1851021843,10056409,1,1529324,1,1,1,'A',1,0.975765,448,874393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 748, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 784}}',124.287,141139638,884390,NULL,'2018-11-11 16:31:57',1541953917,NULL),(1850713481,10056409,1,627873,1,1,1,'S',1,0.979781,915,891170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 878, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 915}}',125.578,140650810,1105270,NULL,'2018-10-13 19:07:32',1539457652,NULL),(1850713328,10056409,1,626343,1,1,1,'S',1,0.973998,923,875745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 875, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 923}}',129.223,140650395,1072750,NULL,'2018-10-13 18:43:30',1539456210,NULL),(1844752899,10059145,1,952070,0,1,1,'B',1,0.801075,81,411056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',5.58211,131567166,138630,NULL,'2017-07-02 11:55:17',1498996517,NULL),(1844928695,10059145,1,485615,0,1,1,'B',1,0.888889,38,551255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',9.35019,131815218,23611,NULL,'2017-07-15 14:21:25',1500128485,NULL),(1867531502,10059145,1,3205768,0,1,1,'B',1,0.821875,55,387729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 160}}',9.73036,166335185,69120,NULL,'2021-10-03 11:30:19',1633260619,NULL),(1851797873,10059145,1,1477880,1,1,1,'A',1,0.911392,122,649692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',14.3901,142284732,107502,NULL,'2019-01-18 12:36:28',1547814988,NULL),(1861937821,10059145,1,2162598,0,1,1,'B',1,0.899351,111,613684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',16.2356,158085299,113640,NULL,'2021-01-24 14:26:17',1611498377,NULL),(1868236739,10059145,1,2102657,0,1,1,'B',1,0.860294,55,458302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',16.3798,167443752,85632,NULL,'2021-11-13 08:36:27',1636792587,NULL),(1873162358,10059145,1,3750571,1,1,1,'A',1,0.95,117,707941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 182, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 200}}',27.8779,174705703,168862,NULL,'2022-09-24 12:30:47',1664022647,NULL),(1855354640,10059145,1,1943717,0,1,1,'A',1,0.915306,148,619716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',30.2317,147814981,297878,NULL,'2019-12-24 08:52:45',1577177565,NULL),(1874036913,10059145,1,3205584,1,1,1,'A',1,0.954397,176,722354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 282, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 307}}',30.4784,176110911,235662,NULL,'2022-12-08 14:03:34',1670508214,NULL),(1859548134,10066998,1,944974,1,1,1,'A',1,0.941275,73,617638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 298}}',NULL,154272048,149464,NULL,'2020-09-11 11:40:32',1599824432,NULL),(1844035184,10066998,1,818077,0,1,1,'C',1,0.737179,29,250541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 93}, \"maximum_statistics\": {\"great\": 156}}',3.12474,130434824,39434,NULL,'2017-05-02 11:54:35',1493726075,NULL),(1847841859,10066998,1,724172,1,1,1,'C',1,0.774725,32,311692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 91}}',3.61126,136379847,26418,NULL,'2018-03-11 16:36:56',1520786216,NULL),(1848023294,10066998,1,1252736,0,1,1,'B',1,0.825581,30,382802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 43}}',4.36574,136513870,13535,NULL,'2018-03-18 11:05:54',1521371154,NULL),(1848215326,10066998,1,1388078,1,1,1,'B',1,0.862069,13,595777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',5.1029,136850696,67140,NULL,'2018-04-04 19:41:26',1522870886,NULL),(1847781695,10066998,1,894423,1,1,1,'C',1,0.780822,67,357777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 219}}',5.5027,136260519,120816,NULL,'2018-03-05 14:28:06',1520260086,NULL),(1847618801,10066998,1,972256,0,1,1,'B',1,0.853846,20,418440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',6.27843,135978899,19170,NULL,'2018-02-18 15:44:38',1518968678,NULL),(1847964182,10066998,1,1524077,1,1,1,'B',1,0.864583,41,534458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',6.64399,136379977,109120,NULL,'2018-03-11 16:45:13',1520786713,NULL),(1873485727,10066998,1,1892118,1,1,1,'C',1,0.768657,65,336350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 134}}',6.93977,175391833,55290,NULL,'2022-10-30 14:53:38',1667141618,NULL),(1859441342,10066998,1,2536490,0,1,1,'B',1,0.813253,41,377610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',7.07673,154198322,28680,NULL,'2020-09-08 10:59:49',1599562789,NULL),(1847766245,10066998,1,1391984,1,1,1,'B',1,0.863158,40,504206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 95}}',7.13993,136260628,146575,NULL,'2018-03-05 14:34:38',1520260478,NULL),(1847923750,10066998,1,1416951,1,1,1,'B',1,0.881579,38,612244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',7.22871,136474285,86761,NULL,'2018-03-16 19:35:13',1521228913,NULL),(1847837916,10066998,1,1517401,1,1,1,'B',1,0.873077,82,537415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 130}}',7.42627,136260583,238493,NULL,'2018-03-05 14:32:02',1520260322,NULL),(1847936477,10066998,1,53687,1,1,1,'A',1,0.911765,51,665199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 3}}',7.70428,136379874,64194,NULL,'2018-03-11 16:38:43',1520786323,NULL),(1847839238,10066998,1,1522513,1,1,1,'B',1,0.840164,37,398590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 122}}',7.78096,136282624,40998,NULL,'2018-03-06 19:54:07',1520366047,NULL),(1847597783,10066998,1,1051707,0,1,1,'A',1,0.913462,52,727963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 52}}',8.32658,135978878,20839,NULL,'2018-02-18 15:43:12',1518968592,NULL),(1847917895,10066998,1,537530,1,1,1,'B',1,0.842308,64,388175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 103}, \"maximum_statistics\": {\"great\": 130}}',8.76704,136379925,57683,NULL,'2018-03-11 16:42:00',1520786520,NULL),(1844413959,10066998,1,1230366,0,1,1,'B',1,0.823529,91,419618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 255}}',8.81437,131093624,100258,NULL,'2017-06-07 08:21:53',1496823713,NULL),(1847898808,10066998,1,1497783,1,1,1,'B',1,0.828652,39,377539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 178}}',9.01748,136379899,67637,NULL,'2018-03-11 16:40:35',1520786435,NULL),(1847940485,10066998,1,1476864,0,1,1,'A',1,0.90678,58,725472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 59}}',10.3126,136430681,26491,NULL,'2018-03-14 14:29:27',1521037767,NULL),(1848103732,10066998,1,1196651,0,1,1,'A',1,0.908451,31,600022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 71}}',10.7108,136850601,67100,NULL,'2018-04-04 19:35:16',1522870516,NULL),(1847914292,10066998,1,1036160,1,1,1,'B',1,0.852649,83,457050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 235}, \"maximum_statistics\": {\"great\": 302}}',11.0118,136337408,157682,NULL,'2018-03-09 19:43:12',1520624592,NULL),(1859599986,10066998,1,2483703,0,1,1,'B',1,0.837209,107,470159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 172}}',11.7589,154271897,84920,NULL,'2020-09-11 11:33:22',1599824002,NULL),(1859059385,10066998,1,1480601,1,1,1,'B',1,0.829044,74,415426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 272}}',11.8038,153578026,116672,NULL,'2020-08-15 16:08:03',1597507683,NULL),(1847776242,10066998,1,1459080,0,1,1,'A',1,0.903226,43,531970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 124}}',12.1322,136131225,46189,NULL,'2018-02-26 19:15:29',1519672529,NULL),(1848343242,10066998,1,142620,0,1,1,'A',1,0.95098,62,759561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',12.7834,136905868,111306,NULL,'2018-04-07 14:46:36',1523112396,NULL),(1847892069,10066998,1,1121752,0,1,1,'A',1,0.929577,71,759763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',13.2193,136474316,36426,NULL,'2018-03-16 19:36:48',1521229008,NULL),(1848185872,10066998,1,430839,0,1,1,'A',1,0.934524,48,608431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',13.4081,136850742,35219,NULL,'2018-04-04 19:44:34',1522871074,NULL),(1847861864,10066998,1,1451023,1,1,1,'B',1,0.886831,88,535289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 243}}',14.083,136330129,127626,NULL,'2018-03-09 12:57:33',1520600253,NULL),(1859116767,10066998,1,2316970,1,1,1,'B',1,0.807432,46,370393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 148}}',14.2647,153709848,47330,NULL,'2020-08-20 17:40:29',1597945229,NULL),(1848422912,10066998,1,1300498,0,1,1,'A',1,0.906977,53,583662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 86}}',14.9531,137210549,35888,NULL,'2018-04-22 17:51:11',1524419471,NULL),(1848588974,10066998,1,1228199,0,1,1,'S',1,0.970588,34,721366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',15.3532,137303625,18615,NULL,'2018-04-27 17:49:07',1524851347,NULL),(1847635009,10066998,1,1440869,1,1,1,'A',1,0.925287,60,602825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',16.0253,135974522,37748,NULL,'2018-02-18 11:52:10',1518954730,NULL),(1848105435,10066998,1,984708,1,1,1,'A',1,0.921739,53,587095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 115}}',16.274,136747180,57592,NULL,'2018-03-30 16:59:11',1522429151,NULL),(1873469894,10066998,1,2235438,1,1,1,'B',1,0.880399,106,514248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 254, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 301}}',16.959,175391700,166630,NULL,'2022-10-30 14:47:07',1667141227,NULL),(1848510095,10066998,1,671098,0,1,1,'A',1,0.913043,75,634285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 115}}',17.1004,137304407,55072,NULL,'2018-04-27 18:36:05',1524854165,NULL),(1847958673,10066998,1,1480602,1,1,1,'A',1,0.916667,99,602620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 180}}',17.5344,136379703,88876,NULL,'2018-03-11 16:28:28',1520785708,NULL),(1859526929,10066998,1,1181222,0,1,1,'B',1,0.875874,70,491963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',18.6788,154272940,124458,NULL,'2020-09-11 12:25:20',1599827120,NULL),(1859042367,10066998,1,2101268,1,1,1,'B',1,0.84009,137,491791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',18.9484,153577946,143996,NULL,'2020-08-15 16:03:51',1597507431,NULL),(1859434191,10066998,1,1870197,1,1,1,'A',1,0.909091,82,613189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',18.9803,154197860,65980,NULL,'2020-09-08 10:29:50',1599560990,NULL),(1849067297,10066998,1,1121752,0,1,1,'A',1,0.901408,71,764898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 57}, \"maximum_statistics\": {\"great\": 71}}',19.3188,138194327,37215,NULL,'2018-06-09 21:34:55',1528580095,NULL),(1848196208,10066998,1,1370560,1,1,1,'B',1,0.875634,136,534797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 197}}',19.6311,136850579,131150,NULL,'2018-04-04 19:33:39',1522870419,NULL),(1859458562,10066998,1,2281607,0,1,1,'A',1,0.934524,46,644243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',19.6826,154198528,37272,NULL,'2020-09-08 11:12:45',1599563565,NULL),(1848606124,10066998,1,1548235,1,1,1,'S',1,0.975904,83,770597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',20.0039,137304180,90510,NULL,'2018-04-27 18:22:15',1524853335,NULL),(1859538780,10066998,1,2433311,1,1,1,'S',1,0.964286,70,812674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',20.1962,154271859,32922,NULL,'2020-09-11 11:31:23',1599823883,NULL),(1848539143,10066998,1,1467703,1,1,1,'S',1,0.969136,81,926183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',20.9791,137304315,44770,NULL,'2018-04-27 18:30:31',1524853831,NULL),(1859476856,10066998,1,2403527,0,1,1,'B',1,0.89738,68,549318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',21.2365,154198362,111080,NULL,'2020-09-08 11:02:50',1599562970,NULL),(1859380709,10066998,1,2335888,1,1,1,'A',1,0.913386,67,595334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',21.3909,154198623,61534,NULL,'2020-09-08 11:18:09',1599563889,NULL),(1859578725,10066998,1,1789225,1,1,1,'B',1,0.876794,148,513737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',21.5088,154371125,233858,NULL,'2020-09-15 10:57:41',1600167461,NULL),(1859412504,10066998,1,2356558,1,1,1,'S',1,0.968085,47,750693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',21.66,154198482,42106,NULL,'2020-09-08 11:09:49',1599563389,NULL),(1848248738,10066998,1,1039213,0,1,1,'A',1,0.918919,62,614777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',21.7033,136906214,55568,NULL,'2018-04-07 15:01:41',1523113301,NULL),(1848643935,10066998,1,277998,0,1,1,'A',1,0.955645,73,703485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 124}}',21.8576,137609261,70283,NULL,'2018-05-12 06:10:56',1526105456,NULL),(1848195803,10066998,1,1443532,1,1,1,'A',1,0.94898,126,710948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 147}}',21.8907,136850771,96017,NULL,'2018-04-04 19:46:19',1522871179,NULL),(1873555384,10066998,1,2426936,1,1,1,'B',1,0.89823,67,561155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',21.9203,175391787,56442,NULL,'2022-10-30 14:51:25',1667141485,NULL),(1848217658,10066998,1,1514085,1,1,1,'A',1,0.91125,129,579388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 346}, \"maximum_statistics\": {\"great\": 400}}',22.0307,136850529,217743,NULL,'2018-04-04 19:29:28',1522870168,NULL),(1849143769,10066998,1,1430382,1,1,1,'A',1,0.950292,94,698812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',24.6993,138261313,111755,NULL,'2018-06-13 10:30:52',1528885852,NULL),(1859509984,10066998,1,2316969,1,1,1,'S',1,0.967391,92,871380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',25.156,154272735,55980,NULL,'2020-09-11 12:15:38',1599826538,NULL),(1848602325,10066998,1,1252440,0,1,1,'S',1,0.983871,62,826039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',25.4742,137303608,35142,NULL,'2018-04-27 17:48:03',1524851283,NULL),(1849087542,10066998,1,298153,0,1,1,'A',1,0.900901,86,690705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 111}}',25.5508,138194297,58713,NULL,'2018-06-09 21:32:56',1528579976,NULL),(1873466177,10066998,1,2223391,1,1,1,'S',1,0.982143,112,865324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',26.029,175391626,77317,NULL,'2022-10-30 14:42:49',1667140969,NULL),(1859490452,10066998,1,1048078,1,1,1,'A',1,0.94012,71,665054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',26.529,154197913,100700,NULL,'2020-09-08 10:33:44',1599561224,NULL),(1849002005,10066998,1,1181223,1,1,1,'A',1,0.973529,113,803599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 170}}',27.1289,138203034,114872,NULL,'2018-06-10 08:36:37',1528619797,NULL),(1859502244,10066998,1,520931,0,1,1,'B',1,0.899209,99,572179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',27.3095,154370885,137556,NULL,'2020-09-15 10:42:04',1600166524,NULL),(1848862955,10066998,1,1561541,1,1,1,'S',1,0.977612,134,826854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',27.3672,137860305,124094,NULL,'2018-05-24 18:50:40',1527187840,NULL),(1859233815,10066998,1,2280557,1,1,1,'A',1,0.913495,118,612388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 289}}',27.4304,153730127,154522,NULL,'2020-08-21 13:13:03',1598015583,NULL),(1859220453,10066998,1,2495511,1,1,1,'A',1,0.902198,176,592076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',27.4834,153730026,276914,NULL,'2020-08-21 13:08:48',1598015328,NULL),(1859373437,10066998,1,2504018,1,1,1,'A',1,0.91423,99,592757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',27.4991,154198060,281690,NULL,'2020-09-08 10:43:02',1599561782,NULL),(1859441489,10066998,1,2267325,1,1,1,'A',1,0.931035,116,757626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',28.009,154198694,85900,NULL,'2020-09-08 11:21:49',1599564109,NULL),(1859579498,10066998,1,2364976,0,1,1,'B',1,0.897233,87,566495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',28.0886,154371040,135834,NULL,'2020-09-15 10:51:53',1600167113,NULL),(1848594091,10066998,1,1134793,0,1,1,'S',1,0.979167,144,826515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',28.2081,137303803,106222,NULL,'2018-04-27 17:58:23',1524851903,NULL),(1859612981,10066998,1,1571574,0,1,1,'A',1,0.910714,77,569775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 294}, \"maximum_statistics\": {\"great\": 336}}',28.8531,154371454,155220,NULL,'2020-09-15 11:16:11',1600168571,NULL),(1849201770,10066998,1,1389287,1,1,1,'A',1,0.905941,63,672446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 101}}',29.4884,138261331,44294,NULL,'2018-06-13 10:32:19',1528885939,NULL),(1873568539,10066998,1,2454046,1,1,1,'A',1,0.973214,129,823164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',29.907,175391753,128240,NULL,'2022-10-30 14:49:45',1667141385,NULL),(1864902848,10066998,1,2063791,1,1,1,'A',1,0.907459,119,612889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 304, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 362}}',29.9502,162490671,307366,NULL,'2021-05-30 10:19:18',1622369958,NULL),(1859498073,10066998,1,2404336,1,1,1,'A',1,0.947368,41,689876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',30.8486,154272182,34960,NULL,'2020-09-11 11:47:57',1599824877,NULL),(1873521395,10066998,1,2356560,1,1,1,'S',1,0.974576,59,791561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',31.0126,175391811,55170,NULL,'2022-10-30 14:52:24',1667141544,NULL),(1859384251,10066998,1,2510141,1,1,1,'A',1,0.956522,70,755750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',31.659,154198216,56236,NULL,'2020-09-08 10:53:04',1599562384,NULL),(1848918968,10066998,1,1491446,1,1,1,'A',1,0.966518,116,765212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 224}}',31.7343,137870727,179212,NULL,'2018-05-25 11:11:13',1527246673,NULL),(1859544929,10066998,1,1892115,1,1,1,'A',1,0.947917,96,777443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',31.8392,154272242,75480,NULL,'2020-09-11 11:51:43',1599825103,NULL),(1859531176,10066998,1,2183255,1,1,1,'A',1,0.976667,116,821400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',32.1742,154272870,90288,NULL,'2020-09-11 12:21:50',1599826910,NULL),(1849099803,10066998,1,1476507,1,1,1,'A',1,0.956633,192,796906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 196}}',32.3,138203158,196311,NULL,'2018-06-10 08:43:37',1528620217,NULL),(1848863640,10066998,1,1611054,1,1,1,'A',1,0.980315,199,851803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 254}}',32.4392,137855250,225527,NULL,'2018-05-24 13:52:12',1527169932,NULL),(1859398983,10066998,1,2426934,1,1,1,'S',1,0.97619,84,857242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 84}}',32.6211,154198286,60432,NULL,'2020-09-08 10:57:16',1599562636,NULL),(1859185707,10066998,1,714790,1,1,1,'A',1,0.930818,94,656323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',32.7587,153729904,90962,NULL,'2020-08-21 13:04:04',1598015044,NULL),(1859538471,10066998,1,1879613,1,1,1,'S',1,0.983146,267,913174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 267}}',33.9316,154272338,264187,NULL,'2020-09-11 11:57:05',1599825425,NULL),(1859537392,10066998,1,2194599,1,1,1,'A',1,0.936937,86,647131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',33.9632,154273174,134854,NULL,'2020-09-11 12:35:32',1599827732,NULL),(1859374759,10066998,1,2330344,1,1,1,'A',1,0.977612,149,827579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',34.1767,154198444,151784,NULL,'2020-09-08 11:07:25',1599563245,NULL),(1859589969,10066998,1,2374692,1,1,1,'A',1,0.929105,127,711011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 134}}',34.5619,154272593,103210,NULL,'2020-09-11 12:09:30',1599826170,NULL),(1859593907,10066998,1,2268124,1,1,1,'A',1,0.930348,75,630411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',35.4356,154273048,119256,NULL,'2020-09-11 12:30:26',1599827426,NULL),(1859494055,10066998,1,2489173,1,1,1,'S',1,0.971831,71,857755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',35.8945,154197781,42652,NULL,'2020-09-08 10:25:09',1599560709,NULL),(1848807572,10066998,1,1593439,1,1,1,'A',1,0.989474,173,826945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 190}}',36.1799,137837860,158800,NULL,'2018-05-23 14:34:41',1527086081,NULL),(1859620372,10066998,1,2503531,1,1,1,'A',1,0.921927,80,608672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',36.9374,154272112,167388,NULL,'2020-09-11 11:44:32',1599824672,NULL),(1859519290,10066998,1,2329915,1,1,1,'A',1,0.92236,146,706351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',36.9671,154272529,115620,NULL,'2020-09-11 12:07:02',1599826022,NULL),(1859526825,10066998,1,2335578,1,1,1,'A',1,0.956693,240,829716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 254}}',37.2053,154272686,243330,NULL,'2020-09-11 12:13:12',1599826392,NULL),(1859520568,10066998,1,1619208,1,1,1,'A',1,0.945402,144,738540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',38.362,154272431,154636,NULL,'2020-09-11 12:02:17',1599825737,NULL),(1848763146,10066998,1,1046150,1,1,1,'S',1,0.995745,235,885619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 235}}',38.8515,137802559,208462,NULL,'2018-05-21 14:16:31',1526912191,NULL),(1859437941,10066998,1,2536353,1,1,1,'S',1,0.983471,121,914937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',41.7211,154197955,89980,NULL,'2020-09-08 10:36:36',1599561396,NULL),(1859606899,10066998,1,2280432,0,1,1,'A',1,0.958944,253,769928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 341}}',43.1286,154371368,271568,NULL,'2020-09-15 11:11:51',1600168311,NULL),(1859377566,10066998,1,2332779,1,1,1,'S',1,0.985611,139,890487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',46.1181,154198170,133846,NULL,'2020-09-08 10:50:20',1599562220,NULL),(1859434423,10066998,1,2535333,1,1,1,'A',1,0.952688,191,741879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 426}, \"maximum_statistics\": {\"great\": 465}}',47.8878,154198133,332922,NULL,'2020-09-08 10:48:17',1599562097,NULL),(1859560225,10066998,1,392097,0,1,1,'S',1,0.987179,273,925019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 273}}',53.5727,154371529,281492,NULL,'2020-09-15 11:20:03',1600168803,NULL),(1873498652,10071717,1,3162955,1,1,1,'D',1,0.684524,46,190081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 84}}',1.66361,175245857,22198,NULL,'2022-10-22 23:00:31',1666479631,NULL),(1869779555,10072437,1,460058,0,1,1,'C',1,0.769231,16,379058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 26}}',NULL,169839162,37656,NULL,'2022-02-16 17:30:04',1645032604,NULL),(1875244230,10072437,1,1439888,0,1,1,'B',1,0.845588,59,402215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 204}}',NULL,177866269,71262,NULL,'2023-03-15 15:51:22',1678895482,NULL),(1854347836,10072437,1,1345107,0,1,1,'D',1,0.586331,20,55745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 50}, \"maximum_statistics\": {\"great\": 139}}',0.49176,146211427,26516,NULL,'2019-09-07 13:38:45',1567863525,NULL),(1875208604,10072437,1,2338611,0,1,1,'C',1,0.769231,42,317186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',3.18557,177823778,29248,NULL,'2023-03-12 22:00:16',1678658416,NULL),(1875336245,10072437,1,2338613,0,1,1,'C',1,0.778626,36,303392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',5.85171,177952758,46230,NULL,'2023-03-20 13:06:13',1679317573,NULL),(1875294160,10072437,1,1808733,0,1,1,'B',1,0.888889,36,566389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 36}}',6.02126,178003274,17740,NULL,'2023-03-23 17:49:38',1679593778,NULL),(1875185815,10072437,1,769727,0,1,1,'C',1,0.772727,37,302979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',6.35206,177883700,50148,NULL,'2023-03-16 16:58:22',1678985902,NULL),(1875303709,10072437,1,3971174,1,1,1,'B',1,0.8125,113,425252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 200}}',9.45693,178023403,114060,NULL,'2023-03-24 21:27:53',1679693273,NULL),(1875352194,10072437,1,431320,1,1,1,'B',1,0.807018,39,381847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 114}}',9.85454,178003289,44114,NULL,'2023-03-23 17:50:53',1679593853,NULL),(1875687824,10072437,1,4028463,1,1,1,'B',1,0.804251,81,366045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',11.4617,178478858,173714,NULL,'2023-04-19 17:57:31',1681927051,NULL),(1875271947,10072437,1,2819371,0,1,1,'B',1,0.825323,78,397074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',13.3286,177956937,210298,NULL,'2023-03-20 18:10:41',1679335841,NULL),(1875260161,10072437,1,3445060,1,1,1,'B',1,0.860927,103,472087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',13.6579,177952350,125097,NULL,'2023-03-20 12:38:52',1679315932,NULL),(1875337915,10072437,1,3740825,1,1,1,'B',1,0.899225,58,559575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 129}}',15.1694,178001297,60687,NULL,'2023-03-23 15:43:01',1679586181,NULL),(1875318201,10072437,1,3544924,1,1,1,'B',1,0.874439,69,495078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',16.4472,177969496,122058,NULL,'2023-03-21 14:52:41',1679410361,NULL),(1875318185,10072437,1,3305831,1,1,1,'S',1,0.971154,52,885073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',17.8442,177969244,23902,NULL,'2023-03-21 14:36:41',1679409401,NULL),(1875281603,10072437,1,46803,0,1,1,'A',1,0.936508,126,700714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.8407,177969274,93141,NULL,'2023-03-21 14:39:19',1679409559,NULL),(1875336418,10072437,1,2338615,0,1,1,'A',1,0.948276,86,711645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',20.0171,177952727,66714,NULL,'2023-03-20 13:04:11',1679317451,NULL),(1875254447,10072437,1,3884311,1,1,1,'A',1,0.923256,47,583513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',21.4841,177957087,112693,NULL,'2023-03-20 18:26:12',1679336772,NULL),(1875272194,10072437,1,3198647,0,1,1,'A',1,0.934211,67,632302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',21.9935,177969426,83543,NULL,'2023-03-21 14:48:34',1679410114,NULL),(1875336449,10072437,1,3850595,1,1,1,'A',1,0.93871,80,666131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',22.3755,177990325,86193,NULL,'2023-03-22 21:59:27',1679522367,NULL),(1875286366,10072437,1,3675957,1,1,1,'A',1,0.929105,212,691286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',23.0983,177974327,209445,NULL,'2023-03-21 21:26:43',1679434003,NULL),(1875280909,10072437,1,2854814,1,1,1,'A',1,0.931507,146,733736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',23.1719,177969392,113460,NULL,'2023-03-21 14:46:34',1679409994,NULL),(1875352802,10072437,1,2700556,0,1,1,'A',1,0.933962,211,717926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',24.0212,177969595,224000,NULL,'2023-03-21 15:00:03',1679410803,NULL),(1875339901,10072437,1,890675,0,1,1,'A',1,0.913934,244,691079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',24.4625,178003253,197501,NULL,'2023-03-23 17:47:58',1679593678,NULL),(1875348336,10072437,1,1395721,1,1,1,'A',1,0.901254,155,621238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',24.5708,178003350,244311,NULL,'2023-03-23 17:55:43',1679594143,NULL),(1875319929,10072437,1,3982879,1,1,1,'A',1,0.926036,169,767016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',25.2103,177969208,153826,NULL,'2023-03-21 14:34:09',1679409249,NULL),(1875292753,10072437,1,3968859,1,1,1,'A',1,0.90625,78,589773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',27.0766,178023361,82942,NULL,'2023-03-24 21:24:42',1679693082,NULL),(1875307115,10072437,1,2009746,0,1,1,'A',1,0.933054,162,721332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',28.4981,178064028,192358,NULL,'2023-03-26 20:53:32',1679864012,NULL),(1875318076,10072437,1,3305830,1,1,1,'A',1,0.919355,93,756295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 93}}',28.5546,177952527,56890,NULL,'2023-03-20 12:51:07',1679316667,NULL),(1875360696,10072437,1,4005755,1,1,1,'S',1,0.97482,139,886563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',28.6806,177990302,120880,NULL,'2023-03-22 21:57:12',1679522232,NULL),(1875378432,10072437,1,4034014,1,1,1,'S',1,0.9725,200,837594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',29.0776,177990221,187881,NULL,'2023-03-22 21:47:45',1679521665,NULL),(1875263239,10072437,1,3886298,1,1,1,'A',1,0.954545,139,828277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',29.8407,178001329,128782,NULL,'2023-03-23 15:44:59',1679586299,NULL),(1875320988,10072437,1,2600710,1,1,1,'A',1,0.96,165,739453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 300}}',32.3657,177969353,186970,NULL,'2023-03-21 14:44:22',1679409862,NULL),(1875501089,10072437,1,3900796,1,1,1,'S',1,0.969136,243,874835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',37.4433,178096090,238810,NULL,'2023-03-28 19:41:20',1680032480,NULL),(1843988923,10074300,1,1210573,1,1,1,'D',1,0.444444,15,48179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 20}, \"maximum_statistics\": {\"great\": 72}}',0.036033,130230492,19156,NULL,'2017-04-21 12:55:55',1492779355,NULL),(1850518173,10074300,1,988327,0,1,1,'D',1,0.614078,29,234356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 52, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 206}}',0.584133,140239914,207408,NULL,'2018-09-20 20:49:54',1537476594,NULL),(1857289770,10074300,1,1365317,1,1,1,'C',1,0.714286,43,309930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',1.21243,150792440,52345,NULL,'2020-05-06 22:15:11',1588803311,NULL),(1863534206,10074300,1,2639646,0,1,1,'C',1,0.717143,37,245646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',3.10885,160342769,54906,NULL,'2021-04-01 02:51:56',1617245516,NULL),(1863546782,10074300,1,2347439,0,1,1,'C',1,0.755725,41,279518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 262}}',5.13314,160343138,92374,NULL,'2021-04-01 03:07:08',1617246428,NULL),(1860120838,10074300,1,1254521,0,1,1,'B',1,0.814607,73,453593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',5.19858,155216891,58058,NULL,'2020-10-17 12:08:23',1602936503,NULL),(1860017575,10074300,1,2452376,0,1,1,'C',1,0.79096,30,319002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 127}, \"maximum_statistics\": {\"great\": 177}}',6.03011,155217317,52676,NULL,'2020-10-17 12:27:28',1602937648,NULL),(1863485897,10074300,1,1272206,0,1,1,'C',1,0.784653,69,347574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',6.50822,160342895,80810,NULL,'2021-04-01 02:56:41',1617245801,NULL),(1863470521,10074300,1,1254550,0,1,1,'C',1,0.773128,72,335109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',7.43938,160342845,93204,NULL,'2021-04-01 02:54:45',1617245685,NULL),(1863519958,10074300,1,2468577,1,1,1,'C',1,0.781633,54,320486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',7.83968,160343013,89636,NULL,'2021-04-01 03:01:35',1617246095,NULL),(1863553626,10074300,1,2125849,0,1,1,'C',1,0.79918,52,349383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',9.18325,160343247,81118,NULL,'2021-04-01 03:11:55',1617246715,NULL),(1863561732,10074300,1,2523224,0,1,1,'B',1,0.803493,35,353852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',9.44475,160342957,80646,NULL,'2021-04-01 02:59:26',1617245966,NULL),(1872264490,10074300,1,2039076,1,1,1,'B',1,0.835821,43,442801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 102, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 134}}',9.84137,173495936,73072,NULL,'2022-07-23 16:20:02',1658593202,NULL),(1867357412,10074300,1,907591,0,1,1,'B',1,0.841379,44,412770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 145}}',11.3826,166195628,44440,NULL,'2021-09-28 08:23:13',1632817393,NULL),(1861132469,10074300,1,2352163,1,1,1,'B',1,0.869792,58,522447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',11.792,156785824,39270,NULL,'2020-12-12 12:49:12',1607777352,NULL),(1861906300,10074300,1,2564096,0,1,1,'A',1,0.909091,39,606499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',11.9487,157820437,28460,NULL,'2021-01-15 17:04:04',1610730244,NULL),(1867358698,10074300,1,2544729,1,1,1,'B',1,0.8125,53,422601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',12.0579,166195436,49974,NULL,'2021-09-28 08:10:55',1632816655,NULL),(1860109785,10074300,1,1228142,0,1,1,'B',1,0.87069,33,525751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 58}}',12.4598,155217181,29142,NULL,'2020-10-17 12:21:37',1602937297,NULL),(1861854443,10074300,1,2523225,0,1,1,'A',1,0.907563,64,592839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',13.5857,157820407,62352,NULL,'2021-01-15 17:02:43',1610730163,NULL),(1870821041,10074300,1,2873950,1,1,1,'B',1,0.893382,113,626873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',13.848,171345185,104223,NULL,'2022-04-21 14:03:50',1650549830,NULL),(1860133131,10074300,1,2415315,0,1,1,'B',1,0.850187,87,443035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 208}, \"maximum_statistics\": {\"great\": 267}}',14.1778,155217368,105764,NULL,'2020-10-17 12:29:52',1602937792,NULL),(1873708519,10074300,1,3415611,1,1,1,'B',1,0.851852,94,568800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 108}}',14.2418,175525517,60226,NULL,'2022-11-06 14:19:21',1667744361,NULL),(1867369698,10074300,1,2727302,1,1,1,'B',1,0.875519,94,499870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 205, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 241}}',14.3877,166195546,121132,NULL,'2021-09-28 08:17:28',1632817048,NULL),(1861884965,10074300,1,2139156,0,1,1,'B',1,0.894068,75,555672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',14.7877,157820486,59967,NULL,'2021-01-15 17:05:49',1610730349,NULL),(1870786148,10074300,1,3383120,1,1,1,'A',1,0.902941,53,541324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',15.0778,171345024,75225,NULL,'2022-04-21 13:56:37',1650549397,NULL),(1870770371,10074300,1,2768815,0,1,1,'B',1,0.885593,62,513329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',15.2511,171344540,98197,NULL,'2022-04-21 13:34:47',1650548087,NULL),(1861805865,10074300,1,2207995,1,1,1,'A',1,0.901575,98,605326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 104, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 127}}',15.2583,157820556,86406,NULL,'2021-01-15 17:08:46',1610730526,NULL),(1870390407,10074300,1,1205931,0,1,1,'C',1,0.77027,51,348295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',15.5798,170861038,60834,NULL,'2022-03-31 14:07:53',1648735673,NULL),(1861639724,10074300,1,2257687,1,1,1,'A',1,0.919492,61,608630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',16.1795,157428552,63813,NULL,'2021-01-02 06:24:33',1609568673,NULL),(1863582717,10074300,1,556959,0,1,1,'B',1,0.866667,92,533876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',16.2227,160342494,65974,NULL,'2021-04-01 02:40:12',1617244812,NULL),(1873656524,10074300,1,3514174,1,1,1,'B',1,0.87069,66,506184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',17.842,175525411,48750,NULL,'2022-11-06 14:14:25',1667744065,NULL),(1860017175,10074300,1,1272236,1,1,1,'A',1,0.900901,111,701917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',18.0886,155216960,77846,NULL,'2020-10-17 12:10:51',1602936651,NULL),(1872298124,10074300,1,2620289,1,1,1,'A',1,0.901869,61,588582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',18.1717,173495866,71050,NULL,'2022-07-23 16:15:47',1658592947,NULL),(1871387869,10074300,1,3014565,1,1,1,'A',1,0.924138,50,598302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',18.3767,172093593,69850,NULL,'2022-05-23 05:33:42',1653284022,NULL),(1871388626,10074300,1,3015750,1,1,1,'A',1,0.909091,134,640522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 128, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',18.4651,172093573,126396,NULL,'2022-05-23 05:31:54',1653283914,NULL),(1861600024,10074300,1,2604225,1,1,1,'A',1,0.931579,86,745673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',18.4967,157428613,55991,NULL,'2021-01-02 06:27:12',1609568832,NULL),(1870861556,10074300,1,2691938,1,1,1,'A',1,0.920561,90,620811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',19.0578,171344636,105519,NULL,'2022-04-21 13:39:22',1650548362,NULL),(1861585270,10074300,1,1252912,1,1,1,'B',1,0.898601,107,614256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',19.7457,157428888,113412,NULL,'2021-01-02 06:41:17',1609569677,NULL),(1861653033,10074300,1,2422358,0,1,1,'A',1,0.931655,71,648721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',19.8819,157428727,75006,NULL,'2021-01-02 06:32:46',1609569166,NULL),(1870773697,10074300,1,3212962,1,1,1,'A',1,0.92029,111,620509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',20.0825,171344714,125505,NULL,'2022-04-21 13:43:25',1650548605,NULL),(1870849038,10074300,1,2917591,1,1,1,'A',1,0.91349,186,622658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',20.626,171344936,238665,NULL,'2022-04-21 13:52:42',1650549162,NULL),(1870874197,10074300,1,2043000,0,1,1,'A',1,0.90785,93,575045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',20.7295,171344821,164571,NULL,'2022-04-21 13:48:09',1650548889,NULL),(1863552181,10074300,1,2352162,1,1,1,'B',1,0.852713,92,524473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 129}}',20.9166,160342555,65460,NULL,'2021-04-01 02:42:57',1617244977,NULL),(1861642013,10074300,1,2639663,1,1,1,'A',1,0.922018,109,756597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',21.1503,157428642,82662,NULL,'2021-01-02 06:29:03',1609568943,NULL),(1861651954,10074300,1,2537916,1,1,1,'A',1,0.922222,76,632033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',21.221,157428781,78670,NULL,'2021-01-02 06:35:11',1609569311,NULL),(1871363089,10074300,1,675702,0,1,1,'A',1,0.906452,155,668194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',23.5942,172093981,127476,NULL,'2022-05-23 06:11:01',1653286261,NULL),(1871293437,10074300,1,3293128,1,1,1,'A',1,0.943299,97,774540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',25.9725,172093611,61250,NULL,'2022-05-23 05:35:09',1653284109,NULL),(1872246143,10074300,1,3293129,1,1,1,'A',1,0.909091,56,564011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 132}}',28.6354,173496026,53250,NULL,'2022-07-23 16:25:03',1658593503,NULL),(1873114460,10074300,1,2819371,1,1,1,'A',1,0.908503,193,602281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',28.8115,174728474,332272,NULL,'2022-09-25 14:33:25',1664116405,NULL),(1873175385,10074300,1,2964110,1,1,1,'A',1,0.904018,147,604901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',30.9743,174728554,292630,NULL,'2022-09-25 14:39:07',1664116747,NULL),(1867411522,10074300,1,2631175,1,1,1,'A',1,0.921687,83,728503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',31.2652,166195602,48950,NULL,'2021-09-28 08:21:36',1632817296,NULL),(1863524395,10074300,1,2317375,1,1,1,'A',1,0.930804,102,661169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',31.8898,160342686,152188,NULL,'2021-04-01 02:48:19',1617245299,NULL),(1873591358,10074300,1,3446902,1,1,1,'S',1,0.959459,74,775131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',34.0876,175525479,58530,NULL,'2022-11-06 14:17:24',1667744244,NULL),(1871315638,10074300,1,3324227,1,1,1,'A',1,0.967308,158,774446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 246, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',35.2081,172093647,208544,NULL,'2022-05-23 05:38:38',1653284318,NULL),(1873182431,10074300,1,1492014,0,1,1,'A',1,0.947059,85,822214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',35.2613,174728497,50150,NULL,'2022-09-25 14:35:04',1664116504,NULL),(1872205873,10074300,1,3620608,1,1,1,'A',1,0.96831,94,773738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',38.1818,173495895,89882,NULL,'2022-07-23 16:17:30',1658593050,NULL),(1872239901,10074300,1,2510650,1,1,1,'A',1,0.935606,186,706327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',41.557,173496000,306358,NULL,'2022-07-23 16:23:45',1658593425,NULL),(2767350121,10083927,1,1492013,0,1,1,'A',1,0.907895,34,704352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',16.8084,183771457,13008,NULL,'2024-05-02 21:23:06',1714684986,NULL),(1843937403,10092784,1,671098,0,1,1,'D',1,0.617391,36,135178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 51}, \"maximum_statistics\": {\"great\": 115}}',0.547224,130315073,26315,NULL,'2017-04-25 19:01:18',1493146878,NULL),(1847092946,10092784,1,240093,0,1,1,'D',1,0.627358,21,219973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 53}, \"maximum_statistics\": {\"great\": 106}}',0.672546,135179643,105943,NULL,'2018-01-09 22:03:04',1515535384,NULL),(1859530372,10092784,1,2012562,0,1,1,'C',1,0.717949,36,244868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 76}, \"maximum_statistics\": {\"great\": 117}}',2.41732,154339787,33812,NULL,'2020-09-13 22:55:28',1600037728,NULL),(1873574937,10092784,1,1654392,0,1,1,'D',1,0.67233,104,201005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 63, \"great\": 205}, \"maximum_statistics\": {\"great\": 412}}',2.58103,175379878,139511,NULL,'2022-10-30 00:29:06',1667089746,NULL),(1856861921,10092784,1,297667,0,1,1,'C',1,0.731061,41,298690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 163}, \"maximum_statistics\": {\"great\": 264}}',3.69637,150195642,146767,NULL,'2020-04-17 03:46:27',1587095187,NULL),(1847140119,10092784,1,678090,0,1,1,'C',1,0.733221,34,235602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 182}, \"maximum_statistics\": {\"great\": 298}}',4.71094,135179627,96714,NULL,'2018-01-09 22:01:12',1515535272,NULL),(1850737567,10092784,1,818076,0,1,1,'C',1,0.765748,42,293842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 173}, \"maximum_statistics\": {\"great\": 254}}',5.57942,140627089,73048,NULL,'2018-10-12 18:02:14',1539367334,NULL),(1872540594,10092784,1,1545884,1,1,1,'C',1,0.756622,68,289735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 200}, \"maximum_statistics\": {\"great\": 302}}',7.35354,173875048,100878,NULL,'2022-08-10 16:28:24',1660148904,NULL),(1849519842,10092784,1,955216,0,1,1,'B',1,0.847368,66,617277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',7.72025,138859165,134418,NULL,'2018-07-13 21:32:21',1531517541,NULL),(1845088043,10092784,1,818077,0,1,1,'B',1,0.810897,88,398186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 156}}',7.84884,132007736,61275,NULL,'2017-07-25 18:06:51',1501006011,NULL),(1847132352,10092784,1,801087,1,1,1,'B',1,0.825911,48,380454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 189}, \"maximum_statistics\": {\"great\": 247}}',8.80862,135179539,83957,NULL,'2018-01-09 21:52:40',1515534760,NULL),(1860127813,10092784,1,722235,0,1,1,'B',1,0.815476,90,407603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 168}}',13.003,155023329,80600,NULL,'2020-10-09 19:46:48',1602272808,NULL),(1847078591,10092784,1,742566,1,1,1,'B',1,0.822086,78,385699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 240}, \"maximum_statistics\": {\"great\": 326}}',13.5942,135179570,127109,NULL,'2018-01-09 21:55:45',1515534945,NULL),(1852747679,10092784,1,866940,0,1,1,'B',1,0.865672,77,509341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 201}}',15.6886,143850284,174409,NULL,'2019-04-20 22:50:01',1555800601,NULL),(1849602145,10092784,1,778396,1,1,1,'S',1,0.987179,78,851789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78}}',19.4464,138859196,115396,NULL,'2018-07-13 21:34:55',1531517695,NULL),(1849587636,10092784,1,116042,1,1,1,'A',1,0.940559,119,674921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',24.7037,138858938,167373,NULL,'2018-07-13 21:17:27',1531516647,NULL),(1849522900,10092784,1,678088,0,1,1,'A',1,0.942029,186,650286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 207}}',27.2604,138859268,153218,NULL,'2018-07-13 21:40:10',1531518010,NULL),(1860128242,10092784,1,2025943,0,1,1,'A',1,0.912371,180,702225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 194}}',28.3559,155086156,150073,NULL,'2020-10-12 05:31:24',1602480684,NULL),(1855954096,10097022,1,1543229,0,1,1,'D',1,0.57652,43,145912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 125, \"great\": 198}, \"maximum_statistics\": {\"great\": 477}}',0.711395,148870754,206498,NULL,'2020-02-24 20:30:16',1582576216,NULL),(1855962490,10097022,1,152208,1,1,1,'D',1,0.643939,28,159413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 59, \"great\": 135}, \"maximum_statistics\": {\"great\": 264}}',1.33503,148870719,78806,NULL,'2020-02-24 20:26:45',1582576005,NULL),(1866975968,10097022,1,2268984,0,1,1,'C',1,0.787234,42,341661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 94}}',5.36895,165673659,34060,NULL,'2021-09-09 04:26:46',1631161606,NULL),(1859933291,10097022,1,2268983,0,1,1,'A',1,0.906667,37,554159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 75}}',17.8666,154943042,31960,NULL,'2020-10-06 14:11:02',1601993462,NULL),(1873472275,10097022,1,3091463,1,1,1,'A',1,0.910035,177,627287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 289}}',20.5236,175268527,178283,NULL,'2022-10-24 01:59:10',1666576750,NULL),(1867681311,10097022,1,3205768,0,1,1,'A',1,0.915625,129,607175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 160}}',27.4418,166596408,99590,NULL,'2021-10-13 08:39:57',1634114397,NULL),(1873252680,10097743,1,3578082,1,1,1,'B',1,0.802557,89,364112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 71, \"great\": 497}, \"maximum_statistics\": {\"great\": 704}}',NULL,174920480,251580,NULL,'2022-10-05 04:01:25',1664942485,NULL),(1855856278,10097743,1,2268984,0,1,1,'D',1,0.691489,47,228380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 94}}',2.90961,148543333,30920,NULL,'2020-02-07 00:00:23',1581033623,NULL),(1853673468,10097743,1,1783728,0,1,1,'C',1,0.752525,44,284779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 99}}',4.67981,145164011,35706,NULL,'2019-07-03 15:00:47',1562166047,NULL),(1869473605,10097743,1,3374320,1,1,1,'C',1,0.754717,30,277430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 106}}',4.97585,169195816,26720,NULL,'2022-01-21 23:13:00',1642806780,NULL),(1847778276,10097743,1,1459881,1,1,1,'C',1,0.760766,66,303220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 140}, \"maximum_statistics\": {\"great\": 209}}',6.08294,136135793,70460,NULL,'2018-02-27 02:27:25',1519698445,NULL),(1873982165,10097743,1,3776813,1,1,1,'C',1,0.776596,36,302949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 188}}',6.56752,176066409,55660,NULL,'2022-12-05 22:06:46',1670278006,NULL),(1871082746,10097743,1,3305830,1,1,1,'C',1,0.790323,43,368858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 93}}',6.89321,171736446,31090,NULL,'2022-05-08 06:08:37',1651990117,NULL),(1847183422,10097743,1,1258752,1,1,1,'C',1,0.784314,50,336435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 153}}',7.49597,135219426,50350,NULL,'2018-01-12 02:25:47',1515723947,NULL),(1859933972,10097743,1,2572478,0,1,1,'B',1,0.814516,31,361566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 124}}',10.4672,154906349,38484,NULL,'2020-10-04 22:56:58',1601852218,NULL),(1859611045,10097743,1,2396177,1,1,1,'B',1,0.827586,56,380971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 182}, \"maximum_statistics\": {\"great\": 232}}',10.7332,154344603,78186,NULL,'2020-09-14 05:06:43',1600060003,NULL),(1847193926,10097743,1,1459879,1,1,1,'A',1,0.921053,33,605988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',11.7003,135142209,34480,NULL,'2018-01-07 20:30:41',1515357041,NULL),(1858936236,10097743,1,2450282,0,1,1,'B',1,0.845494,45,419692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 183}, \"maximum_statistics\": {\"great\": 233}}',12.5878,153352137,81892,NULL,'2020-08-07 03:14:05',1596770045,NULL),(1844516559,10097743,1,833290,0,1,1,'B',1,0.875,82,549218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 104}}',12.7458,131273622,53080,NULL,'2017-06-17 01:08:01',1497661681,NULL),(1844304342,10097743,1,191579,0,1,1,'B',1,0.835165,117,462905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',13.0922,130925498,102420,NULL,'2017-05-29 02:16:09',1496024169,NULL),(1844760662,10097743,1,1292934,0,1,1,'A',1,0.907407,43,538078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 108}}',13.4766,131484564,39262,NULL,'2017-06-28 01:50:48',1498614648,NULL),(1860429503,10097743,1,2387668,1,1,1,'B',1,0.809572,87,369517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 353}, \"maximum_statistics\": {\"great\": 491}}',13.8737,155718142,194172,NULL,'2020-11-06 04:31:58',1604637118,NULL),(1849189582,10097743,1,1508602,0,1,1,'B',1,0.835749,115,455249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 207}}',14.1615,138266084,109784,NULL,'2018-06-13 15:16:14',1528902974,NULL),(1844357869,10097743,1,714593,0,1,1,'A',1,0.904762,43,587282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',14.2224,130829042,59631,NULL,'2017-05-24 02:55:31',1495594531,NULL),(1869476947,10097743,1,3374321,1,1,1,'A',1,0.909091,66,732815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 66}}',15.4587,169195799,31760,NULL,'2022-01-21 23:11:42',1642806702,NULL),(1872002523,10097743,1,3622322,1,1,1,'B',1,0.847938,87,451840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 194}}',15.7336,173039094,82122,NULL,'2022-07-02 14:43:17',1656772997,NULL),(1847768544,10097743,1,1452979,1,1,1,'B',1,0.830258,99,424837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 200}, \"maximum_statistics\": {\"great\": 271}}',15.8085,136287578,116648,NULL,'2018-03-07 03:32:21',1520393541,NULL),(1860086444,10097743,1,1166336,1,1,1,'B',1,0.806867,55,370721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 233}}',15.8555,155207034,96302,NULL,'2020-10-17 02:20:42',1602901242,NULL),(1846627277,10097743,1,1161585,0,1,1,'B',1,0.837004,106,441045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 338}, \"maximum_statistics\": {\"great\": 454}}',15.908,134383993,220380,NULL,'2017-12-02 03:47:43',1512186463,NULL),(1878314726,10097743,1,4351376,1,1,1,'B',1,0.845982,57,419514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 224}}',16.4365,182172396,89100,NULL,'2023-12-28 23:52:39',1703807559,NULL),(1868810011,10097743,1,2561451,1,1,1,'C',1,0.795056,112,368875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 25, \"great\": 395}, \"maximum_statistics\": {\"great\": 627}}',16.6265,168322700,262070,NULL,'2021-12-18 08:10:23',1639815023,NULL),(1856406541,10097743,1,2304224,1,1,1,'B',1,0.855263,81,513028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 114}}',17.0568,149298542,61058,NULL,'2020-03-18 01:50:45',1584496245,NULL),(1844198559,10097743,1,280624,0,1,1,'A',1,0.929825,57,739918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',17.2,130687609,26236,NULL,'2017-05-16 02:53:42',1494903222,NULL),(1844337149,10097743,1,1201016,0,1,1,'S',1,0.965909,44,748226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',18.2946,130829051,22967,NULL,'2017-05-24 02:56:30',1495594590,NULL),(1876745089,10097743,1,3687874,1,1,1,'B',1,0.858896,166,513779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 259}, \"maximum_statistics\": {\"great\": 326}}',18.6344,180094774,190800,NULL,'2023-07-31 03:38:10',1690774690,NULL),(1878244979,10097743,1,4336639,1,1,1,'B',1,0.851735,85,451407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 250}, \"maximum_statistics\": {\"great\": 317}}',18.9374,182172415,126120,NULL,'2023-12-28 23:55:15',1703807715,NULL),(1844390752,10097743,1,319740,0,1,1,'A',1,0.934109,107,687452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 129}}',19.0191,131143687,82167,NULL,'2017-06-10 02:28:35',1497061715,NULL),(1858054759,10097743,1,2364976,0,1,1,'B',1,0.865613,74,478633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 200}, \"maximum_statistics\": {\"great\": 253}}',19.3689,151895732,110116,NULL,'2020-06-13 17:20:02',1592068802,NULL),(1875383484,10097743,1,3514174,1,1,1,'A',1,0.913793,51,556795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 116}}',20.682,178155076,43040,NULL,'2023-04-01 05:56:29',1680328589,NULL),(1853676654,10097743,1,1292933,0,1,1,'B',1,0.886699,68,512803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 203}}',21.2576,145163995,87452,NULL,'2019-07-03 14:59:46',1562165986,NULL),(1858959410,10097743,1,2362256,0,1,1,'A',1,0.945545,180,736107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 202}}',21.3349,153351471,115140,NULL,'2020-08-07 02:27:51',1596767271,NULL),(1844276974,10097743,1,70167,0,1,1,'A',1,0.929487,88,653732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',21.8298,130829073,118326,NULL,'2017-05-24 02:59:03',1495594743,NULL),(1874193259,10097743,1,3910659,0,1,1,'A',1,0.913265,30,567984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',23.1626,176248588,42190,NULL,'2022-12-16 03:04:14',1671159854,NULL),(1847178742,10097743,1,1258750,1,1,1,'A',1,0.93,100,779869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 86}, \"maximum_statistics\": {\"great\": 100}}',25.082,135142247,67986,NULL,'2018-01-07 20:33:18',1515357198,NULL),(1857245829,10097743,1,2314070,1,1,1,'B',1,0.887755,94,542493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 245}}',25.4419,150765882,123472,NULL,'2020-05-06 01:52:05',1588729925,NULL),(1861417979,10097743,1,2719855,1,1,1,'B',1,0.880682,88,601620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 67}, \"maximum_statistics\": {\"great\": 88}}',25.5442,157175595,46170,NULL,'2020-12-24 18:45:04',1608835504,NULL),(1846540558,10097743,1,280626,0,1,1,'A',1,0.903409,88,701928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 71}, \"maximum_statistics\": {\"great\": 88}}',25.9681,134273825,54936,NULL,'2017-11-26 01:30:15',1511659815,NULL),(1875600507,10097743,1,3379541,1,1,1,'A',1,0.913669,67,600133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 139}}',26.2362,178351395,73162,NULL,'2023-04-12 00:54:07',1681260847,NULL),(1846748808,10097743,1,714592,0,1,1,'A',1,0.921053,152,696748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 152}}',28.5072,134542051,154876,NULL,'2017-12-10 02:43:24',1512873804,NULL),(1875072358,10097743,1,3838339,1,1,1,'A',1,0.922642,144,654843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 265}}',30.6388,177583871,172206,NULL,'2023-02-27 03:56:20',1677470180,NULL),(1874344590,10097743,1,3921761,1,1,1,'A',1,0.911364,124,627113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 220}}',31.0557,176420958,144568,NULL,'2022-12-24 23:40:55',1671925255,NULL),(1875485539,10097743,1,2442457,0,1,1,'B',1,0.899194,134,558296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 309}, \"maximum_statistics\": {\"great\": 372}}',31.6157,178155027,188310,NULL,'2023-04-01 05:51:20',1680328280,NULL),(1869393775,10097743,1,3014565,1,1,1,'S',1,0.986207,145,877096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 145}}',33.6052,169175295,134336,NULL,'2022-01-21 05:05:44',1642741544,NULL),(1853622593,10097743,1,319812,0,1,1,'A',1,0.938095,157,687496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 210}}',33.8141,145163973,145639,NULL,'2019-07-03 14:58:00',1562165880,NULL),(1875556015,10097743,1,3531824,1,1,1,'B',1,0.889535,99,537717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 356}, \"maximum_statistics\": {\"great\": 430}}',34.0532,178315832,210182,NULL,'2023-04-09 18:36:36',1681065396,NULL),(1844386106,10097743,1,1164264,0,1,1,'A',1,0.957627,190,783267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 295}}',34.0665,131165882,214727,NULL,'2017-06-11 03:27:26',1497151646,NULL),(1844279536,10097743,1,1176736,0,1,1,'S',1,0.973333,75,822108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',36.7076,130925828,50000,NULL,'2017-05-29 02:45:27',1496025927,NULL),(1853593734,10097743,1,169846,0,1,1,'B',1,0.869262,150,534122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 397}, \"maximum_statistics\": {\"great\": 501}}',37.7616,145039903,311842,NULL,'2019-06-25 20:34:01',1561494841,NULL),(1875962668,10097743,1,4103583,0,1,1,'A',1,0.934959,164,683901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 246}}',39.1086,178839767,164860,NULL,'2023-05-12 06:39:06',1683873546,NULL),(1868759720,10097743,1,3088672,1,1,1,'A',1,0.959641,225,765116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 417}, \"maximum_statistics\": {\"great\": 446}}',48.8011,168322780,362708,NULL,'2021-12-18 08:14:30',1639815270,NULL),(1843980220,10105661,1,557818,0,1,1,'D',1,0.234779,4,1507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 885, \"great\": 188}, \"maximum_statistics\": {\"great\": 1314}}',0.000057,130303730,98220,NULL,'2017-04-25 03:07:15',1493089635,NULL),(1843889064,10113756,1,969667,0,1,1,'D',1,0.58209,16,159621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 47}, \"maximum_statistics\": {\"great\": 134}}',0.553447,130363679,103222,NULL,'2017-04-28 19:21:23',1493407283,NULL),(1844020008,10113756,1,728364,0,1,1,'D',1,0.614362,51,124641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 85}, \"maximum_statistics\": {\"great\": 188}}',0.843735,130572104,61340,NULL,'2017-05-09 23:47:24',1494373644,NULL),(1844128667,10113756,1,61285,0,1,1,'C',1,0.72,9,322437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 16}, \"maximum_statistics\": {\"great\": 25}}',0.851376,130733921,134640,NULL,'2017-05-19 01:40:57',1495158057,NULL),(1844003831,10113756,1,109310,0,1,1,'D',1,0.639241,19,262038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 36}, \"maximum_statistics\": {\"great\": 79}}',0.932758,130571339,83202,NULL,'2017-05-09 22:12:49',1494367969,NULL),(1843904089,10113756,1,984053,0,1,1,'D',1,0.691489,37,288653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 52}, \"maximum_statistics\": {\"great\": 94}}',1.31648,130349543,108836,NULL,'2017-04-28 00:33:24',1493339604,NULL),(1862805972,10113756,1,1594729,0,1,1,'D',1,0.603947,57,141700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 71, \"great\": 150}, \"maximum_statistics\": {\"great\": 380}}',1.3388,159228292,108844,NULL,'2021-02-28 04:35:50',1614486950,NULL),(1845653361,10113756,1,42113,0,1,1,'D',1,0.65991,21,173489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 115}, \"maximum_statistics\": {\"great\": 222}}',1.81968,132787781,72798,NULL,'2017-09-03 23:32:02',1504481522,NULL),(1852592160,10113756,1,1176124,1,1,1,'C',1,0.704453,82,240654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 139}, \"maximum_statistics\": {\"great\": 247}}',2.96998,143607733,79800,NULL,'2019-04-06 23:53:04',1554594784,NULL),(1843894979,10113756,1,507649,1,1,1,'C',1,0.719251,50,226132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 217}, \"maximum_statistics\": {\"great\": 374}}',3.31347,130363797,114144,NULL,'2017-04-28 19:29:52',1493407792,NULL),(1844002746,10113756,1,108554,1,1,1,'C',1,0.755474,28,277313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 88}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',3.46133,130412576,61986,NULL,'2017-05-01 04:34:32',1493613272,NULL),(1850531045,10113756,1,1776030,1,1,1,'D',1,0.688822,54,223029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 172}, \"maximum_statistics\": {\"great\": 331}}',3.60371,140405431,119089,NULL,'2018-09-29 21:27:28',1538256448,NULL),(1861766172,10113756,1,1377360,1,1,1,'C',1,0.70347,152,258504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 183}, \"maximum_statistics\": {\"great\": 317}}',3.62823,157598789,139802,NULL,'2021-01-07 23:42:40',1610062960,NULL),(1862773698,10113756,1,982686,1,1,1,'C',1,0.712281,44,212264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 46, \"great\": 167}, \"maximum_statistics\": {\"great\": 285}}',3.85406,159317666,100860,NULL,'2021-03-03 05:13:47',1614748427,NULL),(1853610390,10113756,1,1730391,0,1,1,'C',1,0.72619,47,247202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 47, \"great\": 180}, \"maximum_statistics\": {\"great\": 294}}',4.94679,145348051,88290,NULL,'2019-07-15 01:29:45',1563154185,NULL),(1864349259,10113756,1,1714346,1,1,1,'C',1,0.724702,57,242776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 195}, \"maximum_statistics\": {\"great\": 336}}',5.09257,161691025,103358,NULL,'2021-05-08 00:52:31',1620435151,NULL),(1845070565,10113756,1,1324813,0,1,1,'C',1,0.768041,80,385867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 97}}',5.20852,132065615,127521,NULL,'2017-07-28 20:10:32',1501272632,NULL),(1862047143,10113756,1,1435283,1,1,1,'C',1,0.757009,30,279888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 138}, \"maximum_statistics\": {\"great\": 214}}',5.29097,158072777,86911,NULL,'2021-01-24 04:26:02',1611462362,NULL),(1862741351,10113756,1,944085,1,1,1,'C',1,0.712727,67,223492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 130, \"great\": 481}, \"maximum_statistics\": {\"great\": 825}}',5.29405,159317578,255820,NULL,'2021-03-03 05:09:06',1614748146,NULL),(1865281612,10113756,1,120774,1,1,1,'C',1,0.70339,68,234640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 153}, \"maximum_statistics\": {\"great\": 295}}',5.30985,163091248,110960,NULL,'2021-06-18 00:16:01',1623975361,NULL),(1853675601,10113756,1,1677015,0,1,1,'C',1,0.746377,42,266873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 86}, \"maximum_statistics\": {\"great\": 138}}',5.38034,145347533,37540,NULL,'2019-07-15 00:32:45',1563150765,NULL),(1844028173,10113756,1,26366,1,1,1,'C',1,0.748447,64,273830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 1}}',5.39124,130461766,111641,NULL,'2017-05-04 00:27:17',1493857637,NULL),(1861977451,10113756,1,1674220,1,1,1,'C',1,0.728814,102,262929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 172}, \"maximum_statistics\": {\"great\": 295}}',5.52647,158072996,101910,NULL,'2021-01-24 04:38:07',1611463087,NULL),(1845114912,10113756,1,300549,0,1,1,'C',1,0.738889,34,242439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 105}, \"maximum_statistics\": {\"great\": 180}}',5.66312,132050409,75536,NULL,'2017-07-28 02:25:42',1501208742,NULL),(1851415772,10113756,1,1828034,1,1,1,'C',1,0.73183,37,246386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 56, \"great\": 241}, \"maximum_statistics\": {\"great\": 399}}',5.90134,141621151,102212,NULL,'2018-12-10 23:53:51',1544486031,NULL),(1849528456,10113756,1,1357040,1,1,1,'C',1,0.71671,52,225387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 48, \"great\": 214}, \"maximum_statistics\": {\"great\": 383}}',6.3916,138987634,107708,NULL,'2018-07-20 02:20:24',1532053224,NULL),(1862739472,10113756,1,126675,1,1,1,'C',1,0.729642,47,267568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 39, \"great\": 180}, \"maximum_statistics\": {\"great\": 307}}',6.39166,159317851,112340,NULL,'2021-03-03 05:24:56',1614749096,NULL),(1844182265,10113756,1,356077,1,1,1,'C',1,0.755591,124,348038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 184}, \"maximum_statistics\": {\"great\": 313}}',6.4485,130667763,217221,NULL,'2017-05-14 19:39:11',1494790751,NULL),(1862881134,10113756,1,1288742,1,1,1,'C',1,0.737931,71,303507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 171}, \"maximum_statistics\": {\"great\": 290}}',6.50668,159446299,147353,NULL,'2021-03-07 04:17:04',1615090624,NULL),(1849540976,10113756,1,1464101,1,1,1,'C',1,0.760274,114,365092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 139}, \"maximum_statistics\": {\"great\": 219}}',6.54831,139033122,110111,NULL,'2018-07-22 06:24:10',1532240650,NULL),(1844227341,10113756,1,52937,1,1,1,'B',1,0.842657,40,444983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 143}}',6.71292,130667675,165733,NULL,'2017-05-14 19:32:38',1494790358,NULL),(1844138145,10113756,1,65453,0,1,1,'B',1,0.821656,60,191308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 157}}',7.18197,130716955,58632,NULL,'2017-05-18 00:49:33',1495068573,NULL),(1849001907,10113756,1,1300497,0,1,1,'C',1,0.796992,49,343149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 133}}',7.56485,138218806,42390,NULL,'2018-06-11 00:17:37',1528676257,NULL),(1864069550,10113756,1,1656588,1,1,1,'C',1,0.768116,73,347464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 172}, \"maximum_statistics\": {\"great\": 276}}',7.82052,161131395,216821,NULL,'2021-04-22 13:50:19',1619099419,NULL),(1851722553,10113756,1,1765973,0,1,1,'A',1,0.904762,42,719235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',8.32731,142382692,15336,NULL,'2019-01-24 00:31:29',1548289889,NULL),(1844189121,10113756,1,86438,0,1,1,'B',1,0.813609,73,354363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 169}}',8.33013,130717066,90161,NULL,'2017-05-18 00:59:13',1495069153,NULL),(1863151166,10113756,1,1323313,1,1,1,'C',1,0.797619,53,329205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 177}, \"maximum_statistics\": {\"great\": 252}}',8.5545,159834623,103281,NULL,'2021-03-18 15:19:52',1616080792,NULL),(1846250774,10113756,1,33671,1,1,1,'B',1,0.810606,92,371444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 192}, \"maximum_statistics\": {\"great\": 264}}',8.55658,133850056,107492,NULL,'2017-11-04 00:10:57',1509754257,NULL),(1843882376,10113756,1,12787,0,1,1,'A',1,0.929825,56,554085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',8.74728,130333536,33180,NULL,'2017-04-26 22:38:15',1493246295,NULL),(1844011530,10113756,1,17073,1,1,1,'B',1,0.882353,68,559976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 52}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 3}}',8.99289,130605364,53208,NULL,'2017-05-11 21:55:09',1494539709,NULL),(1851524825,10113756,1,892534,0,1,1,'B',1,0.876405,47,604027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 89}}',9.03654,141991283,152799,NULL,'2019-01-01 11:03:21',1546340601,NULL),(1844174169,10113756,1,32031,0,1,1,'C',1,0.792453,46,357761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 159}}',9.19679,130775852,85823,NULL,'2017-05-21 00:26:49',1495326409,NULL),(1844023292,10113756,1,23278,1,1,1,'B',1,0.839695,66,463510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 12}}',9.20109,130515791,106472,NULL,'2017-05-06 20:12:04',1494101524,NULL),(1849381554,10113756,1,319,1,1,1,'C',1,0.796703,191,497499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 304}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 15}}',9.57644,138778515,503830,NULL,'2018-07-09 23:25:33',1531178733,NULL),(1845772245,10113756,1,1201016,0,1,1,'B',1,0.886364,40,562420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 44}}',9.76688,133011490,20518,NULL,'2017-09-17 02:31:40',1505615500,NULL),(1876722235,10113756,1,1567829,1,1,1,'C',1,0.750779,74,259786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 193}, \"maximum_statistics\": {\"great\": 321}}',10.4261,179964346,103012,NULL,'2023-07-22 22:21:11',1690064471,NULL),(1849054003,10113756,1,1448828,1,1,1,'B',1,0.839286,93,475736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 112}}',10.632,138200867,130945,NULL,'2018-06-10 06:11:52',1528611112,NULL),(1849061271,10113756,1,41840,0,1,1,'B',1,0.85473,148,536348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 105}, \"maximum_statistics\": {\"great\": 148}}',10.8896,138219199,131966,NULL,'2018-06-11 00:54:36',1528678476,NULL),(1849992806,10113756,1,55536,0,1,1,'B',1,0.891304,39,587930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',10.8929,139536032,123623,NULL,'2018-08-15 02:22:57',1534299777,NULL),(1849670688,10113756,1,82583,1,1,1,'B',1,0.808219,66,351155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 219}}',11.4483,139178388,97040,NULL,'2018-07-29 07:02:57',1532847777,NULL),(1852027019,10113756,1,1730392,0,1,1,'B',1,0.806452,129,409962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 217}}',11.5309,142778749,113828,NULL,'2019-02-16 20:57:16',1550350636,NULL),(1843927718,10113756,1,260581,0,1,1,'B',1,0.892857,98,609276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 77}, \"maximum_statistics\": {\"great\": 98}}',11.5732,130349070,60357,NULL,'2017-04-27 23:41:03',1493336463,NULL),(1863190089,10113756,1,1923023,1,1,1,'C',1,0.776213,116,318602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 57, \"great\": 410}, \"maximum_statistics\": {\"great\": 639}}',11.7372,159834781,254652,NULL,'2021-03-18 15:25:27',1616081127,NULL),(1844109740,10113756,1,57526,0,1,1,'B',1,0.829932,36,465063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 147}}',11.9104,130571393,175576,NULL,'2017-05-09 22:20:25',1494368425,NULL),(1849432805,10113756,1,1252717,0,1,1,'B',1,0.811966,90,379932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 242}, \"maximum_statistics\": {\"great\": 351}}',11.9458,138700964,131473,NULL,'2018-07-06 02:36:32',1530844592,NULL),(1849890341,10113756,1,1707534,1,1,1,'B',1,0.860902,70,513666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 133}}',11.975,139323852,97069,NULL,'2018-08-05 05:35:31',1533447331,NULL),(1852693291,10113756,1,1150685,1,1,1,'B',1,0.865132,51,523245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 152}}',12.1324,143608079,136620,NULL,'2019-04-07 00:20:26',1554596426,NULL),(1862820915,10113756,1,1112761,1,1,1,'C',1,0.773762,78,317478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 71, \"great\": 480}, \"maximum_statistics\": {\"great\": 747}}',12.1743,159347470,275922,NULL,'2021-03-04 05:19:11',1614835151,NULL),(1851308729,10113756,1,273270,0,1,1,'B',1,0.836021,48,400768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 186}}',12.4705,141620774,62304,NULL,'2018-12-10 23:13:17',1544483597,NULL),(1845942165,10113756,1,19483,0,1,1,'B',1,0.804775,63,367698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 234}, \"maximum_statistics\": {\"great\": 356}}',12.7345,133380974,187830,NULL,'2017-10-08 03:01:00',1507431660,NULL),(1855177933,10113756,1,1668354,0,1,1,'B',1,0.822314,45,370682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 178}, \"maximum_statistics\": {\"great\": 242}}',12.7876,147524714,79262,NULL,'2019-12-05 17:59:14',1575568754,NULL),(1844095031,10113756,1,51101,0,1,1,'B',1,0.832609,118,467411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',13.2443,130588006,164163,NULL,'2017-05-10 22:07:26',1494454046,NULL),(1844236075,10113756,1,56186,0,1,1,'A',1,0.913333,93,594056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 150}}',13.3519,130776218,74303,NULL,'2017-05-21 00:54:35',1495328075,NULL),(1863991019,10113756,1,1296504,1,1,1,'B',1,0.802682,110,353403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 25, \"great\": 341}, \"maximum_statistics\": {\"great\": 522}}',13.5188,161131479,198452,NULL,'2021-04-22 13:53:16',1619099596,NULL),(1859324095,10113756,1,2496179,1,1,1,'B',1,0.810726,172,410923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 216}, \"maximum_statistics\": {\"great\": 317}}',13.6266,154013472,164797,NULL,'2020-08-31 22:48:06',1598914086,NULL),(1845924826,10113756,1,818248,0,1,1,'B',1,0.897059,80,578231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',13.7512,133516406,55786,NULL,'2017-10-15 19:28:43',1508095723,NULL),(1844006502,10113756,1,61727,1,1,1,'B',1,0.894531,70,515379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 128}}',14.1688,130571835,130230,NULL,'2017-05-09 23:07:28',1494371248,NULL),(1851469463,10113756,1,1427574,0,1,1,'B',1,0.851415,89,437709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 212}}',14.3075,141991315,110224,NULL,'2019-01-01 11:06:22',1546340782,NULL),(1863157682,10113756,1,1558891,1,1,1,'B',1,0.803954,80,389881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 41, \"great\": 410}, \"maximum_statistics\": {\"great\": 607}}',14.332,159779647,298054,NULL,'2021-03-16 21:50:46',1615931446,NULL),(1863170622,10113756,1,61740,1,1,1,'B',1,0.824022,97,461751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 2}}',14.6146,159830920,186569,NULL,'2021-03-18 13:16:04',1616073364,NULL),(1862734180,10113756,1,2515412,1,1,1,'B',1,0.858796,87,488288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 216}}',14.6697,159228005,104907,NULL,'2021-02-28 04:22:39',1614486159,NULL),(1844147321,10113756,1,19608,0,1,1,'A',1,0.901163,126,583210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',14.8124,130717231,199572,NULL,'2017-05-18 01:14:30',1495070070,NULL),(1844034616,10113756,1,818077,0,1,1,'B',1,0.878205,89,518240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 156}}',14.8889,130411791,67302,NULL,'2017-05-01 03:22:18',1493608938,NULL),(1866469521,10113756,1,183538,0,1,1,'B',1,0.85283,101,470766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 265}}',14.9241,164875613,129915,NULL,'2021-08-12 20:37:42',1628800662,NULL),(1852630759,10113756,1,1869499,0,1,1,'B',1,0.884,82,526253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 125}}',15.2456,143608612,55533,NULL,'2019-04-07 01:08:17',1554599297,NULL),(1866774725,10113756,1,1620444,1,1,1,'B',1,0.841346,69,459829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 208}}',15.3963,165272515,121845,NULL,'2021-08-25 19:48:28',1629920908,NULL),(1844027632,10113756,1,907593,0,1,1,'B',1,0.877551,88,622397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 98}}',15.5015,130412375,50640,NULL,'2017-05-01 04:14:39',1493612079,NULL),(1844225573,10113756,1,394901,0,1,1,'A',1,0.925373,67,685431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',15.8874,130734221,36620,NULL,'2017-05-19 02:11:54',1495159914,NULL),(1862808246,10113756,1,70668,0,1,1,'B',1,0.817269,73,381530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 249}}',16.1222,159195660,177207,NULL,'2021-02-27 04:40:40',1614400840,NULL),(1876772201,10113756,1,4192225,1,1,1,'B',1,0.848806,89,423375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 289}, \"maximum_statistics\": {\"great\": 377}}',16.4281,179938230,160284,NULL,'2023-07-21 06:56:03',1689922563,NULL),(1844152715,10113756,1,1233529,0,1,1,'A',1,0.923729,59,655358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 59}}',16.4571,130732577,29666,NULL,'2017-05-18 23:14:56',1495149296,NULL),(1849973206,10113756,1,614217,0,1,1,'B',1,0.859551,131,509117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 178}}',16.5704,139535940,151004,NULL,'2018-08-15 02:16:55',1534299415,NULL),(1863147466,10113756,1,1028286,1,1,1,'B',1,0.81017,113,374322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 295}}',16.7852,159830819,131748,NULL,'2021-03-18 13:12:30',1616073150,NULL),(1862717459,10113756,1,1930334,1,1,1,'B',1,0.845588,71,433686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 204}}',16.7891,159228395,84934,NULL,'2021-02-28 04:40:33',1614487233,NULL),(1876571939,10113756,1,3992316,1,1,1,'C',1,0.7882,98,328523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 28, \"great\": 409}, \"maximum_statistics\": {\"great\": 661}}',16.8421,179935698,276460,NULL,'2023-07-21 02:22:11',1689906131,NULL),(1849097382,10113756,1,1518533,0,1,1,'A',1,0.915663,157,761747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 166}}',17.0304,138237442,119159,NULL,'2018-06-12 01:33:49',1528767229,NULL),(1866735926,10113756,1,61226,0,1,1,'B',1,0.846847,90,450070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 222}}',17.091,165272332,149827,NULL,'2021-08-25 19:41:00',1629920460,NULL),(1849660318,10113756,1,23279,1,1,1,'B',1,0.808081,93,461660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 12}}',17.1101,139178624,207840,NULL,'2018-07-29 07:17:49',1532848669,NULL),(1862008182,10113756,1,421741,0,1,1,'B',1,0.806005,52,359380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 300}, \"maximum_statistics\": {\"great\": 433}}',17.1225,158072940,148908,NULL,'2021-01-24 04:34:31',1611462871,NULL),(1849135971,10113756,1,1319595,0,1,1,'B',1,0.829741,82,400144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 333}, \"maximum_statistics\": {\"great\": 464}}',17.2182,138312470,172968,NULL,'2018-06-15 23:40:55',1529106055,NULL),(1846234237,10113756,1,549707,1,1,1,'A',1,0.936508,189,760996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 165}, \"maximum_statistics\": {\"great\": 189}}',17.4994,133850036,150530,NULL,'2017-11-04 00:09:05',1509754145,NULL),(1876712944,10113756,1,4036748,1,1,1,'B',1,0.832822,158,434633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 239}, \"maximum_statistics\": {\"great\": 326}}',17.8722,179964083,165142,NULL,'2023-07-22 21:52:48',1690062768,NULL),(1844172009,10113756,1,260580,0,1,1,'A',1,0.902778,144,676131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 116}, \"maximum_statistics\": {\"great\": 144}}',18.4621,130716761,103591,NULL,'2017-05-18 00:29:25',1495067365,NULL),(1851439399,10113756,1,1249413,1,1,1,'B',1,0.82807,62,388126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 285}}',18.6113,141990998,100187,NULL,'2019-01-01 10:31:23',1546338683,NULL),(1849176194,10113756,1,37845,0,1,1,'B',1,0.856061,67,465156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 198}}',18.6576,138312031,78930,NULL,'2018-06-15 23:02:31',1529103751,NULL),(1852450614,10113756,1,1939731,1,1,1,'B',1,0.825613,160,431625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 367}}',18.6674,143367100,187602,NULL,'2019-03-24 02:59:07',1553396347,NULL),(1877992003,10113756,1,4236781,1,1,1,'B',1,0.823991,90,403487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 317}, \"maximum_statistics\": {\"great\": 446}}',19.0206,181845021,185134,NULL,'2023-12-04 01:04:39',1701651879,NULL),(1849601432,10113756,1,53748,0,1,1,'A',1,0.92233,103,699601,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 87}, \"maximum_statistics\": {\"great\": 103}}',19.0958,138964120,131812,NULL,'2018-07-18 22:09:15',1531951755,NULL),(1853038962,10113756,1,1537653,1,1,1,'A',1,0.947674,86,750069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 86}}',19.5882,144204190,55398,NULL,'2019-05-11 01:34:17',1557538457,NULL),(1846219832,10113756,1,1281728,1,1,1,'A',1,0.921053,84,644459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 171}}',19.7094,133812628,150439,NULL,'2017-11-01 23:41:12',1509579672,NULL),(1849601422,10113756,1,53748,1,1,1,'A',1,0.927184,103,715417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 103}}',19.7139,138963056,134182,NULL,'2018-07-18 20:55:59',1531947359,NULL),(1844247092,10113756,1,1028441,1,1,1,'B',1,0.875537,101,501541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 233}}',20.165,130716980,120879,NULL,'2017-05-18 00:51:57',1495068717,NULL),(1849586512,10113756,1,1658257,0,1,1,'B',1,0.870558,86,516814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 197}}',20.1893,138863302,109968,NULL,'2018-07-14 03:07:17',1531537637,NULL),(1849408243,10113756,1,26526,1,1,1,'B',1,0.861314,137,523985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 99}, \"maximum_statistics\": {\"great\": 137}}',20.3425,138742690,110440,NULL,'2018-07-08 04:16:22',1531023382,NULL),(1849017798,10113756,1,1588627,0,1,1,'B',1,0.868182,146,551132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 220}}',20.402,138200829,151645,NULL,'2018-06-10 06:09:17',1528610957,NULL),(1851952347,10113756,1,1593562,1,1,1,'A',1,0.913907,78,578190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 151}}',20.5437,142740991,90084,NULL,'2019-02-14 18:43:03',1550169783,NULL),(1845040092,10113756,1,981753,1,1,1,'A',1,0.926923,130,660120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',21.2041,132064138,85754,NULL,'2017-07-28 18:26:58',1501266418,NULL),(1862778415,10113756,1,2681761,0,1,1,'B',1,0.894841,123,592249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 252}}',21.4606,159196469,128860,NULL,'2021-02-27 05:21:34',1614403294,NULL),(1849167349,10113756,1,1357108,0,1,1,'B',1,0.875847,138,516099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 360}, \"maximum_statistics\": {\"great\": 443}}',21.9781,138312301,231458,NULL,'2018-06-15 23:25:57',1529105157,NULL),(1849097369,10113756,1,1518533,1,1,1,'S',1,0.963855,166,848831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 166}}',22.4385,138237415,126053,NULL,'2018-06-12 01:30:14',1528767014,NULL),(1871342658,10113756,1,67792,0,1,1,'B',1,0.884,235,644771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',22.7826,172137655,328294,NULL,'2022-05-25 03:18:33',1653448713,NULL),(1845094278,10113756,1,31691,1,1,1,'A',1,0.944,125,686104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 125}}',23.0188,132146597,83347,NULL,'2017-08-02 00:31:22',1501633882,NULL),(1862890194,10113756,1,2439144,1,1,1,'B',1,0.893491,169,609161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 133}, \"maximum_statistics\": {\"great\": 169}}',23.0622,159477356,143879,NULL,'2021-03-08 02:18:06',1615169886,NULL),(1851955149,10113756,1,1763473,1,1,1,'B',1,0.858434,114,445572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 509}, \"maximum_statistics\": {\"great\": 664}}',23.0795,142681202,298760,NULL,'2019-02-10 17:26:23',1549819583,NULL),(1845038218,10113756,1,1247290,1,1,1,'S',1,0.960526,152,807379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 152}}',23.4102,132064509,135306,NULL,'2017-07-28 18:52:28',1501267948,NULL),(1844247721,10113756,1,1031483,0,1,1,'S',1,0.962617,107,790621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 107}}',23.7971,130717140,141972,NULL,'2017-05-18 01:05:04',1495069504,NULL),(1849055449,10113756,1,1236583,0,1,1,'B',1,0.858852,180,547624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 209}}',24.1557,138201057,195749,NULL,'2018-06-10 06:24:54',1528611894,NULL),(1851743873,10113756,1,1624381,1,1,1,'B',1,0.840199,506,538261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 29, \"great\": 508}, \"maximum_statistics\": {\"great\": 704}}',24.1699,142334910,524807,NULL,'2019-01-21 01:15:36',1548033336,NULL),(1844113118,10113756,1,160556,1,1,1,'A',1,0.938636,220,710747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 193}, \"maximum_statistics\": {\"great\": 220}}',24.2801,130572073,304006,NULL,'2017-05-09 23:42:30',1494373350,NULL),(1862749316,10113756,1,1706624,1,1,1,'B',1,0.881295,207,558675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 278}}',24.3246,159347744,189799,NULL,'2021-03-04 05:36:33',1614836193,NULL),(1866826190,10113756,1,1657471,1,1,1,'S',1,0.96729,107,809990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 107}}',25.0615,165486655,84523,NULL,'2021-09-02 04:17:30',1630556250,NULL),(1850750421,10113756,1,681247,0,1,1,'B',1,0.896341,229,657951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 246}}',25.7043,140656574,189096,NULL,'2018-10-14 02:42:06',1539484926,NULL),(1849512278,10113756,1,947209,1,1,1,'B',1,0.882759,145,642407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 111}, \"maximum_statistics\": {\"great\": 145}}',25.9364,138964396,113232,NULL,'2018-07-18 22:32:03',1531953123,NULL),(1871301235,10113756,1,1262010,0,1,1,'B',1,0.865132,112,484056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 235}, \"maximum_statistics\": {\"great\": 304}}',26.126,172036556,159188,NULL,'2022-05-21 01:16:02',1653095762,NULL),(1876737802,10113756,1,2701428,1,1,1,'B',1,0.840369,156,480568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 274}, \"maximum_statistics\": {\"great\": 379}}',26.4409,179963977,232904,NULL,'2023-07-22 21:41:53',1690062113,NULL),(1849716140,10113756,1,1551341,1,1,1,'A',1,0.945652,138,755091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 138}}',26.9603,139180043,109313,NULL,'2018-07-29 08:53:01',1532854381,NULL),(1844153277,10113756,1,1177244,1,1,1,'S',1,0.966667,165,785193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 165}}',28.3611,130734160,153336,NULL,'2017-05-19 02:03:54',1495159434,NULL),(1862806196,10113756,1,70013,1,1,1,'A',1,0.937919,293,756719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 265}, \"maximum_statistics\": {\"great\": 298}}',30.2118,159316123,263962,NULL,'2021-03-03 03:41:06',1614742866,NULL),(1862702297,10113756,1,838803,1,1,1,'A',1,0.941558,154,735404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 136}, \"maximum_statistics\": {\"great\": 154}}',30.6975,159316062,128050,NULL,'2021-03-03 03:36:57',1614742617,NULL),(1864255272,10113756,1,2628776,1,1,1,'A',1,0.90457,183,661486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 372}}',31.258,161691102,264817,NULL,'2021-05-08 00:56:09',1620435369,NULL),(1845134472,10113756,1,99010,1,1,1,'A',1,0.949438,178,785773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 160}, \"maximum_statistics\": {\"great\": 178}}',31.5074,132128245,225528,NULL,'2017-08-01 01:31:45',1501551105,NULL),(1849554659,10113756,1,35600,0,1,1,'A',1,0.912951,231,599864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 403}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',32.4524,138987482,312120,NULL,'2018-07-20 02:07:27',1532052447,NULL),(1876695484,10113756,1,3920451,1,1,1,'B',1,0.880499,187,542483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 548}, \"maximum_statistics\": {\"great\": 682}}',32.5503,179964121,440632,NULL,'2023-07-22 21:56:39',1690062999,NULL),(1872489438,10113756,1,1879415,1,1,1,'A',1,0.912313,136,599078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 268}}',32.6883,173776241,194249,NULL,'2022-08-06 01:47:12',1659750432,NULL),(1871036952,10113756,1,2044361,0,1,1,'A',1,0.935606,229,695647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 264}}',32.8748,171802757,213768,NULL,'2022-05-11 02:16:27',1652235387,NULL),(1845045717,10113756,1,1176736,0,1,1,'S',1,0.953333,75,770870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 75}}',32.9357,132064334,48866,NULL,'2017-07-28 18:39:59',1501267199,NULL),(1876701647,10113756,1,3811820,1,1,1,'A',1,0.914712,334,668499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 469}}',33.8013,179964326,450517,NULL,'2023-07-22 22:18:49',1690064329,NULL),(1844163853,10113756,1,27978,1,1,1,'S',1,0.959821,112,837956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',33.8319,130717363,67162,NULL,'2017-05-18 01:29:46',1495070986,NULL),(1876763587,10113756,1,3974515,1,1,1,'B',1,0.887597,161,576832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 420}, \"maximum_statistics\": {\"great\": 516}}',34.3527,179966208,352456,NULL,'2023-07-23 02:01:46',1690077706,NULL),(1862093473,10113756,1,2363464,1,1,1,'A',1,0.921875,352,694154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 297}, \"maximum_statistics\": {\"great\": 352}}',34.8613,158255183,321744,NULL,'2021-01-30 04:49:47',1611982187,NULL),(1876776360,10113756,1,4200327,1,1,1,'A',1,0.917431,327,676007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 273}, \"maximum_statistics\": {\"great\": 327}}',36.1896,179964042,261794,NULL,'2023-07-22 21:49:16',1690062556,NULL),(1871185739,10113756,1,3050343,1,1,1,'B',1,0.898438,157,590798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 320}}',37.1383,171823988,212541,NULL,'2022-05-12 01:22:09',1652318529,NULL),(1861951945,10113756,1,26727,0,1,1,'S',1,0.983766,154,835310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 154}}',37.2076,158073061,213354,NULL,'2021-01-24 04:42:29',1611463349,NULL),(1876785260,10113756,1,4112206,1,1,1,'S',1,0.960784,255,752238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 235}, \"maximum_statistics\": {\"great\": 255}}',38.7038,179964227,259390,NULL,'2023-07-22 22:08:12',1690063692,NULL),(1862863951,10113756,1,41140,0,1,1,'A',1,0.933246,287,671501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 382}}',44.0086,159477229,336078,NULL,'2021-03-08 02:11:25',1615169485,NULL),(3007936481,10120106,1,878077,1,1,1,'A',1,0.929897,131,674912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 428, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 485}}',NULL,184319874,362172,NULL,'2024-06-16 17:45:06',1718559906,NULL),(1860695196,10120106,1,878091,1,1,1,'B',1,0.814381,136,451100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 199, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 299}}',NULL,156093541,198196,NULL,'2020-11-19 17:40:39',1605807639,NULL),(2938380383,10120106,1,878091,1,1,1,'S',1,0.989967,299,882054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 299}}',NULL,184162259,344500,NULL,'2024-06-03 21:19:40',1717449580,NULL),(1873646212,10120106,1,2489497,1,1,1,'C',1,0.764151,69,326302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',2.94384,175559514,42155,NULL,'2022-11-08 14:00:12',1667916012,NULL),(1864797012,10120106,1,1607053,0,1,1,'C',1,0.761662,106,319231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 57, \"great\": 416, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 686}}',15.1164,162393686,277744,NULL,'2021-05-27 17:58:30',1622138310,NULL),(1863286535,10120106,1,1910971,1,1,1,'B',1,0.854478,63,458634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 210, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 268}}',21.3933,160076707,121938,NULL,'2021-03-25 09:21:18',1616664078,NULL),(1861490307,10120106,1,2598114,1,1,1,'S',1,0.955,200,840022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',27.3026,157264729,181431,NULL,'2020-12-27 19:18:58',1609096738,NULL),(2815164143,10120106,1,3147462,1,1,1,'A',1,0.940298,63,727885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 60, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 67}}',27.617,183879147,50526,NULL,'2024-05-11 18:57:19',1715453839,NULL),(1861091824,10120106,1,2550444,1,1,1,'S',1,0.99162,179,935399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 179}}',30.326,156727902,209720,NULL,'2020-12-10 16:34:13',1607618053,NULL),(1860857595,10120106,1,2492256,1,1,1,'B',1,0.864815,93,496523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 270}}',30.382,156386481,139344,NULL,'2020-11-29 14:43:35',1606661015,NULL),(1861136340,10120106,1,2354727,1,1,1,'S',1,0.992063,126,852633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 126}}',30.5718,156727849,136000,NULL,'2020-12-10 16:31:42',1607617902,NULL),(1862050502,10120106,1,2663718,1,1,1,'S',1,0.983766,154,904372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 154}}',30.9864,157987071,152185,NULL,'2021-01-21 11:02:30',1611226950,NULL),(1863324918,10120106,1,2768603,1,1,1,'S',1,0.96087,115,856162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 115}}',31.464,160018514,105042,NULL,'2021-03-23 17:39:42',1616521182,NULL),(1860803700,10120106,1,2430129,1,1,1,'S',1,0.98494,166,868128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 166}}',32.1699,156297105,133458,NULL,'2020-11-26 17:39:12',1606412352,NULL),(1861082521,10120106,1,2443210,1,1,1,'A',1,0.986667,151,815358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 220, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',33.6304,156644246,168855,NULL,'2020-12-07 21:41:31',1607377291,NULL),(1859517247,10120106,1,2027843,1,1,1,'S',1,0.988304,171,878715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',33.6408,154377683,141832,NULL,'2020-09-15 16:24:43',1600187083,NULL),(1860793356,10120106,1,2092273,1,1,1,'A',1,0.91455,153,629190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',34.4027,156267001,293872,NULL,'2020-11-25 17:11:25',1606324285,NULL),(1860653032,10120106,1,1774604,0,1,1,'A',1,0.972779,183,768198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',35.3701,156186256,244741,NULL,'2020-11-22 19:17:43',1606072663,NULL),(1860923175,10120106,1,2444045,1,1,1,'A',1,0.931373,255,768563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 220}, \"maximum_statistics\": {\"great\": 255}}',35.8663,156532823,271560,NULL,'2020-12-04 15:45:36',1607096736,NULL),(1873647825,10120106,1,2797975,1,1,1,'A',1,0.951977,145,731929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 326, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 354}}',36.2199,175581622,277118,NULL,'2022-11-09 20:18:00',1668025080,NULL),(1872943583,10120106,1,3731423,1,1,1,'S',1,0.965789,190,867805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',36.4824,174310046,185566,NULL,'2022-09-02 14:23:27',1662128607,NULL),(2740249326,10120106,1,176682,1,1,1,'S',1,0.994737,190,898664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 190}}',37.1233,183706477,165298,NULL,'2024-04-27 19:51:20',1714247480,NULL),(1869839079,10120106,1,2768605,1,1,1,'S',1,0.95,140,829214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 140}}',37.5189,169887832,134798,NULL,'2022-02-18 17:56:40',1645207000,NULL),(1860654950,10120106,1,2025911,1,1,1,'S',1,0.95962,421,797685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 387, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 421}}',37.7532,156068113,419000,NULL,'2020-11-18 19:24:25',1605727465,NULL),(3130553538,10120106,1,4001772,1,1,1,'S',1,0.952514,179,827783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 179}}',38.286,184587090,161680,NULL,'2024-07-09 10:15:22',1720520122,NULL),(1869912935,10120106,1,3002414,1,1,1,'S',1,0.978673,211,885089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 211}}',39.5069,169919810,239430,NULL,'2022-02-19 20:52:38',1645303958,NULL),(1873789934,10120106,1,3858859,1,1,1,'A',1,0.938889,180,778213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',40.0494,175679980,188524,NULL,'2022-11-14 16:54:26',1668444866,NULL),(1870048491,10120106,1,3324227,1,1,1,'A',1,0.982692,232,876689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 252, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 260}}',40.1223,170231745,270340,NULL,'2022-03-04 17:32:43',1646415163,NULL),(1860963489,10120106,1,2644285,1,1,1,'S',1,0.957831,166,799900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',40.725,156533212,174106,NULL,'2020-12-04 15:58:59',1607097539,NULL),(1860902203,10120106,1,2650551,1,1,1,'S',1,0.985119,168,918321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',40.8726,156297313,142520,NULL,'2020-11-26 17:47:29',1606412849,NULL),(1878282033,10120106,1,2605143,1,1,1,'B',1,0.895992,365,655602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 427, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 524}}',40.9205,182061496,469970,NULL,'2023-12-20 18:45:36',1703097936,NULL),(2985767897,10120106,1,2918955,1,1,1,'B',1,0.873444,176,535763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 390, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 482}}',42.5192,184271459,315676,NULL,'2024-06-12 18:14:02',1718216042,NULL),(1861046188,10120106,1,2401573,1,1,1,'A',1,0.983264,206,865929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 232, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 239}}',43.1228,156644305,229490,NULL,'2020-12-07 21:43:47',1607377427,NULL),(1873590698,10120106,1,2360496,1,1,1,'S',1,0.979592,147,887484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 147}}',43.4803,175581478,127180,NULL,'2022-11-09 20:07:30',1668024450,NULL),(1868464225,10120106,1,3172352,1,1,1,'S',1,0.991837,245,934509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 241, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 245}}',43.9972,167974792,265604,NULL,'2021-12-04 14:50:41',1638629441,NULL),(1878301680,10120106,1,2678486,1,1,1,'A',1,0.912226,319,734530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 263, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 319}}',44.089,182061520,314590,NULL,'2023-12-20 18:48:01',1703098081,NULL),(2808635135,10120106,1,3442439,1,1,1,'B',1,0.876289,148,587344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 228, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 291}}',44.4523,183864204,235858,NULL,'2024-05-10 16:57:03',1715360223,NULL),(1862289077,10120106,1,2563915,1,1,1,'S',1,0.97644,191,876753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 191}}',44.4654,158456141,216292,NULL,'2021-02-05 09:29:02',1612517342,NULL),(1872830760,10120106,1,2430128,1,1,1,'A',1,0.929688,176,705588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 280, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 320}}',44.5691,174422554,272158,NULL,'2022-09-08 16:38:27',1662655107,NULL),(1860902206,10120106,1,2650551,1,1,1,'S',1,0.982143,168,961108,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',45.1399,156297416,146064,NULL,'2020-11-26 17:51:22',1606413082,NULL),(3053052324,10120106,1,2745390,1,1,1,'A',1,0.941901,195,737182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 284}}',45.1988,184417662,226014,NULL,'2024-06-24 20:49:04',1719262144,NULL),(1874547825,10120106,1,2332779,1,1,1,'S',1,0.982014,139,884047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',45.2283,176864610,134776,NULL,'2023-01-17 17:22:58',1673976178,NULL),(1872836691,10120106,1,3442436,1,1,1,'S',1,0.964467,197,839819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 183, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',45.2436,174310011,215210,NULL,'2022-09-02 14:21:50',1662128510,NULL),(1873662744,10120106,1,3127164,1,1,1,'A',1,0.935629,210,749742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 334}}',45.2571,175598054,301410,NULL,'2022-11-10 19:29:15',1668108555,NULL),(1860865311,10120106,1,2496011,1,1,1,'S',1,0.984043,188,901986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',46.3476,156291334,187894,NULL,'2020-11-26 13:53:05',1606398785,NULL),(1860841912,10120106,1,2563915,1,1,1,'S',1,0.965969,191,895653,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 178, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 191}}',46.7195,156323187,218661,NULL,'2020-11-27 15:27:56',1606490876,NULL),(1873953345,10120106,1,2631548,1,1,1,'S',1,0.964789,213,840337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 198, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 213}}',46.7678,175934633,246230,NULL,'2022-11-28 15:06:00',1669647960,NULL),(1867513036,10120106,1,2941620,1,1,1,'S',1,0.975,140,846144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',47.0234,166443451,137552,NULL,'2021-10-07 19:18:44',1633634324,NULL),(1870157518,10120106,1,2954308,1,1,1,'S',1,0.978365,208,882402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',47.0693,170447261,233558,NULL,'2022-03-13 18:58:21',1647197901,NULL),(1860865424,10120106,1,2496011,1,1,1,'S',1,0.968085,188,907422,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',47.1494,156323324,189585,NULL,'2020-11-27 15:32:14',1606491134,NULL),(1860880446,10120106,1,1772048,0,1,1,'A',1,0.926948,223,678556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',47.7186,156266715,459004,NULL,'2020-11-25 17:02:38',1606323758,NULL),(2920212266,10120106,1,4116719,1,1,1,'S',1,0.969543,197,873545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',47.9125,184118734,201070,NULL,'2024-05-31 15:35:10',1717169710,NULL),(1859516810,10120106,1,2027842,1,1,1,'S',1,0.965328,274,867172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 274}}',49.3155,154404490,277160,NULL,'2020-09-16 19:06:32',1600283192,NULL),(1860934968,10120106,1,2634936,1,1,1,'A',1,0.945341,310,792346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 499}, \"maximum_statistics\": {\"great\": 558}}',49.7276,156532952,564248,NULL,'2020-12-04 15:50:29',1607097029,NULL),(1861937351,10120106,1,97242,0,1,1,'A',1,0.905797,244,672899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',50.9525,158139646,265408,NULL,'2021-01-26 11:10:17',1611659417,NULL),(1869491105,10120106,1,2384008,1,1,1,'A',1,0.972136,282,851696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 306, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 323}}',51.2244,169520819,339370,NULL,'2022-02-03 20:57:23',1643921843,NULL),(1873666573,10120106,1,2820281,1,1,1,'S',1,0.979675,246,893072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',51.9297,175581455,258326,NULL,'2022-11-09 20:05:41',1668024341,NULL),(1877880016,10120106,1,2550443,1,1,1,'S',1,0.966772,316,868692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 295, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 316}}',53.3376,181712911,432980,NULL,'2023-11-23 20:37:48',1700771868,NULL),(1873831339,10120106,1,3737513,1,1,1,'S',1,0.982759,203,896469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',54.5538,175680045,213110,NULL,'2022-11-14 16:58:49',1668445129,NULL),(2815175286,10120106,1,3096660,1,1,1,'S',1,0.973765,324,884080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 307, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 324}}',56.2172,183879166,346870,NULL,'2024-05-11 18:59:30',1715453970,NULL),(1861217215,10120106,1,2354662,1,1,1,'S',1,0.971111,225,847390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 225}}',56.3979,156876969,268550,NULL,'2020-12-15 10:25:23',1608027923,NULL),(1860902090,10120106,1,2650552,1,1,1,'S',1,0.967442,215,871542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',56.8094,156291607,190520,NULL,'2020-11-26 14:03:10',1606399390,NULL),(1860803338,10120106,1,2303551,1,1,1,'S',1,0.987085,271,922878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 264, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 271}}',56.9311,156366611,300330,NULL,'2020-11-28 22:11:50',1606601510,NULL),(2953157868,10120106,1,2833224,1,1,1,'S',1,0.989474,285,888361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 285}}',57.2263,184197508,348030,NULL,'2024-06-06 18:36:38',1717698998,NULL),(1862172993,10120106,1,2663716,1,1,1,'S',1,0.959507,284,840141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 261, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 284}}',57.2646,158335820,328560,NULL,'2021-02-01 16:01:40',1612195300,NULL),(1862133593,10120106,1,2409333,1,1,1,'S',1,0.969095,453,863077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 425, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',57.3233,158342559,553264,NULL,'2021-02-01 20:09:48',1612210188,NULL),(1860941813,10120106,1,2463170,1,1,1,'S',1,0.967014,288,870360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 269}, \"maximum_statistics\": {\"great\": 288}}',58.6751,156533079,296740,NULL,'2020-12-04 15:54:30',1607097270,NULL),(1861868511,10120106,1,2537915,1,1,1,'S',1,0.988839,224,928800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 219, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 224}}',58.7405,157883960,241226,NULL,'2021-01-17 19:55:08',1610913308,NULL),(2815185932,10120106,1,3096663,1,1,1,'B',1,0.897494,207,631867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 359, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 439}}',58.9936,183879186,345232,NULL,'2024-05-11 19:01:36',1715454096,NULL),(2962069031,10120106,1,2332780,1,1,1,'A',1,0.907834,217,711426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',59.102,184216950,212698,NULL,'2024-06-08 11:16:15',1717845375,NULL),(1867485941,10120106,1,2900184,1,1,1,'S',1,0.975155,322,882947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 322}}',60.0282,166443425,378330,NULL,'2021-10-07 19:17:05',1633634225,NULL),(1878290944,10120106,1,3081833,1,1,1,'S',1,0.972973,333,887517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333}}',60.3986,182061465,350260,NULL,'2023-12-20 18:42:07',1703097727,NULL),(1863174201,10120106,1,1089544,1,1,1,'A',1,0.97306,443,875669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 440, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 464}}',60.6509,159759828,504980,NULL,'2021-03-16 09:21:50',1615886510,NULL),(1869840084,10120106,1,1846599,1,1,1,'S',1,0.991228,456,932241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 448, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 456}}',60.8845,169841496,520890,NULL,'2022-02-16 19:24:50',1645039490,NULL),(1861836724,10120106,1,2607911,1,1,1,'S',1,0.979821,223,905888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223}}',61.5951,157908021,231580,NULL,'2021-01-18 16:27:03',1610987223,NULL),(3013645375,10120106,1,4312170,1,1,1,'A',1,0.936335,251,750680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 282, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',62.1899,184332553,313208,NULL,'2024-06-17 19:17:29',1718651849,NULL),(2819651199,10120106,1,4290220,1,1,1,'A',1,0.913949,142,650777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 552}}',63.4494,183889214,430286,NULL,'2024-05-12 14:39:46',1715524786,NULL),(1860881826,10120106,1,2593608,1,1,1,'S',1,0.979858,422,903469,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 405, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 422}}',64.7073,156298001,462408,NULL,'2020-11-26 18:13:14',1606414394,NULL),(1863188007,10120106,1,2591523,1,1,1,'S',1,0.992021,376,937149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 376}}',64.8333,159872197,412644,NULL,'2021-03-19 17:39:23',1616175563,NULL),(1874667652,10120106,1,2954309,1,1,1,'A',1,0.944444,288,795352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288}}',64.9246,177019782,316242,NULL,'2023-01-26 15:16:47',1674746207,NULL),(1869882385,10120106,1,2480780,1,1,1,'S',1,0.962742,671,859170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 621, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 671}}',65.2302,169919753,766160,NULL,'2022-02-19 20:50:18',1645303818,NULL),(1869626461,10120106,1,2437938,1,1,1,'S',1,0.986911,382,917010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 382}}',65.6683,169571997,420490,NULL,'2022-02-05 19:21:24',1644088884,NULL),(1877860982,10120106,1,1266130,1,1,1,'A',1,0.976357,336,860743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 546, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 571}}',66.4499,181713265,646400,NULL,'2023-11-23 21:18:15',1700774295,NULL),(1860882042,10120106,1,2593608,1,1,1,'S',1,0.985782,422,920300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 410, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 422}}',66.9477,156366790,466244,NULL,'2020-11-28 22:18:53',1606601933,NULL),(1874416027,10120106,1,2039027,1,1,1,'S',1,0.983376,391,914242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 391}}',67.5935,176661309,414910,NULL,'2023-01-06 18:03:19',1673028199,NULL),(1877581927,10120106,1,3048914,1,1,1,'A',1,0.947598,224,807187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 229}}',67.7528,181218655,203710,NULL,'2023-10-16 14:25:30',1697466330,NULL),(1862033480,10120106,1,2320989,1,1,1,'S',1,0.982935,293,910569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',68.0727,158122477,305530,NULL,'2021-01-25 19:22:31',1611602551,NULL),(2808656106,10120106,1,1717848,1,1,1,'A',1,0.968619,596,855343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 674, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 717}}',68.3381,183864247,776542,NULL,'2024-05-10 17:01:16',1715360476,NULL),(2819623382,10120106,1,913008,1,1,1,'S',1,0.971963,107,883206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',68.9529,183889154,82006,NULL,'2024-05-12 14:34:27',1715524467,NULL),(2761989780,10120106,1,3737515,1,1,1,'A',1,0.954849,196,764443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',70.0864,183758632,249130,NULL,'2024-05-01 19:51:15',1714593075,NULL),(2835337537,10120106,1,2460638,1,1,1,'S',1,0.961268,568,854579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 524, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 568}}',71.0677,183924088,616290,NULL,'2024-05-15 16:50:45',1715791845,NULL),(1863331512,10120106,1,2653156,1,1,1,'A',1,0.955671,605,794169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 707, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 767}}',71.5981,160018484,796314,NULL,'2021-03-23 17:38:29',1616521109,NULL),(2783498016,10120106,1,2881346,1,1,1,'S',1,0.982804,378,874282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 365, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 378}}',71.8563,183808419,421820,NULL,'2024-05-05 18:24:02',1714933442,NULL),(2808674268,10120106,1,2983644,1,1,1,'S',1,0.98046,435,905564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 418, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',73.253,183864302,498540,NULL,'2024-05-10 17:04:57',1715360697,NULL),(2253629777,10120106,1,3555432,1,1,1,'S',1,0.970492,305,879007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',73.6622,182510869,320946,NULL,'2024-01-23 20:35:06',1706042106,NULL),(1860842175,10120106,1,2563916,1,1,1,'S',1,0.966292,267,854745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 249, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 267}}',75.3527,156323443,306150,NULL,'2020-11-27 15:36:51',1606491411,NULL),(2571272505,10120106,1,2593611,1,1,1,'A',1,0.947107,192,739947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 550, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 605}}',75.947,183303528,487284,NULL,'2024-03-26 16:05:17',1711469117,NULL),(1877639632,10120106,1,4285206,1,1,1,'S',1,0.989559,431,931290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',77.368,181253205,476500,NULL,'2023-10-19 12:36:51',1697719011,NULL),(1873516285,10120106,1,2934384,1,1,1,'S',1,0.951389,648,830307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 585, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 648}}',77.3949,175311276,703920,NULL,'2022-10-26 13:00:01',1666789201,NULL),(1873685677,10120106,1,3172351,1,1,1,'S',1,0.984919,431,915409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 431}}',77.396,175464303,479960,NULL,'2022-11-03 15:32:31',1667489551,NULL),(1869789096,10120106,1,2458328,1,1,1,'S',1,0.97913,575,903100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 551, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 575}}',77.842,169841719,715050,NULL,'2022-02-16 19:36:10',1645040170,NULL),(1877888602,10120106,1,3367736,1,1,1,'S',1,0.977021,631,896161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 602, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 631}}',78.6002,181713313,713890,NULL,'2023-11-23 21:23:34',1700774614,NULL),(1877896978,10120106,1,2598135,1,1,1,'S',1,0.966578,374,869154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',79.565,181712897,430852,NULL,'2023-11-23 20:35:25',1700771725,NULL),(3159860368,10120106,1,4001774,1,1,1,'S',1,0.969112,259,875121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 259}}',81.265,184652559,253970,NULL,'2024-07-14 20:04:33',1720987473,NULL),(3101426406,10120106,1,2460637,1,1,1,'A',1,0.944887,519,781971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 680, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 753}}',81.7286,184523432,722624,NULL,'2024-07-03 19:18:42',1720034322,NULL),(2990320722,10120106,1,4525822,1,1,1,'S',1,0.989044,502,923915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 491, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 502}}',84.8398,184281127,625870,NULL,'2024-06-13 15:33:27',1718292807,NULL),(2989405792,10120106,1,277008,0,1,1,'S',1,0.961538,338,856104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 312, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 338}}',88.7647,184278897,393520,NULL,'2024-06-13 12:25:59',1718281559,NULL),(3159888973,10120106,1,2941621,1,1,1,'S',1,0.967822,202,838714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',89.8361,184652611,206270,NULL,'2024-07-14 20:11:13',1720987873,NULL),(3118024397,10120106,1,2591526,1,1,1,'A',1,0.958042,297,798526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 572}}',90.1566,184558921,516946,NULL,'2024-07-06 22:47:16',1720306036,NULL),(2898522065,10120106,1,222216,1,1,1,'S',1,0.981884,690,907128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 665, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 690}}',90.354,184069776,818830,NULL,'2024-05-27 12:44:50',1716813890,NULL),(2973730034,10120106,1,2385387,1,1,1,'S',1,0.963265,490,854854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 454, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 490}}',93.9496,184244043,526750,NULL,'2024-06-10 12:57:10',1718024230,NULL),(3053063952,10120106,1,2833231,1,1,1,'A',1,0.960722,240,802271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 435, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 471}}',94.5969,184417687,493608,NULL,'2024-06-24 20:51:43',1719262303,NULL),(2973757618,10120106,1,1846601,1,1,1,'A',1,0.9687,306,846098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 588, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 623}}',94.6867,184244124,647484,NULL,'2024-06-10 13:03:27',1718024607,NULL),(3053044201,10120106,1,2864113,1,1,1,'A',1,0.933868,287,727450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 435, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 499}}',97.6313,184417649,475884,NULL,'2024-06-24 20:47:15',1719262035,NULL),(3109706029,10120106,1,200142,1,1,1,'S',1,0.9825,600,911334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 579, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 600}}',134.357,184540408,666120,NULL,'2024-07-05 11:43:48',1720179828,NULL),(2283392317,10127568,1,440546,1,1,1,'S',1,0.984694,196,914462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 196}}',NULL,182650279,172520,NULL,'2024-02-03 15:34:27',1706974467,NULL),(1853106560,10127568,1,486192,1,1,1,'A',1,0.956929,292,804066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',NULL,144482866,486100,NULL,'2019-05-25 18:43:18',1558809798,NULL),(1846242632,10127568,1,801372,1,1,1,'S',1,0.952381,147,830698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 133, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 147}}',NULL,133829077,135080,NULL,'2017-11-02 21:52:57',1509659577,NULL),(1874566997,10127568,1,801375,1,1,1,'A',1,0.959524,156,742548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 210}}',NULL,176808665,154250,NULL,'2023-01-14 16:43:36',1673714616,NULL),(1846267701,10127568,1,1245003,1,1,1,'D',1,0.362214,27,5644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 460, \"miss\": 830, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1662}}',NULL,133814726,190860,NULL,'2017-11-02 03:20:41',1509592841,NULL),(1846817422,10127568,1,1309544,1,1,1,'X',1,1,248,900249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',NULL,134888696,249886,NULL,'2017-12-27 03:17:03',1514344623,NULL),(1850783437,10127568,1,1310003,1,1,1,'A',1,0.937355,370,708114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 431}}',NULL,140734879,376071,NULL,'2018-10-19 03:35:19',1539920119,NULL),(1845823096,10127568,1,932223,0,1,1,'D',1,0.664122,28,172116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 75}, \"maximum_statistics\": {\"great\": 131}}',2.12561,133306607,28680,NULL,'2017-10-04 02:19:08',1507083548,NULL),(1855397811,10127568,1,2245775,1,1,1,'D',1,0.68314,55,220986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 48, \"great\": 111}, \"maximum_statistics\": {\"great\": 172}}',3.09354,147856489,60724,NULL,'2019-12-26 21:49:17',1577396957,NULL),(1847125370,10127568,1,1436296,1,1,1,'S',1,0.966667,15,848804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 15}}',6.29305,135216569,129568,NULL,'2018-01-11 22:20:40',1515709240,NULL),(1845821801,10127568,1,741909,0,1,1,'A',1,0.916667,30,615034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',6.63428,133253382,111888,NULL,'2017-10-01 01:38:39',1506821919,NULL),(1847637241,10127568,1,1203343,1,1,1,'A',1,0.913043,23,811335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 23}}',8.67357,136033353,88886,NULL,'2018-02-21 17:17:09',1519233429,NULL),(1844599584,10127568,1,742368,0,1,1,'B',1,0.862319,69,522557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',8.72747,131311204,87338,NULL,'2017-06-18 18:17:18',1497809838,NULL),(1845977247,10127568,1,1268520,1,1,1,'S',1,0.962963,27,716391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 27}}',10.0241,133516926,119703,NULL,'2017-10-15 20:06:30',1508097990,NULL),(1845934488,10127568,1,391740,1,1,1,'X',1,1,13,840261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 13}}',10.2206,133370439,59262,NULL,'2017-10-07 14:43:40',1507387420,NULL),(1845172290,10127568,1,468990,0,1,1,'B',1,0.827703,65,400275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 148}}',10.4136,132358863,54295,NULL,'2017-08-12 21:04:40',1502571880,NULL),(1845934496,10127568,1,391740,1,1,1,'X',1,1,13,901587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 13}}',10.5516,133370468,63130,NULL,'2017-10-07 14:44:34',1507387474,NULL),(1851371677,10127568,1,1430626,1,1,1,'C',1,0.751852,106,305679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 270}}',12.2266,141781085,131720,NULL,'2018-12-20 22:53:02',1545346382,NULL),(1846676203,10127568,1,1093726,0,1,1,'A',1,0.91573,89,688124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 89}}',12.7438,134515850,232323,NULL,'2017-12-09 00:07:56',1512778076,NULL),(1846009642,10127568,1,1362413,1,1,1,'S',1,0.969697,33,800298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',12.7981,133414407,157638,NULL,'2017-10-09 22:37:56',1507588676,NULL),(1845826153,10127568,1,20380,1,1,1,'A',1,0.938776,49,751161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 49}}',13.1343,133274205,33802,NULL,'2017-10-02 01:57:39',1506909459,NULL),(1846981689,10127568,1,1279154,1,1,1,'B',1,0.88835,103,654133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 80}, \"maximum_statistics\": {\"great\": 103}}',13.1554,134972545,57533,NULL,'2017-12-30 19:34:49',1514662489,NULL),(1846396771,10127568,1,746234,0,1,1,'C',1,0.76644,83,314559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 52, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',13.4037,133959387,168986,NULL,'2017-11-10 05:11:55',1510290715,NULL),(1845975381,10127568,1,1267087,1,1,1,'X',1,1,16,1068867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 16}}',13.5337,133447208,61000,NULL,'2017-10-12 02:35:04',1507775704,NULL),(1846009649,10127568,1,1362413,1,1,1,'S',1,0.969697,33,859991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 33}}',13.5767,133414433,165054,NULL,'2017-10-09 22:40:35',1507588835,NULL),(1845943890,10127568,1,1061724,1,1,1,'S',1,0.974359,39,844875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 37, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 39}}',13.8332,133416520,161716,NULL,'2017-10-10 02:43:43',1507603423,NULL),(1845894087,10127568,1,368695,1,1,1,'S',1,0.95082,61,728294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 61}}',14.1865,133168586,105291,NULL,'2017-09-25 22:58:08',1506380288,NULL),(1855931537,10127568,1,118342,1,1,1,'A',1,0.936364,55,724552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 55}}',14.2679,148849800,155362,NULL,'2020-02-23 16:36:38',1582475798,NULL),(1845802926,10127568,1,126828,1,1,1,'S',1,0.970149,67,793537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 67}}',14.2906,133304555,121463,NULL,'2017-10-03 22:18:11',1507069091,NULL),(1845811884,10127568,1,12787,0,1,1,'S',1,0.991228,57,724973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',14.399,133230423,41910,NULL,'2017-09-29 23:57:26',1506729446,NULL),(1846068599,10127568,1,663818,0,1,1,'S',1,0.969388,49,643759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',14.8764,133549660,42348,NULL,'2017-10-18 01:40:49',1508290849,NULL),(1846679852,10127568,1,1438407,1,1,1,'A',1,0.935,64,708975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 90, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 100}}',16.1572,134515764,127379,NULL,'2017-12-09 00:00:00',1512777600,NULL),(1845971541,10127568,1,1344285,1,1,1,'B',1,0.854489,158,503301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 262}, \"maximum_statistics\": {\"great\": 323}}',16.2991,133534914,210898,NULL,'2017-10-17 00:29:29',1508200169,NULL),(1846027429,10127568,1,1398468,1,1,1,'S',1,0.957317,82,812327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 82}}',16.3152,133519230,180033,NULL,'2017-10-16 00:14:17',1508112857,NULL),(1845937115,10127568,1,190372,0,1,1,'S',1,0.956522,69,761860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69}}',16.7009,133358299,113950,NULL,'2017-10-07 01:41:01',1507340461,NULL),(1845921121,10127568,1,375186,1,1,1,'S',1,0.97619,84,773995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',17.3723,133517095,120148,NULL,'2017-10-15 20:21:59',1508098919,NULL),(1846343242,10127568,1,1282914,1,1,1,'S',1,0.970588,51,888833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 51}}',17.4788,134075979,181500,NULL,'2017-11-15 22:45:00',1510785900,NULL),(1845861647,10127568,1,672199,1,1,1,'S',1,0.979167,72,787876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 72}}',17.6712,133253562,58826,NULL,'2017-10-01 01:51:45',1506822705,NULL),(1845851766,10127568,1,29033,0,1,1,'S',1,0.977778,90,786770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 90}}',17.7208,133233734,63786,NULL,'2017-09-30 04:23:37',1506745417,NULL),(1847178648,10127568,1,126828,1,1,1,'S',1,0.992537,67,937189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 67}}',17.8845,135216658,144020,NULL,'2018-01-11 22:27:24',1515709644,NULL),(1845831775,10127568,1,313205,0,1,1,'S',1,0.978261,46,847944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',18.236,133290433,105785,NULL,'2017-10-03 02:06:32',1506996392,NULL),(1846044061,10127568,1,60709,1,1,1,'S',1,0.956897,58,614393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',18.4359,133401931,48630,NULL,'2017-10-09 05:03:15',1507525395,NULL),(1845966464,10127568,1,210457,1,1,1,'S',1,0.96,75,817754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',18.648,133382184,115510,NULL,'2017-10-08 04:33:22',1507437202,NULL),(1845992287,10127568,1,1349658,1,1,1,'S',1,0.978261,46,783119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',18.6833,133380010,43722,NULL,'2017-10-08 01:34:05',1507426445,NULL),(1846030615,10127568,1,45566,1,1,1,'S',1,0.954545,77,781823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 3}}',18.6993,133399202,88510,NULL,'2017-10-09 00:15:07',1507508107,NULL),(1845862965,10127568,1,86772,1,1,1,'S',1,0.961538,78,686703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 78}}',19.2359,133305867,70692,NULL,'2017-10-04 00:49:53',1507078193,NULL),(1845954468,10127568,1,659730,1,1,1,'S',1,0.989796,49,869724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',19.6568,133397948,65918,NULL,'2017-10-08 21:53:20',1507499600,NULL),(1845823962,10127568,1,932936,0,1,1,'A',1,0.945312,64,728695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',19.9636,133198204,30066,NULL,'2017-09-27 23:39:05',1506555545,NULL),(1852878731,10127568,1,720106,1,1,1,'B',1,0.826087,107,408162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',20.1662,144045261,137210,NULL,'2019-05-02 01:54:36',1556762076,NULL),(1845887807,10127568,1,466518,1,1,1,'S',1,0.950617,162,823554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 146, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 162}}',20.2277,133183900,120180,NULL,'2017-09-27 01:14:51',1506474891,NULL),(1850011734,10127568,1,1593190,0,1,1,'A',1,0.931373,44,648156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 102}}',20.2564,139446107,48558,NULL,'2018-08-11 01:32:39',1533951159,NULL),(1845843146,10127568,1,952070,0,1,1,'A',1,0.924731,186,675905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 158, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 186}}',20.839,133197810,190482,NULL,'2017-09-27 22:52:43',1506552763,NULL),(1845819401,10127568,1,74230,0,1,1,'S',1,0.958763,97,777970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',21.0515,133198591,132696,NULL,'2017-09-28 00:27:22',1506558442,NULL),(1845836979,10127568,1,750363,1,1,1,'S',1,0.956522,138,823067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',21.0872,133339723,164324,NULL,'2017-10-06 02:49:33',1507258173,NULL),(1845868327,10127568,1,1330486,1,1,1,'S',1,0.97619,84,807451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 84}}',21.1966,133250765,116185,NULL,'2017-09-30 21:40:18',1506807618,NULL),(1846026749,10127568,1,170557,1,1,1,'S',1,0.975,100,813081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 100}}',21.5678,133460717,133809,NULL,'2017-10-12 23:17:14',1507850234,NULL),(1845858999,10127568,1,225660,0,1,1,'A',1,0.945946,91,725608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 135, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 148}}',21.5963,133198725,204837,NULL,'2017-09-28 00:42:03',1506559323,NULL),(1845868974,10127568,1,88162,0,1,1,'A',1,0.945122,82,648568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',21.6097,133198327,87498,NULL,'2017-09-27 23:53:45',1506556425,NULL),(1845817722,10127568,1,395873,1,1,1,'S',1,0.963277,177,810964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',21.6693,133322655,385885,NULL,'2017-10-05 02:05:42',1507169142,NULL),(1845917326,10127568,1,53315,0,1,1,'S',1,0.991667,60,767974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',21.674,133305568,90812,NULL,'2017-10-04 00:18:25',1507076305,NULL),(1845797485,10127568,1,1119785,0,1,1,'A',1,0.932432,74,721193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',21.7916,133230994,65644,NULL,'2017-09-30 00:53:28',1506732808,NULL),(1846821147,10127568,1,367,1,1,1,'S',1,0.974359,156,894458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',21.8419,134801886,222588,NULL,'2017-12-23 02:51:58',1513997518,NULL),(1846864548,10127568,1,1048622,1,1,1,'B',1,0.838235,92,461018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',21.877,134802007,135758,NULL,'2017-12-23 02:58:47',1513997927,NULL),(1845934081,10127568,1,743018,1,1,1,'S',1,0.991736,121,910488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 121}}',21.944,133520592,184526,NULL,'2017-10-16 02:55:33',1508122533,NULL),(1845917785,10127568,1,57241,1,1,1,'S',1,0.952381,126,836476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 126}}',22.0495,133252775,133381,NULL,'2017-10-01 00:49:02',1506818942,NULL),(1845941630,10127568,1,19053,1,1,1,'S',1,0.994048,84,858486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',22.0686,133536358,89052,NULL,'2017-10-17 03:44:08',1508211848,NULL),(1846166259,10127568,1,51767,1,1,1,'B',1,0.88587,177,636212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 184}}',22.1001,133590594,149964,NULL,'2017-10-20 15:26:47',1508513207,NULL),(1845795781,10127568,1,375522,1,1,1,'S',1,0.965217,115,781563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 115}}',22.1307,133253206,147923,NULL,'2017-10-01 01:22:18',1506820938,NULL),(1846183508,10127568,1,391739,1,1,1,'S',1,0.966667,45,750518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 45}}',22.1322,133829494,53050,NULL,'2017-11-02 22:26:10',1509661570,NULL),(1845812617,10127568,1,12788,0,1,1,'S',1,0.953781,119,784717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',22.1511,133305778,86408,NULL,'2017-10-04 00:41:20',1507077680,NULL),(1846016177,10127568,1,1135887,1,1,1,'S',1,0.961165,103,893646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 95, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 103}}',22.2856,133382136,152205,NULL,'2017-10-08 04:30:29',1507437029,NULL),(1845999956,10127568,1,1115629,1,1,1,'S',1,0.986301,73,848386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 73}}',22.3111,133481660,184748,NULL,'2017-10-14 04:07:14',1507954034,NULL),(1845816075,10127568,1,72492,1,1,1,'S',1,0.957516,153,793231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 153}}',22.3294,133305953,223272,NULL,'2017-10-04 00:59:24',1507078764,NULL),(1846332317,10127568,1,1208935,1,1,1,'S',1,0.963235,68,803341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',22.3916,133993928,32823,NULL,'2017-11-11 17:55:20',1510422920,NULL),(1845798822,10127568,1,1209257,1,1,1,'S',1,0.963415,82,785355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 82}}',22.4497,133253346,120991,NULL,'2017-10-01 01:36:14',1506821774,NULL),(1845909276,10127568,1,1182212,1,1,1,'S',1,0.99,50,819667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 50}}',22.4586,133253508,52062,NULL,'2017-10-01 01:47:57',1506822477,NULL),(1845917743,10127568,1,54192,1,1,1,'S',1,0.95,70,648057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',22.5633,133290253,90527,NULL,'2017-10-03 01:46:55',1506995215,NULL),(1845868320,10127568,1,1330486,1,1,1,'S',1,0.994048,84,794901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 84}}',22.5636,133250716,112425,NULL,'2017-09-30 21:36:45',1506807405,NULL),(1845907024,10127568,1,1176495,1,1,1,'S',1,0.958333,96,785744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 96}}',22.7974,133305523,166035,NULL,'2017-10-04 00:14:20',1507076060,NULL),(1845830656,10127568,1,516293,1,1,1,'S',1,0.97619,84,877961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 84}}',22.8384,133304667,152500,NULL,'2017-10-03 22:30:51',1507069851,NULL),(1846548685,10127568,1,287605,1,1,1,'S',1,0.950704,71,822962,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',22.9448,134295122,118755,NULL,'2017-11-27 02:23:24',1511749404,NULL),(1845824184,10127568,1,1348012,1,1,1,'S',1,0.972414,145,818609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 145}}',23.011,133273849,130048,NULL,'2017-10-02 01:21:21',1506907281,NULL),(1845856454,10127568,1,846090,1,1,1,'S',1,0.972868,129,832981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 129}}',23.1325,133271030,121708,NULL,'2017-10-01 20:34:05',1506890045,NULL),(1845921144,10127568,1,181320,1,1,1,'S',1,0.968182,110,817502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',23.1583,133514174,123859,NULL,'2017-10-15 16:46:06',1508085966,NULL),(1845924543,10127568,1,1360,1,1,1,'S',1,0.980769,78,838903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',23.1925,133371161,81318,NULL,'2017-10-07 15:15:31',1507389331,NULL),(1846523254,10127568,1,742368,1,1,1,'X',1,1,69,958973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 69}}',23.2704,134288336,139560,NULL,'2017-11-26 17:02:56',1511715776,NULL),(1845985585,10127568,1,553225,1,1,1,'S',1,0.977273,66,762405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',23.3207,133519361,51956,NULL,'2017-10-16 00:26:52',1508113612,NULL),(1845912687,10127568,1,177711,1,1,1,'S',1,0.956376,149,797499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 136, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 149}}',23.4759,133254985,131404,NULL,'2017-10-01 03:49:30',1506829770,NULL),(1845803700,10127568,1,385096,1,1,1,'S',1,0.97449,98,764974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 98}}',23.4861,133289307,139201,NULL,'2017-10-02 23:45:22',1506987922,NULL),(1845918965,10127568,1,112351,1,1,1,'S',1,0.980519,77,804715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 77}}',23.501,133183812,121017,NULL,'2017-09-27 01:02:58',1506474178,NULL),(1846367136,10127568,1,1420955,1,1,1,'S',1,0.966667,75,872955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',23.6469,133993825,47637,NULL,'2017-11-11 17:49:13',1510422553,NULL),(1845918994,10127568,1,112285,1,1,1,'S',1,0.954545,110,791490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 110}}',23.7355,133273457,122009,NULL,'2017-10-02 00:39:06',1506904746,NULL),(1851937856,10127568,1,1871007,1,1,1,'B',1,0.855172,94,532370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',23.8098,142432780,73240,NULL,'2019-01-26 19:26:58',1548530818,NULL),(1844902714,10127568,1,468990,0,1,1,'A',1,0.902027,148,624130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 119}, \"maximum_statistics\": {\"great\": 148}}',23.8678,131797366,102680,NULL,'2017-07-14 16:54:27',1500051267,NULL),(1846016185,10127568,1,1135887,1,1,1,'S',1,0.985437,103,906109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 103}}',24.0975,133391622,153462,NULL,'2017-10-08 14:54:31',1507474471,NULL),(1845872896,10127568,1,159709,1,1,1,'S',1,0.982143,140,842218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',24.1723,133215887,112746,NULL,'2017-09-29 03:50:43',1506657043,NULL),(1854644670,10127568,1,1068460,1,1,1,'B',1,0.819249,77,371616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',24.3739,146792820,157904,NULL,'2019-10-19 15:12:00',1571497920,NULL),(1845922262,10127568,1,181617,1,1,1,'S',1,0.9875,120,878463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 120}}',24.4695,133415278,155254,NULL,'2017-10-10 00:17:05',1507594625,NULL),(1845823794,10127568,1,742228,1,1,1,'S',1,0.96875,176,840686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 176}}',24.5755,133274079,258572,NULL,'2017-10-02 01:46:22',1506908782,NULL),(1845815301,10127568,1,71970,1,1,1,'S',1,0.967105,76,723077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',24.6041,133168546,108996,NULL,'2017-09-25 22:52:46',1506379966,NULL),(1846027377,10127568,1,722388,1,1,1,'S',1,0.970874,103,895787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',24.775,133432790,159035,NULL,'2017-10-11 04:03:45',1507694625,NULL),(1845901685,10127568,1,1014240,1,1,1,'S',1,0.955975,159,785664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 159}}',24.9848,133198416,156636,NULL,'2017-09-28 00:04:23',1506557063,NULL),(1845995007,10127568,1,1205778,1,1,1,'S',1,0.988971,136,872891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136}}',25.0124,133445793,241093,NULL,'2017-10-11 23:54:43',1507766083,NULL),(1845937468,10127568,1,636655,1,1,1,'S',1,0.995098,102,863711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',25.0562,133519493,181719,NULL,'2017-10-16 00:39:06',1508114346,NULL),(1845807408,10127568,1,1290480,1,1,1,'S',1,0.958647,133,797449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 122, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 133}}',25.0591,133249849,144530,NULL,'2017-09-30 20:34:40',1506803680,NULL),(1845915767,10127568,1,180041,1,1,1,'S',1,0.982558,86,890331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 86}}',25.1546,133304629,123545,NULL,'2017-10-03 22:27:17',1507069637,NULL),(1877765010,10127568,1,355778,1,1,1,'X',1,1,98,926983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',25.1625,181480260,175871,NULL,'2023-11-05 18:22:48',1699208568,NULL),(1877234372,10127568,1,1603082,1,1,1,'B',1,0.842949,123,518680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 156}}',25.3069,180710421,100450,NULL,'2023-09-10 01:22:17',1694308937,NULL),(1845857686,10127568,1,1323285,1,1,1,'S',1,0.958525,217,801629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 199, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 217}}',25.3171,133336256,364085,NULL,'2017-10-05 21:01:46',1507237306,NULL),(1845939284,10127568,1,18779,1,1,1,'S',1,0.996377,138,868905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 7}}',25.4471,133398204,136122,NULL,'2017-10-08 22:18:23',1507501103,NULL),(1845842821,10127568,1,418842,1,1,1,'S',1,0.951852,135,762082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 135}}',25.4496,133273586,156940,NULL,'2017-10-02 00:53:58',1506905638,NULL),(1846453383,10127568,1,1208935,1,1,1,'S',1,0.970588,68,861269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',25.5196,134295994,32900,NULL,'2017-11-27 03:56:18',1511754978,NULL),(1845831347,10127568,1,517420,1,1,1,'S',1,0.956204,137,780331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 137}}',25.5265,133250412,161784,NULL,'2017-09-30 21:14:31',1506806071,NULL),(1845845544,10127568,1,1359407,1,1,1,'S',1,0.967213,122,872722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 122}}',25.6728,133198556,96696,NULL,'2017-09-28 00:22:18',1506558138,NULL),(1845870651,10127568,1,677677,1,1,1,'S',1,0.964115,209,771366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 194, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 209}}',25.6984,133253713,293028,NULL,'2017-10-01 02:03:43',1506823423,NULL),(1845985762,10127568,1,32716,1,1,1,'S',1,0.969697,99,803141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 99}}',25.7801,133399990,114529,NULL,'2017-10-09 01:44:05',1507513445,NULL),(1867828063,10127568,1,3010804,1,1,1,'B',1,0.873563,122,589237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 174}}',25.8043,166874193,117550,NULL,'2021-10-23 04:19:40',1634962780,NULL),(1846408523,10127568,1,380236,1,1,1,'B',1,0.824232,99,425407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',26.0475,133959406,138252,NULL,'2017-11-10 05:15:15',1510290915,NULL),(1845926763,10127568,1,3207,1,1,1,'S',1,0.952586,116,797390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',26.0819,133446715,96114,NULL,'2017-10-12 01:36:57',1507772217,NULL),(1846393019,10127568,1,177694,1,1,1,'A',1,0.931953,168,757670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',26.1924,134038201,163436,NULL,'2017-11-13 20:44:50',1510605890,NULL),(1846833653,10127568,1,1242687,1,1,1,'S',1,0.984848,132,889601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',26.1938,134802211,131462,NULL,'2017-12-23 03:14:15',1513998855,NULL),(1845900935,10127568,1,1012836,1,1,1,'S',1,0.972973,222,830386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',26.2558,133306185,243113,NULL,'2017-10-04 01:27:12',1507080432,NULL),(1846042293,10127568,1,53748,1,1,1,'S',1,0.970874,103,829455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 103}}',26.3252,133391713,143048,NULL,'2017-10-08 14:59:06',1507474746,NULL),(1846131007,10127568,1,561689,1,1,1,'S',1,0.991525,118,893811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 118}}',26.378,133739957,180978,NULL,'2017-10-28 18:43:40',1509216220,NULL),(1845803432,10127568,1,188939,1,1,1,'S',1,0.970852,223,768890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223}}',26.4494,133273803,243556,NULL,'2017-10-02 01:16:09',1506906969,NULL),(1845824987,10127568,1,1153285,0,1,1,'S',1,0.951613,93,745651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',26.469,133255106,65364,NULL,'2017-10-01 03:58:23',1506830303,NULL),(1846672646,10127568,1,274690,1,1,1,'A',1,0.937956,137,747080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 120, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 137}}',26.4698,134516181,137439,NULL,'2017-12-09 00:35:13',1512779713,NULL),(1846044846,10127568,1,97598,1,1,1,'S',1,0.978022,91,839528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 91}}',26.4813,133414784,120194,NULL,'2017-10-09 23:15:35',1507590935,NULL),(1845805498,10127568,1,1027700,1,1,1,'X',1,1,71,956129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 71}}',26.5609,133274166,212060,NULL,'2017-10-02 01:54:04',1506909244,NULL),(1845860820,10127568,1,227735,1,1,1,'S',1,0.971698,106,848166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',26.7785,133198248,130377,NULL,'2017-09-27 23:44:05',1506555845,NULL),(1846508568,10127568,1,1414844,1,1,1,'S',1,0.978947,95,900038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',26.8306,134161469,73398,NULL,'2017-11-19 22:55:08',1511132108,NULL),(1845869641,10127568,1,234722,1,1,1,'S',1,0.959184,196,829070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 180, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 196}}',26.91,133233622,170204,NULL,'2017-09-30 04:15:42',1506744942,NULL),(1845985815,10127568,1,32763,1,1,1,'S',1,0.96124,129,844120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 129}}',26.9305,133516889,145531,NULL,'2017-10-15 20:03:54',1508097834,NULL),(1845983460,10127568,1,1272257,1,1,1,'S',1,0.97807,114,877824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',27.0108,133410205,94865,NULL,'2017-10-09 16:50:59',1507567859,NULL),(1878337892,10127568,1,24057,1,1,1,'S',1,0.964286,56,805085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',27.0111,182292236,62660,NULL,'2024-01-06 22:16:55',1704579415,NULL),(1846450807,10127568,1,417956,1,1,1,'S',1,0.955285,123,819439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 112, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',27.1098,134311555,167175,NULL,'2017-11-28 01:56:09',1511834169,NULL),(1845886027,10127568,1,879013,0,1,1,'A',1,0.923781,164,691450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 164}}',27.1284,133197919,153084,NULL,'2017-09-27 23:03:36',1506553416,NULL),(1845807256,10127568,1,1132687,1,1,1,'S',1,0.99375,160,884802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',27.1292,133305983,201443,NULL,'2017-10-04 01:03:44',1507079024,NULL),(1846047278,10127568,1,116926,1,1,1,'S',1,0.983146,89,862856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 89}}',27.1853,133445529,196668,NULL,'2017-10-11 23:15:48',1507763748,NULL),(1847368881,10127568,1,271258,0,1,1,'S',1,0.975,120,824704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 120}}',27.3778,135555741,92101,NULL,'2018-01-28 04:31:43',1517113903,NULL),(1847107158,10127568,1,1209257,1,1,1,'S',1,0.981707,82,897496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',27.5625,135216501,131640,NULL,'2018-01-11 22:16:26',1515708986,NULL),(1845901616,10127568,1,713689,0,1,1,'S',1,0.960526,114,787851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',27.7908,133216076,151071,NULL,'2017-09-29 04:09:33',1506658173,NULL),(1845884514,10127568,1,462168,1,1,1,'S',1,0.980315,127,838484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',27.8103,133213924,223817,NULL,'2017-09-28 23:51:30',1506642690,NULL),(1846668071,10127568,1,53748,1,1,1,'S',1,0.961165,103,861554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 95, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 103}}',27.9026,134342466,146752,NULL,'2017-11-29 22:19:46',1511993986,NULL),(1846623105,10127568,1,95694,1,1,1,'S',1,0.971014,138,819206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 138}}',27.9998,134516225,179994,NULL,'2017-12-09 00:38:02',1512779882,NULL),(1847572489,10127568,1,62732,1,1,1,'S',1,0.993976,83,920718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',28.016,135885720,192000,NULL,'2018-02-13 23:12:48',1518563568,NULL),(1845977861,10127568,1,1269258,1,1,1,'S',1,0.96875,224,832513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 224}}',28.0181,133358388,511287,NULL,'2017-10-07 01:46:11',1507340771,NULL),(1846532785,10127568,1,644605,1,1,1,'S',1,0.963918,97,904556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',28.0843,134232257,82825,NULL,'2017-11-24 01:35:59',1511487359,NULL),(1845872188,10127568,1,237695,1,1,1,'S',1,0.983696,92,826350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 92}}',28.2375,133290201,83442,NULL,'2017-10-03 01:40:41',1506994841,NULL),(1846570713,10127568,1,74230,1,1,1,'S',1,0.989691,97,934051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',28.3425,134342511,151900,NULL,'2017-11-29 22:23:59',1511994239,NULL),(1845907594,10127568,1,1177825,1,1,1,'S',1,0.996212,132,897830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 132}}',28.4318,133198482,149140,NULL,'2017-09-28 00:11:40',1506557500,NULL),(1845837063,10127568,1,823742,1,1,1,'S',1,0.979167,96,767109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',28.4521,133305623,142670,NULL,'2017-10-04 00:24:41',1507076681,NULL),(1846043545,10127568,1,59888,1,1,1,'S',1,0.992806,139,805556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',28.6276,133481039,168692,NULL,'2017-10-14 03:24:53',1507951493,NULL),(1847066960,10127568,1,1411646,1,1,1,'S',1,0.996403,139,968924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',28.7552,135002316,181515,NULL,'2018-01-01 02:19:43',1514773183,NULL),(1845810971,10127568,1,1220015,1,1,1,'S',1,0.969925,133,843566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',28.833,133274324,98908,NULL,'2017-10-02 02:09:23',1506910163,NULL),(1845981819,10127568,1,31542,1,1,1,'S',1,0.963964,111,800757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',28.8714,133445479,97503,NULL,'2017-10-11 23:09:53',1507763393,NULL),(1851197819,10127568,1,1784007,1,1,1,'B',1,0.84204,176,512401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',28.9068,141490635,291908,NULL,'2018-12-02 21:28:21',1543786101,NULL),(1846516786,10127568,1,39824,0,1,1,'S',1,0.972222,72,783640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',29.0091,134161320,138670,NULL,'2017-11-19 22:41:58',1511131318,NULL),(1845995018,10127568,1,1205778,1,1,1,'X',1,1,136,961567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 136}}',29.1321,133445828,250190,NULL,'2017-10-11 23:59:01',1507766341,NULL),(1845793342,10127568,1,238,1,1,1,'A',1,0.944118,168,706305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',29.2959,133321619,222720,NULL,'2017-10-05 00:11:13',1507162273,NULL),(1846969997,10127568,1,1355890,1,1,1,'S',1,0.98913,138,863223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',29.3071,135075519,168828,NULL,'2018-01-04 18:31:07',1515090667,NULL),(1845906055,10127568,1,1170957,1,1,1,'S',1,0.967105,152,795048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 152}}',29.3215,133198298,172122,NULL,'2017-09-27 23:50:02',1506556202,NULL),(1845804105,10127568,1,1213587,1,1,1,'S',1,0.970874,206,842012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 194, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 206}}',29.3324,133273927,208878,NULL,'2017-10-02 01:29:41',1506907781,NULL),(1861960015,10127568,1,33486,1,1,1,'B',1,0.854701,76,469494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',29.3781,157996972,127880,NULL,'2021-01-21 18:03:03',1611252183,NULL),(1847459295,10127568,1,1177825,1,1,1,'S',1,0.992424,132,930556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 132}}',29.4012,135886335,145690,NULL,'2018-02-14 00:19:22',1518567562,NULL),(1845985593,10127568,1,553225,1,1,1,'X',1,1,66,880319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 66}}',29.4511,133519419,54469,NULL,'2017-10-16 00:31:47',1508113907,NULL),(1846385586,10127568,1,607941,1,1,1,'S',1,0.969388,49,894086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',29.6285,133968820,28855,NULL,'2017-11-10 16:40:01',1510332001,NULL),(1846648176,10127568,1,978009,1,1,1,'S',1,0.984615,130,896753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 1}}',29.6816,134516300,184473,NULL,'2017-12-09 00:43:45',1512780225,NULL),(1846428522,10127568,1,776756,1,1,1,'S',1,0.984848,66,908598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 66}}',29.7112,133968939,39423,NULL,'2017-11-10 16:46:56',1510332416,NULL),(1875122442,10127568,1,3996145,1,1,1,'B',1,0.851562,94,444312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',29.7173,177518590,161608,NULL,'2023-02-23 16:37:52',1677170272,NULL),(1863519235,10127568,1,2306993,1,1,1,'B',1,0.841317,197,503075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 334}}',29.7308,160442553,213358,NULL,'2021-04-03 16:20:08',1617466808,NULL),(1846227349,10127568,1,26567,1,1,1,'S',1,0.950739,203,792192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 183, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 203}}',29.7327,133831613,235026,NULL,'2017-11-03 01:38:02',1509673082,NULL),(1846614521,10127568,1,91482,1,1,1,'S',1,0.996212,132,866593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 132}}',29.756,134516031,186510,NULL,'2017-12-09 00:22:24',1512778944,NULL),(1846195381,10127568,1,1270443,1,1,1,'S',1,0.99,100,921497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',29.9926,133863569,51950,NULL,'2017-11-04 15:02:38',1509807758,NULL),(1846139099,10127568,1,1257141,1,1,1,'A',1,0.947619,105,801367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',30.0208,133687424,71502,NULL,'2017-10-25 23:33:58',1508974438,NULL),(1863405970,10127568,1,2782843,1,1,1,'B',1,0.841727,73,424412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',30.0865,160302375,171822,NULL,'2021-03-31 02:06:19',1617156379,NULL),(1845835903,10127568,1,651877,1,1,1,'S',1,0.995833,120,925417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 120}}',30.2431,133274120,123405,NULL,'2017-10-02 01:50:04',1506909004,NULL),(1846726920,10127568,1,79302,1,1,1,'S',1,0.984375,96,840341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 4}}',30.2436,134543812,177191,NULL,'2017-12-10 04:43:37',1512881017,NULL),(1845984184,10127568,1,32177,1,1,1,'S',1,0.98913,92,851430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 1}}',30.2641,133534759,201624,NULL,'2017-10-17 00:11:00',1508199060,NULL),(1872128272,10127568,1,2536443,1,1,1,'B',1,0.833032,226,468382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 413}, \"maximum_statistics\": {\"great\": 554}}',30.3027,173282662,342256,NULL,'2022-07-13 15:24:39',1657725879,NULL),(1845836529,10127568,1,1251242,1,1,1,'S',1,0.981771,192,867883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 192}}',30.5408,133304578,166632,NULL,'2017-10-03 22:21:14',1507069274,NULL),(1845859118,10127568,1,1261691,0,1,1,'S',1,0.981013,158,836479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 158}}',30.5857,133253320,175269,NULL,'2017-10-01 01:34:06',1506821646,NULL),(1875688355,10127568,1,3943493,1,1,1,'A',1,0.902135,176,622642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',30.6845,178452791,186964,NULL,'2023-04-18 00:09:18',1681776558,NULL),(1856020656,10127568,1,658047,1,1,1,'S',1,0.966851,181,852197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 169, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 181}}',30.7034,148849855,159996,NULL,'2020-02-23 16:40:02',1582476002,NULL),(1846252813,10127568,1,240357,1,1,1,'S',1,0.9875,120,878290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',30.7082,133851861,190262,NULL,'2017-11-04 02:19:34',1509761974,NULL),(1846770706,10127568,1,568810,1,1,1,'S',1,0.968,125,891891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',30.7492,134598515,127230,NULL,'2017-12-12 23:52:03',1513122723,NULL),(1845953341,10127568,1,137109,1,1,1,'S',1,0.990909,110,813225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',30.7777,133414861,114324,NULL,'2017-10-09 23:26:38',1507591598,NULL),(1846005509,10127568,1,1004395,1,1,1,'S',1,0.964744,156,789520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',30.7807,133481685,129520,NULL,'2017-10-14 04:08:53',1507954133,NULL),(1846587173,10127568,1,1119785,1,1,1,'S',1,0.972973,74,908512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',30.7853,134344909,77238,NULL,'2017-11-30 01:58:37',1512007117,NULL),(1846541010,10127568,1,503493,1,1,1,'X',1,1,44,946551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',30.79,134295518,55700,NULL,'2017-11-27 03:00:37',1511751637,NULL),(1845967279,10127568,1,1378480,1,1,1,'S',1,0.981366,161,885662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 161}}',30.7945,133534886,178792,NULL,'2017-10-17 00:26:19',1508199979,NULL),(1845993976,10127568,1,335491,1,1,1,'S',1,0.978261,92,858285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 92}}',30.885,133481910,134644,NULL,'2017-10-14 04:25:35',1507955135,NULL),(1845980950,10127568,1,678088,1,1,1,'S',1,0.958937,207,777224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 190, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 207}}',30.9964,133358269,193252,NULL,'2017-10-07 01:38:44',1507340324,NULL),(1845887767,10127568,1,1376957,1,1,1,'S',1,0.966418,268,804313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',31.0253,133306115,327312,NULL,'2017-10-04 01:19:09',1507079949,NULL),(1853234575,10127568,1,1735076,1,1,1,'B',1,0.875,81,549864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 116}}',31.1461,144597181,65103,NULL,'2019-06-01 01:40:12',1559353212,NULL),(1846008541,10127568,1,893785,1,1,1,'S',1,0.982249,169,949212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 169}}',31.2832,133446847,176630,NULL,'2017-10-12 01:51:24',1507773084,NULL),(1845944815,10127568,1,194789,1,1,1,'S',1,0.964286,140,723246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',31.3647,133446744,132018,NULL,'2017-10-12 01:39:15',1507772355,NULL),(1846599553,10127568,1,26567,1,1,1,'A',1,0.963054,189,862949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 190, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 203}}',31.399,134515900,235800,NULL,'2017-12-09 00:12:17',1512778337,NULL),(1846885104,10127568,1,1271456,1,1,1,'S',1,0.994681,94,967107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',31.4176,134815592,111669,NULL,'2017-12-23 16:25:27',1514046327,NULL),(1845965131,10127568,1,961947,1,1,1,'S',1,0.996183,131,914468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 131}}',31.4438,133447045,119302,NULL,'2017-10-12 02:16:27',1507774587,NULL),(1845804116,10127568,1,1213587,1,1,1,'S',1,0.973301,206,893022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 195, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 206}}',31.583,133273950,210325,NULL,'2017-10-02 01:31:55',1506907915,NULL),(1854428446,10127568,1,2074757,1,1,1,'B',1,0.866133,241,519545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 437}}',31.7555,146525843,290810,NULL,'2019-09-30 00:11:17',1569802277,NULL),(1846672283,10127568,1,1408143,1,1,1,'X',1,1,113,963033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 113}}',31.7641,134424517,176250,NULL,'2017-12-03 19:44:36',1512330276,NULL),(1845850697,10127568,1,1256135,1,1,1,'S',1,0.992063,126,939136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 126}}',31.8074,133290300,168170,NULL,'2017-10-03 01:52:35',1506995555,NULL),(1857839201,10127568,1,98159,0,1,1,'B',1,0.850794,80,456441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 315}}',31.8252,151761712,146650,NULL,'2020-06-08 20:48:56',1591649336,NULL),(1846494395,10127568,1,32763,1,1,1,'S',1,0.96124,129,904872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',32.0506,134139211,152673,NULL,'2017-11-18 23:35:17',1511048117,NULL),(1846322692,10127568,1,679644,1,1,1,'X',1,1,99,924531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 99}}',32.0693,134119811,130230,NULL,'2017-11-18 05:03:51',1510981431,NULL),(1875670777,10127568,1,1567646,1,1,1,'S',1,0.962025,158,832911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',32.0829,178469314,153948,NULL,'2023-04-19 03:05:14',1681873514,NULL),(1845901743,10127568,1,101185,1,1,1,'S',1,0.976526,213,810936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 213}}',32.0863,133304808,308434,NULL,'2017-10-03 22:47:56',1507070876,NULL),(1846712420,10127568,1,675038,1,1,1,'S',1,0.954545,99,743786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99}}',32.1311,134543854,92243,NULL,'2017-12-10 04:46:01',1512881161,NULL),(1846681834,10127568,1,59888,1,1,1,'S',1,0.996403,139,859641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 139}}',32.1438,134345916,169120,NULL,'2017-11-30 03:31:59',1512012719,NULL),(1850011479,10127568,1,1593190,1,1,1,'S',1,0.990196,102,918681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 102}}',32.1857,139442323,94644,NULL,'2018-08-10 20:42:04',1533933724,NULL),(1845939070,10127568,1,18584,1,1,1,'S',1,0.97449,196,859975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',32.2021,133414972,202656,NULL,'2017-10-09 23:40:00',1507592400,NULL),(1846938556,10127568,1,309071,1,1,1,'S',1,0.982014,139,888827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',32.2151,134910970,160485,NULL,'2017-12-28 03:43:22',1514432602,NULL),(1847864266,10127568,1,1451821,0,1,1,'S',1,0.992424,66,912046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',32.2499,136302317,34290,NULL,'2018-03-07 22:57:08',1520463428,NULL),(1845827354,10127568,1,511901,1,1,1,'S',1,0.98916,369,865450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 361, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 369}}',32.2525,133230817,355976,NULL,'2017-09-30 00:37:55',1506731875,NULL),(1845879460,10127568,1,37795,1,1,1,'S',1,0.972603,146,816371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 146}}',32.2801,133168769,140250,NULL,'2017-09-25 23:19:18',1506381558,NULL),(1845968922,10127568,1,965542,1,1,1,'S',1,0.979021,143,833672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 143}}',32.3123,133414504,178071,NULL,'2017-10-09 22:45:58',1507589158,NULL),(1846299506,10127568,1,57221,1,1,1,'S',1,0.957447,188,814223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',32.4514,133779784,187800,NULL,'2017-10-30 22:17:40',1509401860,NULL),(1846397342,10127568,1,277212,1,1,1,'S',1,0.979508,244,844686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 234, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 244}}',32.5066,134115311,539710,NULL,'2017-11-17 23:17:05',1510960625,NULL),(1862486232,10127568,1,933105,1,1,1,'B',1,0.861789,116,603731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',32.5594,158852907,73810,NULL,'2021-02-16 18:26:39',1613499999,NULL),(1845811631,10127568,1,1139225,1,1,1,'S',1,0.989418,189,908348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 189}}',32.6449,133290649,162894,NULL,'2017-10-03 02:30:46',1506997846,NULL),(1845879788,10127568,1,162880,1,1,1,'S',1,0.971429,140,825077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 140}}',32.7995,133274103,167060,NULL,'2017-10-02 01:48:19',1506908899,NULL),(1845797198,10127568,1,66109,1,1,1,'S',1,0.950777,193,774151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 174}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',32.8321,133305720,252798,NULL,'2017-10-04 00:34:10',1507077250,NULL),(1846042275,10127568,1,53317,1,1,1,'S',1,0.970968,155,826641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',32.842,133477488,185470,NULL,'2017-10-13 22:08:06',1507932486,NULL),(1846620463,10127568,1,34755,1,1,1,'S',1,0.973404,188,872369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',32.8618,134400295,180122,NULL,'2017-12-02 19:25:46',1512242746,NULL),(1846065435,10127568,1,1182807,1,1,1,'S',1,0.989474,190,857313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190}}',33.0578,133590631,193176,NULL,'2017-10-20 15:28:48',1508513328,NULL),(1845851530,10127568,1,83554,1,1,1,'S',1,0.972603,146,806784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 146}}',33.185,133273635,134053,NULL,'2017-10-02 00:58:04',1506905884,NULL),(1846182101,10127568,1,827381,1,1,1,'S',1,0.967949,78,807520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 78}}',33.3986,133889839,93112,NULL,'2017-11-05 20:16:55',1509913015,NULL),(1846178077,10127568,1,178,1,1,1,'A',1,0.947619,315,761139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 2}}',33.4822,133814478,359166,NULL,'2017-11-02 02:53:34',1509591214,NULL),(1850671272,10127568,1,159459,1,1,1,'X',1,1,124,984774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 124}}',33.7235,140790828,227911,NULL,'2018-10-21 21:21:02',1540156862,NULL),(1846044606,10127568,1,96223,1,1,1,'S',1,0.961832,131,714085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',33.7957,133461488,163896,NULL,'2017-10-13 01:16:08',1507857368,NULL),(1846475765,10127568,1,227735,1,1,1,'S',1,0.995283,106,974553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',33.9749,134181297,137940,NULL,'2017-11-21 04:20:08',1511238008,NULL),(1845970720,10127568,1,851610,1,1,1,'S',1,0.979651,172,830549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 172}}',34.0087,133461520,191574,NULL,'2017-10-13 01:20:33',1507857633,NULL),(1845913932,10127568,1,46172,1,1,1,'S',1,0.963415,164,777712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 152, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 4}}',34.1571,133230360,223934,NULL,'2017-09-29 23:49:38',1506728978,NULL),(1847374823,10127568,1,1436945,1,1,1,'X',1,1,153,960045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',34.2317,135526677,146120,NULL,'2018-01-26 22:23:51',1517005431,NULL),(1846472824,10127568,1,79302,1,1,1,'X',1,1,96,946378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 4}}',34.2854,134181380,187900,NULL,'2017-11-21 04:31:45',1511238705,NULL),(1845943748,10127568,1,1319948,1,1,1,'S',1,0.959052,232,832391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',34.3399,133415227,216780,NULL,'2017-10-10 00:10:22',1507594222,NULL),(1845937918,10127568,1,746092,1,1,1,'S',1,0.974619,197,869446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 197}}',34.3577,133414628,183162,NULL,'2017-10-09 22:57:44',1507589864,NULL),(1876617924,10127568,1,3834362,1,1,1,'S',1,0.960227,88,808922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',34.4228,179758717,54988,NULL,'2023-07-09 14:49:34',1688914174,NULL),(1845997755,10127568,1,158685,1,1,1,'S',1,0.97619,105,846598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 105}}',34.4495,133492545,161485,NULL,'2017-10-14 15:31:23',1507995083,NULL),(1846706527,10127568,1,137109,1,1,1,'X',1,1,110,926923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',34.4816,134540567,133200,NULL,'2017-12-10 00:49:04',1512866944,NULL),(1846248372,10127568,1,79981,1,1,1,'S',1,0.981618,136,834100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 6}}',34.4859,133853640,304710,NULL,'2017-11-04 04:27:32',1509769652,NULL),(1845975437,10127568,1,1267088,1,1,1,'S',1,0.987654,81,948441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',34.5771,133447229,63304,NULL,'2017-10-12 02:36:46',1507775806,NULL),(1846954048,10127568,1,76534,1,1,1,'S',1,0.982906,117,833209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',34.6191,135035357,148840,NULL,'2018-01-02 16:54:36',1514912076,NULL),(1846357662,10127568,1,161851,1,1,1,'S',1,0.953552,183,787359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 166, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 183}}',34.6473,133967913,174212,NULL,'2017-11-10 15:48:34',1510328914,NULL),(1847052334,10127568,1,1448828,1,1,1,'S',1,0.986607,112,860772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 112}}',34.7939,134945206,172856,NULL,'2017-12-29 16:57:38',1514566658,NULL),(1846024568,10127568,1,252047,1,1,1,'S',1,0.959375,160,774635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',34.968,133445684,119052,NULL,'2017-10-11 23:39:55',1507765195,NULL),(1846942294,10127568,1,60230,1,1,1,'S',1,0.995122,205,976838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',35.0375,134802291,388395,NULL,'2017-12-23 03:19:03',1513999143,NULL),(1846319969,10127568,1,12789,0,1,1,'S',1,0.959893,187,844482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',35.0423,133994469,166370,NULL,'2017-11-11 18:24:49',1510424689,NULL),(1846017207,10127568,1,905991,1,1,1,'S',1,0.980263,76,903226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',35.0585,133415544,44852,NULL,'2017-10-10 00:47:05',1507596425,NULL),(1876864050,10127568,1,3865759,1,1,1,'X',1,1,159,952191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',35.0929,180219825,150560,NULL,'2023-08-08 03:44:48',1691466288,NULL),(1846564087,10127568,1,135263,1,1,1,'S',1,0.95679,162,853288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 162}}',35.2992,134425006,202675,NULL,'2017-12-03 20:14:42',1512332082,NULL),(1876740159,10127568,1,3446902,1,1,1,'S',1,0.966216,74,791492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',35.3247,180075038,58810,NULL,'2023-07-29 21:20:27',1690665627,NULL),(1846285755,10127568,1,45568,1,1,1,'S',1,0.96063,127,793207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',35.3843,133763247,153578,NULL,'2017-10-29 21:21:57',1509312117,NULL),(1850839766,10127568,1,615539,1,1,1,'A',1,0.901538,101,560717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 282}, \"maximum_statistics\": {\"great\": 325}}',35.3848,141003248,237646,NULL,'2018-11-03 14:55:48',1541256948,NULL),(1847331899,10127568,1,1268849,1,1,1,'B',1,0.88959,118,551252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',35.4529,135526924,208717,NULL,'2018-01-26 22:41:54',1517006514,NULL),(1846638962,10127568,1,610299,1,1,1,'S',1,0.971698,159,854292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 159}}',35.4984,134344787,180802,NULL,'2017-11-30 01:46:39',1512006399,NULL),(1846765688,10127568,1,95694,1,1,1,'X',1,1,138,943731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 138}}',35.5835,134668978,184200,NULL,'2017-12-16 15:12:56',1513437176,NULL),(1849138370,10127568,1,156565,0,1,1,'B',1,0.861991,70,473614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 352}, \"maximum_statistics\": {\"great\": 442}}',35.5908,138351112,197350,NULL,'2018-06-17 18:19:35',1529259575,NULL),(1850953287,10127568,1,31336,1,1,1,'B',1,0.852761,105,452347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',35.6634,141174774,179244,NULL,'2018-11-14 00:30:43',1542155443,NULL),(1846488447,10127568,1,1139225,1,1,1,'S',1,0.989418,189,966591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189}}',35.7106,134157490,169145,NULL,'2017-11-19 18:26:04',1511115964,NULL),(1852736429,10127568,1,491220,0,1,1,'B',1,0.839181,109,504629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',35.7504,143851663,105696,NULL,'2019-04-21 01:20:06',1555809606,NULL),(1845839216,10127568,1,142333,1,1,1,'S',1,0.99162,179,927413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 179}}',35.893,133230739,180288,NULL,'2017-09-30 00:29:28',1506731368,NULL),(1846434994,10127568,1,1189772,1,1,1,'S',1,0.950867,173,822418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',35.9977,134267952,150410,NULL,'2017-11-25 19:04:19',1511636659,NULL),(1847501039,10127568,1,31542,1,1,1,'S',1,0.986486,111,906539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',36.019,135823262,100180,NULL,'2018-02-10 19:27:23',1518290843,NULL),(1846254501,10127568,1,34755,1,1,1,'S',1,0.994681,188,874443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 188}}',36.0458,133890244,177142,NULL,'2017-11-05 20:48:02',1509914882,NULL),(1846004206,10127568,1,1392440,1,1,1,'S',1,0.987374,198,940275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 198}}',36.0781,133416618,224410,NULL,'2017-10-10 02:52:34',1507603954,NULL),(1846497727,10127568,1,33668,1,1,1,'X',1,1,138,914443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',36.1186,134180989,139450,NULL,'2017-11-21 03:42:26',1511235746,NULL),(1846093788,10127568,1,27455,1,1,1,'S',1,0.99162,179,910280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 179}}',36.1788,133566239,172766,NULL,'2017-10-19 03:55:16',1508385316,NULL),(1846200452,10127568,1,659785,0,1,1,'S',1,0.951613,93,757787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',36.2631,133766987,77943,NULL,'2017-10-30 04:25:10',1509337510,NULL),(1846837308,10127568,1,18584,1,1,1,'S',1,0.979592,196,858312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 196}}',36.3354,134908318,174644,NULL,'2017-12-28 00:05:48',1514419548,NULL),(1846516174,10127568,1,607945,1,1,1,'A',1,0.948052,77,793542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',36.3764,134276571,49236,NULL,'2017-11-26 04:43:38',1511671418,NULL),(1846547466,10127568,1,286112,1,1,1,'S',1,0.995098,204,931466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 204}}',36.4165,134251192,219204,NULL,'2017-11-25 01:38:02',1511573882,NULL),(1846472379,10127568,1,24511,1,1,1,'S',1,0.979058,191,911641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',36.4618,134161841,252182,NULL,'2017-11-19 23:30:47',1511134247,NULL),(1847332028,10127568,1,1071073,1,1,1,'S',1,0.958115,191,825300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 175}, \"maximum_statistics\": {\"great\": 191}}',36.4913,135687473,158449,NULL,'2018-02-03 20:03:42',1517688222,NULL),(1846587766,10127568,1,79981,1,1,1,'S',1,0.981618,136,894060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 6}}',36.5036,134345011,318010,NULL,'2017-11-30 02:07:19',1512007639,NULL),(1846380406,10127568,1,952070,1,1,1,'S',1,0.994624,186,948158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186}}',36.5227,134117772,252045,NULL,'2017-11-18 02:40:53',1510972853,NULL),(1846345462,10127568,1,913195,1,1,1,'S',1,0.987879,165,904420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 165}}',36.5381,134004014,239550,NULL,'2017-11-12 04:40:02',1510461602,NULL),(1846292278,10127568,1,274086,1,1,1,'S',1,0.950704,213,805528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 192, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 213}}',36.5858,133885180,192944,NULL,'2017-11-05 15:08:47',1509894527,NULL),(1845811509,10127568,1,490368,1,1,1,'X',1,1,76,854607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',36.6354,133198456,52461,NULL,'2017-09-28 00:08:51',1506557331,NULL),(1846179264,10127568,1,624683,1,1,1,'S',1,0.960177,226,835507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 208, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',36.6396,133872256,221576,NULL,'2017-11-05 00:08:56',1509840536,NULL),(1845883268,10127568,1,1094112,1,1,1,'S',1,0.971264,174,813915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174}}',36.7084,133215940,223332,NULL,'2017-09-29 03:56:10',1506657370,NULL),(1846231992,10127568,1,1289617,1,1,1,'S',1,0.958188,287,801810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 263, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 287}}',36.7555,133884832,258270,NULL,'2017-11-05 14:50:30',1509893430,NULL),(1846044049,10127568,1,60704,1,1,1,'S',1,0.980198,101,762582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',36.9102,133462631,81436,NULL,'2017-10-13 03:30:21',1507865421,NULL),(1845949650,10127568,1,21746,1,1,1,'A',1,0.948598,107,644236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 107}}',37.1412,133477388,107050,NULL,'2017-10-13 21:59:08',1507931948,NULL),(1846299007,10127568,1,54352,1,1,1,'S',1,0.954787,188,826840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 171, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 188}}',37.201,133815302,214742,NULL,'2017-11-02 04:28:28',1509596908,NULL),(1846558695,10127568,1,57493,1,1,1,'S',1,0.996183,131,966966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',37.461,134251054,175616,NULL,'2017-11-25 01:26:44',1511573204,NULL),(1845961056,10127568,1,313207,0,1,1,'S',1,0.979021,143,842584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',37.4921,133446966,167454,NULL,'2017-10-12 02:07:17',1507774037,NULL),(1846406252,10127568,1,375005,1,1,1,'S',1,0.966667,225,841666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 225}}',37.6854,133994243,222738,NULL,'2017-11-11 18:12:47',1510423967,NULL),(1846825074,10127568,1,137109,1,1,1,'A',1,0.954545,98,820140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',37.7666,134760204,123170,NULL,'2017-12-21 02:55:45',1513824945,NULL),(1845914585,10127568,1,179480,1,1,1,'A',1,0.943609,264,800475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',37.7676,133292002,223068,NULL,'2017-10-03 04:45:42',1507005942,NULL),(1846990992,10127568,1,1464927,1,1,1,'X',1,1,73,978963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',37.9229,134952550,53608,NULL,'2017-12-30 00:26:56',1514593616,NULL),(1845997691,10127568,1,691510,1,1,1,'S',1,0.958746,303,843251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 278, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 303}}',37.9781,133477441,371006,NULL,'2017-10-13 22:03:49',1507932229,NULL),(1851001642,10127568,1,519262,1,1,1,'B',1,0.869091,218,594813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',38.0198,141029280,236570,NULL,'2018-11-04 20:41:24',1541364084,NULL),(1845924650,10127568,1,183538,1,1,1,'S',1,0.969811,265,854966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 249, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 265}}',38.2883,133519122,241136,NULL,'2017-10-16 00:01:59',1508112119,NULL),(1845924821,10127568,1,1361,1,1,1,'S',1,0.962838,148,845188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',38.3964,133534516,145370,NULL,'2017-10-16 23:40:01',1508197201,NULL),(1846910739,10127568,1,43271,1,1,1,'S',1,0.976891,238,861154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 238}}',38.5189,134759594,280950,NULL,'2017-12-21 02:04:45',1513821885,NULL),(1845923662,10127568,1,276227,1,1,1,'S',1,0.977528,89,823987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',38.6072,133411654,78931,NULL,'2017-10-09 18:33:33',1507574013,NULL),(1846276901,10127568,1,90491,1,1,1,'S',1,0.966667,255,724374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',38.6123,133780363,233190,NULL,'2017-10-30 23:11:51',1509405111,NULL),(1846559906,10127568,1,121909,1,1,1,'SH',1,0.989655,145,999591,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 145}}',38.6784,134160202,207459,NULL,'2017-11-19 21:23:48',1511126628,NULL),(1851318164,10127568,1,1562171,1,1,1,'B',1,0.864662,104,491994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',38.75,141782838,192126,NULL,'2018-12-21 02:06:08',1545357968,NULL),(1864752965,10127568,1,2754275,1,1,1,'S',1,0.97,100,855893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',38.7643,162402689,112420,NULL,'2021-05-27 23:35:16',1622158516,NULL),(1848734608,10127568,1,1557423,1,1,1,'S',1,0.984615,65,721769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',38.793,137567519,52662,NULL,'2018-05-10 04:36:08',1525926968,NULL),(1850011003,10127568,1,1593190,1,1,1,'X',1,1,102,1008879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 102}}',38.8272,139426127,100405,NULL,'2018-08-10 03:16:56',1533871016,NULL),(1846884624,10127568,1,1270575,1,1,1,'S',1,0.986364,110,949550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',38.8314,134884098,89920,NULL,'2017-12-26 21:43:31',1514324611,NULL),(1846024210,10127568,1,367835,1,1,1,'S',1,0.964912,171,799899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 171}}',38.8394,133415433,206484,NULL,'2017-10-10 00:37:27',1507595847,NULL),(1846392331,10127568,1,965542,1,1,1,'X',1,1,143,943050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 143}}',38.8667,134037009,184090,NULL,'2017-11-13 19:15:48',1510600548,NULL),(1846558641,10127568,1,57221,1,1,1,'S',1,0.973404,188,895133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',38.9259,134181144,189655,NULL,'2017-11-21 03:58:53',1511236733,NULL),(1846664388,10127568,1,184012,1,1,1,'S',1,0.983871,155,955231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',38.9284,134345163,180221,NULL,'2017-11-30 02:20:06',1512008406,NULL),(1852116228,10127568,1,1443533,1,1,1,'B',1,0.871465,160,537327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',38.9443,142832931,281260,NULL,'2019-02-19 23:50:27',1550620227,NULL),(1846992102,10127568,1,31540,1,1,1,'S',1,0.968571,175,864213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 175}}',38.9582,134952119,164202,NULL,'2017-12-29 23:59:28',1514591968,NULL),(1846850673,10127568,1,150933,1,1,1,'S',1,0.994118,170,971050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 170}}',39.0164,134889127,230287,NULL,'2017-12-27 03:56:57',1514347017,NULL),(2965754500,10127568,1,3416966,1,1,1,'S',1,0.988,250,862076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 250}}',39.0388,184225245,214446,NULL,'2024-06-09 00:10:11',1717891811,NULL),(1846578383,10127568,1,142333,1,1,1,'X',1,1,179,1001143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 179}}',39.0935,134362713,183670,NULL,'2017-12-01 01:58:49',1512093529,NULL),(1846351207,10127568,1,29036,1,1,1,'S',1,0.986033,179,916439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 179}}',39.1394,134097841,151076,NULL,'2017-11-17 03:22:16',1510888936,NULL),(1846378763,10127568,1,171100,1,1,1,'S',1,0.976821,151,815901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 151}}',39.1528,134076913,158985,NULL,'2017-11-16 00:09:25',1510790965,NULL),(1846566099,10127568,1,3207,1,1,1,'S',1,0.987069,116,933973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116}}',39.1998,134362374,100046,NULL,'2017-12-01 01:22:12',1512091332,NULL),(1856038182,10127568,1,2305810,1,1,1,'A',1,0.928571,195,706583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 266}}',39.2189,148850045,241116,NULL,'2020-02-23 16:53:08',1582476788,NULL),(1877777118,10127568,1,4231470,1,1,1,'S',1,0.979167,96,899124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',39.2245,181497471,62720,NULL,'2023-11-07 03:45:33',1699328733,NULL),(1846421509,10127568,1,121909,1,1,1,'S',1,0.996552,145,907411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 145}}',39.2302,134036719,200417,NULL,'2017-11-13 18:55:11',1510599311,NULL),(1847655201,10127568,1,1398787,1,1,1,'SH',1,0.983607,122,1059165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',39.3584,136033313,136872,NULL,'2018-02-21 17:15:01',1519233301,NULL),(1846580216,10127568,1,76615,1,1,1,'S',1,0.995122,205,937763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',39.4261,134400758,436290,NULL,'2017-12-02 19:50:07',1512244207,NULL),(1850755418,10127568,1,1584267,1,1,1,'S',1,0.964029,139,814442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',39.5958,140632078,93616,NULL,'2018-10-12 23:38:15',1539387495,NULL),(1847497345,10127568,1,1438407,1,1,1,'S',1,0.965,100,832549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',39.7657,135827593,120454,NULL,'2018-02-11 00:18:23',1518308303,NULL),(1846799629,10127568,1,286112,1,1,1,'S',1,0.995098,204,985889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 204}}',39.8091,134540023,224862,NULL,'2017-12-10 00:09:43',1512864583,NULL),(1846876226,10127568,1,354334,1,1,1,'S',1,0.986207,145,886434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 145}}',39.8145,134801970,216774,NULL,'2017-12-23 02:56:51',1513997811,NULL),(1845883716,10127568,1,1272701,1,1,1,'S',1,0.97973,296,854970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 284, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 296}}',39.8151,133249992,333428,NULL,'2017-09-30 20:45:40',1506804340,NULL),(1846419392,10127568,1,393925,1,1,1,'S',1,0.963415,82,838589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 82}}',39.8607,133970190,68414,NULL,'2017-11-10 18:01:11',1510336871,NULL),(1846905212,10127568,1,105037,1,1,1,'S',1,0.989933,149,973169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149}}',39.8613,134816448,154528,NULL,'2017-12-23 17:06:26',1514048786,NULL),(1845924568,10127568,1,126704,1,1,1,'S',1,0.962441,213,847777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 197, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 213}}',39.8846,133517001,200770,NULL,'2017-10-15 20:13:09',1508098389,NULL),(1846247419,10127568,1,32346,1,1,1,'S',1,0.985981,107,757535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',39.9551,133870199,164218,NULL,'2017-11-04 21:19:07',1509830347,NULL),(1846082866,10127568,1,672862,1,1,1,'S',1,0.957249,269,790481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 246, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 269}}',39.999,133739849,284588,NULL,'2017-10-28 18:36:59',1509215819,NULL),(1845927040,10127568,1,1158424,0,1,1,'A',1,0.917355,121,707148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',40.048,133520321,99380,NULL,'2017-10-16 02:17:48',1508120268,NULL),(1846420160,10127568,1,299050,1,1,1,'S',1,0.975664,226,868227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',40.1337,133999741,211730,NULL,'2017-11-11 23:48:40',1510444120,NULL),(1855010080,10127568,1,1987976,1,1,1,'S',1,0.977778,180,863519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 180}}',40.1419,147148929,182891,NULL,'2019-11-11 05:23:21',1573449801,NULL),(1846292686,10127568,1,1385698,1,1,1,'S',1,0.954248,306,802658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 278, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 306}}',40.1555,133759260,521360,NULL,'2017-10-29 16:56:15',1509296175,NULL),(1868838204,10127568,1,3018020,1,1,1,'A',1,0.937269,100,653768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',40.1721,168385401,193842,NULL,'2021-12-20 18:00:55',1640023255,NULL),(1846668886,10127568,1,54193,1,1,1,'S',1,0.983471,121,906910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',40.3016,134345840,140268,NULL,'2017-11-30 03:25:07',1512012307,NULL),(1846147623,10127568,1,318618,1,1,1,'S',1,0.961111,270,787852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 249, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 270}}',40.3208,133622539,391194,NULL,'2017-10-22 04:17:47',1508645867,NULL),(1848748399,10127568,1,357801,1,1,1,'A',1,0.910377,106,641477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',40.3425,137689904,82730,NULL,'2018-05-16 01:06:04',1526432764,NULL),(1846541017,10127568,1,503493,0,1,1,'S',1,0.954545,44,778097,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',40.4507,134295537,41532,NULL,'2017-11-27 03:02:30',1511751750,NULL),(1854656537,10127568,1,29042,0,1,1,'A',1,0.929032,135,654164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 278, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 310}}',40.5015,146733264,215781,NULL,'2019-10-15 03:32:42',1571110362,NULL),(1850765923,10127568,1,1092593,1,1,1,'X',1,1,210,997888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 210}}',40.51,140688603,180750,NULL,'2018-10-16 00:53:01',1539651181,NULL),(1848027369,10127568,1,1421504,1,1,1,'S',1,0.971631,141,777262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',40.6006,136544381,129405,NULL,'2018-03-19 23:41:15',1521502875,NULL),(1846024984,10127568,1,369033,1,1,1,'S',1,0.966667,240,827303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',40.619,133477995,436677,NULL,'2017-10-13 23:07:35',1507936055,NULL),(1846672162,10127568,1,1267088,1,1,1,'S',1,0.987654,81,1007328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',40.6748,134427689,64938,NULL,'2017-12-03 23:52:16',1512345136,NULL),(1845979578,10127568,1,676020,1,1,1,'S',1,0.988889,180,903370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 180}}',40.7595,133520718,161614,NULL,'2017-10-16 03:10:21',1508123421,NULL),(1846428973,10127568,1,777265,1,1,1,'S',1,0.955556,90,880422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 90}}',40.8531,133994637,65619,NULL,'2017-11-11 18:32:34',1510425154,NULL),(1846444035,10127568,1,873507,1,1,1,'S',1,0.970588,187,895156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',41.0162,134161495,176458,NULL,'2017-11-19 22:57:21',1511132241,NULL),(2376501664,10127568,1,4380019,1,1,1,'S',1,0.995098,102,896930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',41.018,182860356,109358,NULL,'2024-02-20 03:47:28',1708400848,NULL),(1846385194,10127568,1,41306,1,1,1,'S',1,0.981982,111,847402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 111}}',41.0208,134076772,169702,NULL,'2017-11-15 23:56:07',1510790167,NULL),(1845944712,10127568,1,1064374,1,1,1,'S',1,0.963519,233,824435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',41.0544,133411767,239666,NULL,'2017-10-09 18:41:08',1507574468,NULL),(1845991781,10127568,1,1349622,1,1,1,'S',1,0.982143,112,875659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',41.1143,133380051,91522,NULL,'2017-10-08 01:37:16',1507426636,NULL),(1846387243,10127568,1,271257,1,1,1,'S',1,0.985119,168,861365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 168}}',41.1551,134004126,151100,NULL,'2017-11-12 04:47:18',1510462038,NULL),(1846765569,10127568,1,1048623,1,1,1,'S',1,0.984472,161,894405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 161}}',41.1823,134544063,148004,NULL,'2017-12-10 05:00:03',1512882003,NULL),(1846765649,10127568,1,1048623,1,1,1,'S',1,0.965838,161,895323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 150, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 161}}',41.2073,134722645,149698,NULL,'2017-12-19 04:32:07',1513657927,NULL),(1846529863,10127568,1,746092,1,1,1,'S',1,0.994924,197,973749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 197}}',41.2098,134311366,189065,NULL,'2017-11-28 01:34:29',1511832869,NULL),(1846401567,10127568,1,1176544,1,1,1,'S',1,0.964883,299,810793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 278, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 299}}',41.2548,133968473,358338,NULL,'2017-11-10 16:20:19',1510330819,NULL),(1846812168,10127568,1,190000,1,1,1,'S',1,0.975113,221,848655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 210, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 221}}',41.2878,134544020,225936,NULL,'2017-12-10 04:56:52',1512881812,NULL),(1864429848,10127568,1,816221,1,1,1,'B',1,0.862103,127,495594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 398}, \"maximum_statistics\": {\"great\": 504}}',41.3394,161854183,291478,NULL,'2021-05-12 15:57:58',1620835078,NULL),(1846028573,10127568,1,1370314,1,1,1,'S',1,0.959854,137,838083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',41.4796,133399782,121748,NULL,'2017-10-09 01:21:39',1507512099,NULL),(1846421520,10127568,1,121909,1,1,1,'X',1,1,145,972405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',41.4868,134036789,204210,NULL,'2017-11-13 19:00:07',1510599607,NULL),(1846121111,10127568,1,159226,0,1,1,'S',1,0.96281,242,825782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',41.4876,133563898,380254,NULL,'2017-10-18 23:31:42',1508369502,NULL),(1849115798,10127568,1,1609622,1,1,1,'X',1,1,177,1002471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 177}}',41.4931,138175426,217072,NULL,'2018-06-09 03:32:15',1528515135,NULL),(1870304720,10127568,1,3407630,1,1,1,'A',1,0.929412,170,772754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 146}, \"maximum_statistics\": {\"great\": 170}}',41.5008,170581412,141070,NULL,'2022-03-19 15:38:40',1647704320,NULL),(1874799608,10127568,1,3553370,1,1,1,'S',1,0.972222,198,882775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 198}}',41.5533,177171410,203168,NULL,'2023-02-04 03:07:14',1675480034,NULL),(1845990553,10127568,1,34129,1,1,1,'S',1,0.973333,150,806206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 142, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 150}}',41.6084,133375172,160228,NULL,'2017-10-07 18:59:19',1507402759,NULL),(1846135372,10127568,1,566161,1,1,1,'S',1,0.959916,237,832632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 218, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',41.6218,133566451,242416,NULL,'2017-10-19 04:19:04',1508386744,NULL),(1846024077,10127568,1,251470,1,1,1,'S',1,0.957286,199,787505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 182, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 199}}',41.6378,133534682,243283,NULL,'2017-10-17 00:01:56',1508198516,NULL),(1847093562,10127568,1,18575,1,1,1,'S',1,0.972441,254,906666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 240}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 7}}',41.699,135200427,373392,NULL,'2018-01-11 01:36:59',1515634619,NULL),(1846347351,10127568,1,155915,1,1,1,'S',1,0.963801,221,827095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 221}}',41.7622,133994154,197438,NULL,'2017-11-11 18:07:47',1510423667,NULL),(1845932446,10127568,1,492949,1,1,1,'S',1,0.978814,118,837394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',41.8611,133414802,120761,NULL,'2017-10-09 23:18:17',1507591097,NULL),(1846270720,10127568,1,1039604,1,1,1,'S',1,0.973262,187,850918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 177, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 187}}',41.8647,133863388,225544,NULL,'2017-11-04 14:54:14',1509807254,NULL),(1846977822,10127568,1,87160,1,1,1,'S',1,0.994413,179,806747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',41.97,134953001,228175,NULL,'2017-12-30 00:54:38',1514595278,NULL),(1846310865,10127568,1,1361,1,1,1,'S',1,0.959459,148,883242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 148}}',41.9915,134119379,147538,NULL,'2017-11-18 04:35:04',1510979704,NULL),(1845968103,10127568,1,1265894,1,1,1,'S',1,0.991379,174,882677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',42.0929,133481486,172238,NULL,'2017-10-14 03:54:26',1507953266,NULL),(1851869855,10127568,1,187892,1,1,1,'S',1,0.995781,237,939643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 237}}',42.1517,142416432,264402,NULL,'2019-01-26 00:07:55',1548461275,NULL),(1846235986,10127568,1,319812,1,1,1,'S',1,0.957143,210,788479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 210}}',42.1786,133815326,189264,NULL,'2017-11-02 04:31:35',1509597095,NULL),(1852705135,10127568,1,1750571,1,1,1,'B',1,0.875,137,536902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 313, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 404}}',42.2374,143621863,257190,NULL,'2019-04-07 16:50:30',1554655830,NULL),(1846386816,10127568,1,360787,1,1,1,'S',1,0.994624,186,922484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 186}}',42.2482,134076682,204064,NULL,'2017-11-15 23:47:58',1510789678,NULL),(1852284085,10127568,1,130478,1,1,1,'S',1,0.994253,174,885784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 174}}',42.2488,143165987,246790,NULL,'2019-03-12 00:21:33',1552350093,NULL),(1846420214,10127568,1,1252439,1,1,1,'S',1,0.986239,109,917763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 109}}',42.2787,134076953,97480,NULL,'2017-11-16 00:13:08',1510791188,NULL),(1848972827,10127568,1,1509726,1,1,1,'S',1,0.984472,161,931620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 161}}',42.4178,138032154,129418,NULL,'2018-06-02 04:16:17',1527912977,NULL),(1847322659,10127568,1,1312517,1,1,1,'S',1,0.964164,293,774730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 272, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 293}}',42.4215,135448805,302188,NULL,'2018-01-22 20:42:08',1516653728,NULL),(1845934497,10127568,1,1164264,1,1,1,'S',1,0.98983,295,925232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',42.5248,133401996,266777,NULL,'2017-10-09 05:10:36',1507525836,NULL),(1846473635,10127568,1,556959,1,1,1,'S',1,0.985185,135,969078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',42.5324,134326587,109524,NULL,'2017-11-28 23:31:16',1511911876,NULL),(1846962058,10127568,1,1265894,1,1,1,'S',1,0.977012,174,896831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 174}}',42.5572,134944641,176841,NULL,'2017-12-29 16:32:07',1514565127,NULL),(1846449002,10127568,1,530492,1,1,1,'S',1,0.990909,165,860740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',42.6196,134275671,171338,NULL,'2017-11-26 03:39:20',1511667560,NULL),(1852159793,10127568,1,1744001,1,1,1,'S',1,0.974719,178,905988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 178}}',42.6201,142834052,241460,NULL,'2019-02-20 01:57:31',1550627851,NULL),(1846448872,10127568,1,1269354,1,1,1,'S',1,0.982301,113,933311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',42.6838,134159952,90080,NULL,'2017-11-19 21:06:02',1511125562,NULL),(1846572534,10127568,1,675038,1,1,1,'S',1,0.984848,99,888472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',42.847,134427246,100989,NULL,'2017-12-03 23:04:57',1512342297,NULL),(1846940969,10127568,1,53317,1,1,1,'X',1,1,155,959477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',42.8493,134819902,195105,NULL,'2017-12-23 20:23:44',1514060624,NULL),(1846068771,10127568,1,18565,1,1,1,'S',1,0.951219,246,817063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 222, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 246}}',42.9354,133566195,299870,NULL,'2017-10-19 03:50:16',1508385016,NULL),(1846525565,10127568,1,271257,1,1,1,'S',1,0.973214,168,881517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',42.9547,134160010,155196,NULL,'2017-11-19 21:10:27',1511125827,NULL),(1846369156,10127568,1,1149619,1,1,1,'S',1,0.971429,70,780139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',42.9687,134119861,40628,NULL,'2017-11-18 05:07:21',1510981641,NULL),(1846182036,10127568,1,66097,1,1,1,'S',1,0.95614,228,825598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 208, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 228}}',42.9785,133815190,209864,NULL,'2017-11-02 04:13:57',1509596037,NULL),(1846977455,10127568,1,375005,1,1,1,'S',1,0.968889,225,876042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',43.0503,134973080,216203,NULL,'2017-12-30 20:06:03',1514664363,NULL),(1865957288,10127568,1,173322,1,1,1,'B',1,0.891429,157,569289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',43.0674,164027299,272434,NULL,'2021-07-17 05:02:03',1626498123,NULL),(1846051817,10127568,1,1081809,1,1,1,'S',1,0.982609,115,825373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 115}}',43.0764,133727432,99366,NULL,'2017-10-28 06:03:19',1509170599,NULL),(1847151908,10127568,1,46172,1,1,1,'S',1,0.993902,164,893708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 164, \"legacy_combo_increase\": 4}}',43.1017,135216708,222452,NULL,'2018-01-11 22:31:12',1515709872,NULL),(1846041317,10127568,1,48775,1,1,1,'S',1,0.959854,137,790997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 137}}',43.1379,133536305,171262,NULL,'2017-10-17 03:36:19',1508211379,NULL),(1847474387,10127568,1,19055,1,1,1,'S',1,0.992248,129,954774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 129}}',43.1487,135714413,144162,NULL,'2018-02-05 01:20:54',1517793654,NULL),(1846632999,10127568,1,829381,1,1,1,'S',1,0.971074,121,898601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',43.1515,134383025,92452,NULL,'2017-12-02 02:38:48',1512182328,NULL),(1845965385,10127568,1,1377780,1,1,1,'S',1,0.955769,260,831127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',43.1785,133399935,220558,NULL,'2017-10-09 01:38:08',1507513088,NULL),(1846506400,10127568,1,92367,1,1,1,'S',1,0.996454,141,901354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',43.2077,134276433,172510,NULL,'2017-11-26 04:33:16',1511670796,NULL),(1846001385,10127568,1,1118550,1,1,1,'S',1,0.95922,282,830192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 259}, \"maximum_statistics\": {\"great\": 282}}',43.2249,133447017,239362,NULL,'2017-10-12 02:14:02',1507774442,NULL),(1845929975,10127568,1,1245460,1,1,1,'S',1,0.963675,234,838465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',43.2862,133410124,215060,NULL,'2017-10-09 16:45:41',1507567541,NULL),(1846267841,10127568,1,162881,1,1,1,'S',1,0.996552,145,841189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',43.3668,133889999,188724,NULL,'2017-11-05 20:29:02',1509913742,NULL),(1847004779,10127568,1,178677,1,1,1,'S',1,0.987179,156,1008647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 3}}',43.3943,134945009,276950,NULL,'2017-12-29 16:49:04',1514566144,NULL),(1846395430,10127568,1,45568,1,1,1,'S',1,0.968504,127,875292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',43.4104,134036879,164269,NULL,'2017-11-13 19:06:39',1510599999,NULL),(1846416019,10127568,1,190196,1,1,1,'S',1,0.963675,234,854654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',43.4653,134004099,219102,NULL,'2017-11-12 04:44:38',1510461878,NULL),(1875646863,10127568,1,2183847,1,1,1,'S',1,0.988235,85,825078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',43.4653,178469201,62850,NULL,'2023-04-19 02:50:12',1681872612,NULL),(1846393026,10127568,1,177694,1,1,1,'S',1,0.988166,169,962014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',43.5668,134096469,181561,NULL,'2017-11-17 01:18:03',1510881483,NULL),(1846647962,10127568,1,976890,1,1,1,'S',1,0.981959,194,915786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 194}}',43.568,134409126,193765,NULL,'2017-12-03 05:08:02',1512277682,NULL),(1846631891,10127568,1,98913,1,1,1,'S',1,0.986667,150,915956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',43.6383,134345734,195834,NULL,'2017-11-30 03:14:09',1512011649,NULL),(1845995382,10127568,1,1111764,1,1,1,'S',1,0.962329,146,808348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 135, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 146}}',43.6434,133399267,161710,NULL,'2017-10-09 00:24:27',1507508667,NULL),(1847655182,10127568,1,1398787,1,1,1,'S',1,0.991803,122,1034045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',43.698,136033244,137500,NULL,'2018-02-21 17:11:05',1519233065,NULL),(1845989580,10127568,1,225661,1,1,1,'S',1,0.991883,308,893133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',43.6998,133409948,418852,NULL,'2017-10-09 16:32:55',1507566775,NULL),(1846114496,10127568,1,460846,1,1,1,'S',1,0.9869,229,894536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 229}}',43.7233,133724672,278006,NULL,'2017-10-28 02:36:43',1509158203,NULL),(1846025707,10127568,1,43872,1,1,1,'S',1,0.959746,472,877034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 434}, \"maximum_statistics\": {\"great\": 472}}',43.7699,133399188,531052,NULL,'2017-10-09 00:13:01',1507507981,NULL),(1848725979,10127568,1,659785,1,1,1,'S',1,0.967742,93,905222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',43.8249,137654436,96516,NULL,'2018-05-14 03:16:05',1526267765,NULL),(1871661933,10127568,1,3446901,1,1,1,'A',1,0.945055,91,735782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 91}}',43.8787,172483490,68680,NULL,'2022-06-08 17:12:12',1654708332,NULL),(1846206263,10127568,1,523421,1,1,1,'S',1,0.980263,228,863659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',43.8979,133885116,221898,NULL,'2017-11-05 15:05:30',1509894330,NULL),(1846568150,10127568,1,4009,1,1,1,'S',1,0.987654,162,791979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',43.9985,134394504,154396,NULL,'2017-12-02 14:51:08',1512226268,NULL),(1846842421,10127568,1,1401888,1,1,1,'S',1,0.964286,266,796449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 247}, \"maximum_statistics\": {\"great\": 266}}',44.0154,134887461,248166,NULL,'2017-12-27 01:41:58',1514338918,NULL),(1846438473,10127568,1,401000,1,1,1,'S',1,0.960274,365,857443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',44.0324,134276960,354795,NULL,'2017-11-26 05:13:16',1511673196,NULL),(1845924357,10127568,1,379261,1,1,1,'S',1,0.964674,184,822431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 184}}',44.0745,133481140,201378,NULL,'2017-10-14 03:31:42',1507951902,NULL),(1846393288,10127568,1,274691,1,1,1,'S',1,0.985849,212,894738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 212}}',44.0981,134060835,225732,NULL,'2017-11-15 03:41:32',1510717292,NULL),(1846019824,10127568,1,468989,0,1,1,'S',1,0.985782,211,919832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',44.1937,133536043,258326,NULL,'2017-10-17 02:57:29',1508209049,NULL),(1846389954,10127568,1,619151,1,1,1,'S',1,0.980198,202,851364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',44.1996,133999819,213778,NULL,'2017-11-11 23:54:16',1510444456,NULL),(1846062585,10127568,1,1348015,1,1,1,'S',1,0.9625,240,833816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240}}',44.1999,133722414,225830,NULL,'2017-10-27 23:18:21',1509146301,NULL),(2777310716,10127568,1,1102454,1,1,1,'S',1,0.997881,236,898406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 236}}',44.2143,183794236,231978,NULL,'2024-05-04 17:20:29',1714843229,NULL),(1850199843,10127568,1,1282057,1,1,1,'A',1,0.91875,160,710287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 134}, \"maximum_statistics\": {\"great\": 160}}',44.2775,140006634,149030,NULL,'2018-09-08 00:23:59',1536366239,NULL),(1846973424,10127568,1,162881,1,1,1,'S',1,0.986207,145,877395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145}}',44.3041,134945497,199355,NULL,'2017-12-29 17:10:34',1514567434,NULL),(1855010092,10127568,1,1987976,1,1,1,'S',1,0.975,180,914761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 180}}',44.3396,147161015,192655,NULL,'2019-11-11 22:44:51',1573512291,NULL),(1848732799,10127568,1,1549112,1,1,1,'S',1,0.990933,386,942306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 379}, \"maximum_statistics\": {\"great\": 386}}',44.5828,137608314,368710,NULL,'2018-05-12 05:00:50',1526101250,NULL),(1846189458,10127568,1,1404084,1,1,1,'S',1,0.970588,238,869832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',44.5951,133798422,233870,NULL,'2017-11-01 04:30:38',1509510638,NULL),(1846882619,10127568,1,1415001,0,1,1,'S',1,0.993827,81,923669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',44.6184,134884888,48006,NULL,'2017-12-26 22:36:44',1514327804,NULL),(1851869864,10127568,1,187892,1,1,1,'S',1,0.991561,237,983325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 237}}',44.751,142416449,271986,NULL,'2019-01-26 00:09:44',1548461384,NULL),(1846586967,10127568,1,318618,1,1,1,'S',1,0.959259,270,852469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 248, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 270}}',44.7575,134384297,425327,NULL,'2017-12-02 04:10:26',1512187826,NULL),(1845951563,10127568,1,1070820,1,1,1,'S',1,0.994,250,901200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',44.8185,133481718,209544,NULL,'2017-10-14 04:11:10',1507954270,NULL),(1846632001,10127568,1,827381,1,1,1,'X',1,1,78,937694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 78}}',44.9097,134344932,95067,NULL,'2017-11-30 02:00:34',1512007234,NULL),(1846508688,10127568,1,93556,1,1,1,'S',1,0.960526,190,815363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',44.9405,134157150,213809,NULL,'2017-11-19 18:04:07',1511114647,NULL),(1845904845,10127568,1,266686,1,1,1,'S',1,0.962963,189,808463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 175, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 189}}',44.9481,133289239,180678,NULL,'2017-10-02 23:37:52',1506987472,NULL),(1847001523,10127568,1,99010,1,1,1,'S',1,0.994382,178,966571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',45.0152,134953043,246625,NULL,'2017-12-30 00:57:55',1514595475,NULL),(1846488738,10127568,1,1030907,1,1,1,'S',1,0.971795,195,931538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',45.0303,134161444,193004,NULL,'2017-11-19 22:52:37',1511131957,NULL),(1848801355,10127568,1,1523726,1,1,1,'A',1,0.931641,256,742945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 221}, \"maximum_statistics\": {\"great\": 256}}',45.0679,137723727,219102,NULL,'2018-05-17 21:13:14',1526591594,NULL),(1875709207,10127568,1,1912338,1,1,1,'S',1,0.968182,220,813502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 206}, \"maximum_statistics\": {\"great\": 220}}',45.1464,178469302,211948,NULL,'2023-04-19 03:03:29',1681873409,NULL),(1873612064,10127568,1,2709376,1,1,1,'S',1,0.962898,283,793610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 262}, \"maximum_statistics\": {\"great\": 283}}',45.2034,175579786,265518,NULL,'2022-11-09 18:02:51',1668016971,NULL),(1878220447,10127568,1,1630268,1,1,1,'S',1,0.996753,154,869361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',45.2094,182202987,145154,NULL,'2023-12-31 04:16:11',1703996171,NULL),(1846625999,10127568,1,360787,1,1,1,'S',1,0.991935,186,969570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 186}}',45.223,134342621,209152,NULL,'2017-11-29 22:35:10',1511994910,NULL),(1846018148,10127568,1,560079,1,1,1,'S',1,0.986842,152,877151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',45.2318,133481742,114759,NULL,'2017-10-14 04:13:24',1507954404,NULL),(1846612953,10127568,1,460846,0,1,1,'S',1,0.973799,229,909769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 229}}',45.3272,134477407,281837,NULL,'2017-12-06 23:07:27',1512601647,NULL),(1846115586,10127568,1,234703,1,1,1,'S',1,0.962069,290,809350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 268, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 290}}',45.3383,133687178,262397,NULL,'2017-10-25 23:02:59',1508972579,NULL),(1850794135,10127568,1,4010,1,1,1,'A',1,0.936019,211,725184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',45.4165,140974006,232750,NULL,'2018-11-02 02:35:36',1541126136,NULL),(1846978698,10127568,1,26184,1,1,1,'X',1,1,141,949097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',45.4751,134952085,153231,NULL,'2017-12-29 23:56:48',1514591808,NULL),(1850636708,10127568,1,1622231,1,1,1,'S',1,0.965438,217,842415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 202, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 217}}',45.4758,140567094,197792,NULL,'2018-10-08 21:50:17',1539035417,NULL),(1853513930,10127568,1,1536311,1,1,1,'X',1,1,131,879114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 131}}',45.5159,145084341,102384,NULL,'2019-06-28 15:14:34',1561734874,NULL),(1846804254,10127568,1,1349028,1,1,1,'S',1,0.963768,138,845473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 138}}',45.664,134543952,145128,NULL,'2017-12-10 04:52:26',1512881546,NULL),(1846638176,10127568,1,171100,1,1,1,'S',1,0.990066,151,915780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 151}}',45.8825,134399838,170530,NULL,'2017-12-02 19:05:58',1512241558,NULL),(1846491987,10127568,1,929087,1,1,1,'S',1,0.987755,245,968746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 239, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 245}}',45.905,134161387,249936,NULL,'2017-11-19 22:47:50',1511131670,NULL),(1870856928,10127568,1,2938750,1,1,1,'B',1,0.872318,203,530469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 371}, \"maximum_statistics\": {\"great\": 466}}',45.9056,171283753,288858,NULL,'2022-04-18 15:57:55',1650297475,NULL),(1846668164,10127568,1,1349622,1,1,1,'S',1,0.982143,112,937827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 112}}',45.9058,134422590,96330,NULL,'2017-12-03 18:06:20',1512324380,NULL),(1852284094,10127568,1,130478,1,1,1,'S',1,0.994253,174,944878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 174}}',45.9519,143165998,255857,NULL,'2019-03-12 00:23:15',1552350195,NULL),(1846389965,10127568,1,619151,1,1,1,'S',1,0.967822,202,868201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',45.9525,133999856,218538,NULL,'2017-11-11 23:56:56',1510444616,NULL),(1846993376,10127568,1,32346,1,1,1,'S',1,0.990654,107,833850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 107}}',45.9738,134945659,174625,NULL,'2017-12-29 17:17:20',1514567840,NULL),(1846524991,10127568,1,1319948,1,1,1,'S',1,0.984914,232,954683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',45.9781,134157418,230575,NULL,'2017-11-19 18:20:53',1511115653,NULL),(1846243805,10127568,1,30905,1,1,1,'S',1,0.986577,149,915127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 149}}',46.0403,133888234,140280,NULL,'2017-11-05 18:17:21',1509905841,NULL),(1846354772,10127568,1,1292733,1,1,1,'A',1,0.940887,203,847273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 179, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 203}}',46.0772,133973473,250506,NULL,'2017-11-10 21:31:25',1510349485,NULL),(1846421201,10127568,1,523795,1,1,1,'S',1,0.969697,198,817221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 186, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 198}}',46.088,133968893,195002,NULL,'2017-11-10 16:44:17',1510332257,NULL),(1846277560,10127568,1,1252847,1,1,1,'S',1,0.97541,244,891704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',46.1351,133870399,271824,NULL,'2017-11-04 21:32:08',1509831128,NULL),(1847297127,10127568,1,703941,1,1,1,'S',1,0.967033,182,888018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 182}}',46.1888,135490457,179702,NULL,'2018-01-25 02:55:57',1516848957,NULL),(1846425446,10127568,1,1454626,1,1,1,'S',1,0.974265,136,816552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 136}}',46.2505,134024172,122868,NULL,'2017-11-13 01:18:28',1510535908,NULL),(1846400682,10127568,1,637965,1,1,1,'S',1,0.985955,178,943981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 178}}',46.2813,134117928,315201,NULL,'2017-11-18 02:51:16',1510973476,NULL),(1872853617,10127568,1,3583770,1,1,1,'A',1,0.945525,257,722075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 229}, \"maximum_statistics\": {\"great\": 257}}',46.2821,174448676,230562,NULL,'2022-09-10 03:42:49',1662781369,NULL),(1877191579,10127568,1,3647214,1,1,1,'S',1,0.97381,210,842163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',46.3134,180798190,212460,NULL,'2023-09-16 01:44:27',1694828667,NULL),(1848683880,10127568,1,121909,1,1,1,'A',1,0.924138,79,706906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 145}}',46.3166,137654356,135217,NULL,'2018-05-14 03:08:57',1526267337,NULL),(1863504829,10127568,1,2830654,1,1,1,'B',1,0.884715,84,518156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',46.325,160442712,172330,NULL,'2021-04-03 16:25:48',1617467148,NULL),(1847236760,10127568,1,164492,1,1,1,'S',1,0.981183,186,849326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',46.4161,135489127,211448,NULL,'2018-01-25 00:57:38',1516841858,NULL),(1846882478,10127568,1,823767,1,1,1,'S',1,0.958991,317,800174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',46.5002,134885459,298102,NULL,'2017-12-26 23:14:49',1514330089,NULL),(1846238997,10127568,1,149474,1,1,1,'S',1,0.979167,192,870526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',46.5074,133890040,184568,NULL,'2017-11-05 20:32:33',1509913953,NULL),(1846965901,10127568,1,1071126,1,1,1,'S',1,0.971014,207,880666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 207}}',46.627,135075143,193964,NULL,'2018-01-04 18:07:09',1515089229,NULL),(1846659207,10127568,1,1076345,1,1,1,'S',1,0.975962,104,888958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 104}}',46.6956,134345037,81453,NULL,'2017-11-30 02:09:03',1512007743,NULL),(1846416028,10127568,1,190196,1,1,1,'S',1,0.957265,234,883262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 214, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 234}}',46.7471,134023806,222091,NULL,'2017-11-13 00:35:15',1510533315,NULL),(1846984629,10127568,1,1281644,1,1,1,'A',1,0.929293,105,619201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 198}}',46.7585,134948045,138214,NULL,'2017-12-29 19:23:45',1514575425,NULL),(1848693172,10127568,1,466518,1,1,1,'S',1,0.978395,162,991179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 162}}',46.7685,137654340,119762,NULL,'2018-05-14 03:07:16',1526267236,NULL),(1846445221,10127568,1,671413,1,1,1,'S',1,0.993617,235,946830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',46.8124,134295463,216018,NULL,'2017-11-27 02:56:07',1511751367,NULL),(1848687032,10127568,1,1006616,1,1,1,'S',1,0.966805,241,859705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 225}, \"maximum_statistics\": {\"great\": 241}}',46.8265,137567505,276378,NULL,'2018-05-10 04:35:11',1525926911,NULL),(1846174530,10127568,1,373322,1,1,1,'S',1,0.977477,222,868538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',46.8685,133727684,217632,NULL,'2017-10-28 06:23:16',1509171796,NULL),(1848086561,10127568,1,140112,1,1,1,'S',1,0.975771,227,853196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 227}}',46.9405,136678598,198788,NULL,'2018-03-26 23:02:33',1522105353,NULL),(1846101710,10127568,1,1370314,1,1,1,'S',1,0.963504,137,900486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',46.9826,133582421,127385,NULL,'2017-10-20 04:47:21',1508474841,NULL),(1846567862,10127568,1,895792,1,1,1,'S',1,0.983908,435,852684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 435}}',47.0335,134516102,396804,NULL,'2017-12-09 00:28:42',1512779322,NULL),(1846492449,10127568,1,155915,1,1,1,'S',1,0.970588,221,895527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 221}}',47.0416,134160307,205105,NULL,'2017-11-19 21:30:39',1511127039,NULL),(1846380447,10127568,1,1391730,1,1,1,'S',1,0.993671,79,898793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',47.1806,133958714,71330,NULL,'2017-11-10 03:55:28',1510286128,NULL),(1876827837,10127568,1,209496,1,1,1,'S',1,0.993939,165,910307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',47.1822,180219502,188942,NULL,'2023-08-08 03:07:08',1691464028,NULL),(1846828268,10127568,1,138548,1,1,1,'S',1,0.983974,156,887556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',47.2437,134887140,210242,NULL,'2017-12-27 01:18:48',1514337528,NULL),(2368175249,10127568,1,1599095,1,1,1,'S',1,0.982558,86,851321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',47.2591,182841478,58130,NULL,'2024-02-18 15:26:52',1708270012,NULL),(1846008042,10127568,1,164097,1,1,1,'S',1,0.978927,261,848514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 250, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 261}}',47.2936,133445591,324450,NULL,'2017-10-11 23:25:22',1507764322,NULL),(1847576539,10127568,1,1269264,1,1,1,'A',1,0.946154,130,758978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 130}}',47.3457,135766774,100618,NULL,'2018-02-08 00:34:33',1518050073,NULL),(1846621160,10127568,1,1315252,1,1,1,'S',1,0.953488,258,868367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 234, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 258}}',47.4209,134425201,261882,NULL,'2017-12-03 20:27:45',1512332865,NULL),(1846501506,10127568,1,560079,1,1,1,'B',1,0.894737,146,713757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 152}}',47.4241,134161863,108998,NULL,'2017-11-19 23:32:53',1511134373,NULL),(1845939574,10127568,1,70821,1,1,1,'S',1,0.966346,208,837110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 194, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 208}}',47.4324,133520643,220330,NULL,'2017-10-16 03:01:53',1508122913,NULL),(1846841032,10127568,1,323811,1,1,1,'S',1,0.986842,190,974620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',47.5163,134884037,207039,NULL,'2017-12-26 21:38:32',1514324312,NULL),(1846404937,10127568,1,183538,1,1,1,'S',1,0.996226,265,980082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 265}}',47.5535,134117818,253690,NULL,'2017-11-18 02:43:37',1510973017,NULL),(1851380061,10127568,1,1818729,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',47.584,141717633,99940,NULL,'2018-12-17 00:39:56',1545007196,NULL),(1846047413,10127568,1,118152,1,1,1,'S',1,0.977459,244,847941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 244}}',47.6016,133534713,241358,NULL,'2017-10-17 00:05:54',1508198754,NULL),(1850158057,10127568,1,250547,1,1,1,'S',1,0.985656,244,938333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 244}}',47.6603,139840696,467800,NULL,'2018-08-30 02:39:32',1535596772,NULL),(1846426654,10127568,1,769727,1,1,1,'X',1,1,154,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154}}',47.7545,134035281,161204,NULL,'2017-11-13 17:24:02',1510593842,NULL),(1846876119,10127568,1,354334,1,1,1,'S',1,0.996552,145,964595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 145}}',47.7882,134760011,219614,NULL,'2017-12-21 02:39:24',1513823964,NULL),(1849334618,10127568,1,1648341,1,1,1,'S',1,0.984234,222,953923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 222}}',47.8634,138543148,245098,NULL,'2018-06-27 16:44:27',1530117867,NULL),(1846928771,10127568,1,299050,1,1,1,'S',1,0.984513,226,951946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',47.918,134759758,224482,NULL,'2017-12-21 02:17:35',1513822655,NULL),(1876981377,10127568,1,3683610,1,1,1,'S',1,0.997788,452,947157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 452}}',47.9467,180457776,565804,NULL,'2023-08-24 04:20:17',1692850817,NULL),(1846328933,10127568,1,547355,1,1,1,'S',1,0.986413,184,947053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 184}}',47.9558,134119532,195301,NULL,'2017-11-18 04:44:07',1510980247,NULL),(1846123971,10127568,1,1251246,1,1,1,'S',1,0.951852,270,772024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',48.0157,133722431,259564,NULL,'2017-10-27 23:20:11',1509146411,NULL),(1845937931,10127568,1,746093,1,1,1,'S',1,0.97012,251,876312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 236, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 251}}',48.0403,133414735,244848,NULL,'2017-10-09 23:08:42',1507590522,NULL),(1846113853,10127568,1,910813,1,1,1,'A',1,0.937898,314,752790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',48.0688,133727529,288202,NULL,'2017-10-28 06:11:51',1509171111,NULL),(1846516144,10127568,1,607945,1,1,1,'S',1,0.974026,77,925220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',48.0958,134139304,53827,NULL,'2017-11-18 23:42:36',1511048556,NULL),(1850816302,10127568,1,905994,1,1,1,'A',1,0.929245,106,817394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',48.109,140822746,71495,NULL,'2018-10-24 00:31:17',1540341077,NULL),(1846524548,10127568,1,98627,1,1,1,'X',1,1,194,976749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 194}}',48.1603,134181342,258416,NULL,'2017-11-21 04:26:28',1511238388,NULL),(1851101265,10127568,1,1783728,1,1,1,'S',1,0.969697,99,846873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 99}}',48.2474,141261518,90088,NULL,'2018-11-18 23:54:59',1542585299,NULL),(1877811633,10127568,1,4364483,1,1,1,'S',1,0.9875,120,979598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',48.3318,181497971,182780,NULL,'2023-11-07 04:40:34',1699332034,NULL),(1856135735,10127568,1,370462,1,1,1,'S',1,0.985507,207,903026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 207}}',48.3508,148965782,224102,NULL,'2020-03-01 04:23:13',1583036593,NULL),(1846408269,10127568,1,851799,1,1,1,'S',1,0.965385,130,802797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',48.3661,134023901,117846,NULL,'2017-11-13 00:45:24',1510533924,NULL),(1846225492,10127568,1,540797,1,1,1,'S',1,0.951271,236,784255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 213, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 236}}',48.381,133871207,246392,NULL,'2017-11-04 22:32:48',1509834768,NULL),(1874253806,10127568,1,3205769,1,1,1,'S',1,0.976562,192,886646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',48.4037,176459847,211500,NULL,'2022-12-27 02:34:26',1672108466,NULL),(1846408914,10127568,1,286760,1,1,1,'S',1,0.969767,215,857696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 202, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 215}}',48.4265,134060567,243986,NULL,'2017-11-15 03:17:35',1510715855,NULL),(1846880228,10127568,1,1414846,1,1,1,'S',1,0.979866,149,932487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',48.4467,134816488,149729,NULL,'2017-12-23 17:08:17',1514048897,NULL),(1847948244,10127568,1,1175733,1,1,1,'S',1,0.969697,198,789827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 198}}',48.4604,136303530,220764,NULL,'2018-03-08 00:53:38',1520470418,NULL),(1846992608,10127568,1,1429071,1,1,1,'S',1,0.990415,313,808904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 313}}',48.5245,135061514,260050,NULL,'2018-01-04 00:38:53',1515026333,NULL),(1846612602,10127568,1,90491,1,1,1,'S',1,0.996078,255,858172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',48.6556,134345794,251160,NULL,'2017-11-30 03:20:14',1512012014,NULL),(1865934345,10127568,1,2945148,1,1,1,'B',1,0.852525,129,467651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 372}, \"maximum_statistics\": {\"great\": 495}}',48.7183,164027079,267998,NULL,'2021-07-17 04:51:20',1626497480,NULL),(1846547619,10127568,1,1398500,1,1,1,'S',1,0.984772,197,959373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 197}}',48.7334,134311156,219816,NULL,'2017-11-28 01:11:20',1511831480,NULL),(1863241920,10127568,1,683837,1,1,1,'S',1,0.995349,215,907192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',49.0267,159949894,272116,NULL,'2021-03-21 18:40:01',1616352001,NULL),(1846539916,10127568,1,108911,1,1,1,'X',1,1,166,998640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166}}',49.044,134181177,202415,NULL,'2017-11-21 04:03:02',1511236982,NULL),(1846908091,10127568,1,492949,1,1,1,'S',1,0.987288,118,914870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',49.0443,134825321,126042,NULL,'2017-12-24 02:58:46',1514084326,NULL),(1846422590,10127568,1,52903,1,1,1,'S',1,0.979263,217,935577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 217}}',49.0455,134076734,204331,NULL,'2017-11-15 23:52:32',1510789952,NULL),(1846532012,10127568,1,1177625,1,1,1,'S',1,0.969697,132,935248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 132}}',49.0462,134251348,153499,NULL,'2017-11-25 01:49:34',1511574574,NULL),(1846297243,10127568,1,1438107,1,1,1,'S',1,0.984127,252,896193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 252}}',49.1098,133831436,283546,NULL,'2017-11-03 01:24:20',1509672260,NULL),(1846551013,10127568,1,1252847,1,1,1,'S',1,0.967213,244,919150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',49.1859,134160388,278481,NULL,'2017-11-19 21:36:11',1511127371,NULL),(1875009199,10127568,1,1769892,1,1,1,'A',1,0.941349,303,767292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',49.2301,177518646,319770,NULL,'2023-02-23 16:42:04',1677170524,NULL),(1846664015,10127568,1,1081809,1,1,1,'S',1,0.986957,115,899708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 115}}',49.2552,134344918,105974,NULL,'2017-11-30 01:59:30',1512007170,NULL),(1846367045,10127568,1,34442,1,1,1,'S',1,0.967681,263,801290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263, \"legacy_combo_increase\": 3}}',49.2596,134003906,343790,NULL,'2017-11-12 04:33:12',1510461192,NULL),(1866279908,10127568,1,2267140,1,1,1,'B',1,0.888393,175,574662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 280}, \"maximum_statistics\": {\"great\": 336}}',49.3349,164580113,225854,NULL,'2021-08-03 15:07:46',1628003266,NULL),(1846307918,10127568,1,135849,1,1,1,'S',1,0.992021,188,877106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',49.414,134003953,247264,NULL,'2017-11-12 04:36:23',1510461383,NULL),(1846228063,10127568,1,1005241,1,1,1,'S',1,0.966321,193,829079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',49.418,133866800,190950,NULL,'2017-11-04 17:59:03',1509818343,NULL),(1846893065,10127568,1,97881,1,1,1,'S',1,0.997608,209,963615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',49.4893,134885074,247457,NULL,'2017-12-26 22:47:05',1514328425,NULL),(1875649496,10127568,1,2194497,1,1,1,'S',1,0.992537,201,919884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 201}}',49.5782,178455236,200490,NULL,'2023-04-18 05:19:44',1681795184,NULL),(1850574837,10127568,1,1516895,1,1,1,'S',1,0.995614,114,962097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 114}}',49.6472,140567034,202338,NULL,'2018-10-08 21:44:44',1539035084,NULL),(1847060468,10127568,1,59899,1,1,1,'S',1,0.992481,266,912672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 262, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 266}}',49.6538,134952961,359940,NULL,'2017-12-30 00:52:04',1514595124,NULL),(1846672656,10127568,1,274691,1,1,1,'S',1,0.985849,212,945867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 212}}',49.6604,134362754,231172,NULL,'2017-12-01 02:02:47',1512093767,NULL),(1845979352,10127568,1,976499,1,1,1,'S',1,0.973872,421,816491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',49.6657,133409852,538550,NULL,'2017-10-09 16:26:51',1507566411,NULL),(1846019698,10127568,1,906953,1,1,1,'S',1,0.981818,275,855095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',49.6728,133534652,259522,NULL,'2017-10-16 23:57:58',1508198278,NULL),(1846624183,10127568,1,1388437,1,1,1,'X',1,1,104,958533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',49.6844,134406243,75064,NULL,'2017-12-03 01:53:00',1512265980,NULL),(1846153212,10127568,1,1388437,1,1,1,'S',1,0.980769,104,931848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 104}}',49.6968,133727716,70836,NULL,'2017-10-28 06:25:07',1509171907,NULL),(1846170977,10127568,1,276699,1,1,1,'S',1,0.970516,407,831780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 383, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 407}}',49.7692,133622296,400615,NULL,'2017-10-22 03:59:16',1508644756,NULL),(1852722349,10127568,1,17924,1,1,1,'S',1,0.983434,332,888389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 20}}',49.7981,143903446,445230,NULL,'2019-04-24 01:40:30',1556070030,NULL),(1846074495,10127568,1,667686,1,1,1,'S',1,0.97995,399,881616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',49.8084,133596831,518799,NULL,'2017-10-20 22:52:23',1508539943,NULL),(1849119054,10127568,1,1630268,1,1,1,'S',1,0.993506,154,921460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',49.8131,138073639,150670,NULL,'2018-06-03 20:07:38',1528056458,NULL),(1846117158,10127568,1,35214,1,1,1,'S',1,0.980556,180,799721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',49.894,133724689,188424,NULL,'2017-10-28 02:38:20',1509158300,NULL),(1845934256,10127568,1,743019,1,1,1,'S',1,0.97048,271,876758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',49.9581,133520576,248358,NULL,'2017-10-16 02:53:38',1508122418,NULL),(1846339748,10127568,1,1115933,1,1,1,'S',1,0.98927,233,885126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',50.0096,134038448,333804,NULL,'2017-11-13 21:03:05',1510606985,NULL),(1875018405,10127568,1,1026781,1,1,1,'A',1,0.915902,94,592052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 287}, \"maximum_statistics\": {\"great\": 327}}',50.1401,177518286,198818,NULL,'2023-02-23 16:20:42',1677169242,NULL),(1846575989,10127568,1,140112,1,1,1,'S',1,0.973568,227,917539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 227}}',50.2015,134342440,216033,NULL,'2017-11-29 22:17:51',1511993871,NULL),(1846938292,10127568,1,308557,1,1,1,'S',1,0.968421,190,863393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 178, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 190}}',50.2249,134910989,231933,NULL,'2017-12-28 03:45:06',1514432706,NULL),(1846405344,10127568,1,848235,1,1,1,'S',1,0.974194,310,894803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 294, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 310}}',50.3508,134024218,363403,NULL,'2017-11-13 01:24:13',1510536253,NULL),(1874328404,10127568,1,2737263,1,1,1,'A',1,0.913313,184,628103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 323}}',50.3774,176507476,209950,NULL,'2022-12-29 14:40:17',1672324817,NULL),(1875694221,10127568,1,3584120,1,1,1,'S',1,0.982301,226,881864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',50.3927,178454344,233200,NULL,'2023-04-18 03:29:30',1681788570,NULL),(1875651533,10127568,1,1783149,1,1,1,'S',1,0.986301,219,902000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',50.4055,178466760,220170,NULL,'2023-04-18 21:59:01',1681855141,NULL),(1846614896,10127568,1,938628,1,1,1,'S',1,0.989848,197,987769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 197}}',50.4187,134420513,159260,NULL,'2017-12-03 16:18:31',1512317911,NULL),(1846434822,10127568,1,769727,1,1,1,'S',1,0.987013,154,975537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 154}}',50.5282,134160404,163804,NULL,'2017-11-19 21:37:36',1511127456,NULL),(1846405295,10127568,1,1330490,1,1,1,'S',1,0.966667,255,846925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',50.5311,134038656,238550,NULL,'2017-11-13 21:22:11',1510608131,NULL),(1848176248,10127568,1,1436116,1,1,1,'S',1,0.953668,259,781965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 235}, \"maximum_statistics\": {\"great\": 259}}',50.6963,136734415,234522,NULL,'2018-03-30 01:48:31',1522374511,NULL),(1852742678,10127568,1,1871007,1,1,1,'S',1,0.965517,145,863496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',50.7324,143948587,125410,NULL,'2019-04-26 19:39:48',1556307588,NULL),(1852873375,10127568,1,876997,1,1,1,'A',1,0.943686,279,777571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 293}}',50.7918,143975014,300290,NULL,'2019-04-28 04:28:48',1556425728,NULL),(1846296365,10127568,1,46806,1,1,1,'S',1,0.956067,239,771743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 218, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 239, \"legacy_combo_increase\": 8}}',50.803,133833133,416857,NULL,'2017-11-03 04:11:49',1509682309,NULL),(1846457920,10127568,1,74497,1,1,1,'S',1,0.966981,212,897113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',50.8262,134181007,209896,NULL,'2017-11-21 03:44:28',1511235868,NULL),(1846905382,10127568,1,383538,1,1,1,'S',1,0.982234,197,929126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 197}}',50.8926,134740611,217509,NULL,'2017-12-20 02:59:02',1513738742,NULL),(1846339468,10127568,1,24752,1,1,1,'S',1,0.966667,210,842511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 196, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 210}}',50.9364,134119300,227790,NULL,'2017-11-18 04:30:14',1510979414,NULL),(1855009747,10127568,1,2193259,1,1,1,'S',1,0.986755,302,913767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 294, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 302}}',50.9588,147161171,363450,NULL,'2019-11-11 22:58:21',1573513101,NULL),(1846372125,10127568,1,346646,1,1,1,'S',1,0.974409,254,857017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 241, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 254}}',50.9744,134038274,282954,NULL,'2017-11-13 20:50:30',1510606230,NULL),(1846531804,10127568,1,1071072,1,1,1,'S',1,0.989691,194,924873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',50.9903,134295631,199624,NULL,'2017-11-27 03:14:17',1511752457,NULL),(1850790505,10127568,1,1445758,1,1,1,'S',1,0.966942,242,861820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 226, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 242}}',51.0253,140973953,297690,NULL,'2018-11-02 02:30:53',1541125853,NULL),(1846216365,10127568,1,314669,1,1,1,'S',1,0.965986,294,859018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 274, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 294}}',51.142,133907075,269332,NULL,'2017-11-06 22:51:25',1510008685,NULL),(1846351354,10127568,1,1376542,1,1,1,'S',1,0.952756,508,811717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 460, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 508}}',51.1528,134003760,558348,NULL,'2017-11-12 04:22:59',1510460579,NULL),(1849644707,10127568,1,1432762,1,1,1,'S',1,0.990566,159,798848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 159}}',51.1652,139154048,134876,NULL,'2018-07-28 04:42:18',1532752938,NULL),(1848823093,10127568,1,1115933,1,1,1,'S',1,0.974249,233,860807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 233}}',51.1968,137775578,300556,NULL,'2018-05-20 06:57:01',1526799421,NULL),(1846581926,10127568,1,1114336,1,1,1,'S',1,0.983491,212,913837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 212}}',51.2208,134498717,236262,NULL,'2017-12-08 03:51:34',1512705094,NULL),(1872642470,10127568,1,3040657,1,1,1,'S',1,0.98062,258,855125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',51.3287,174047845,286774,NULL,'2022-08-19 14:40:59',1660920059,NULL),(1846425461,10127568,1,1454626,1,1,1,'S',1,0.974265,136,871611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 136}}',51.3746,134024187,128279,NULL,'2017-11-13 01:20:14',1510536014,NULL),(1877364354,10127568,1,3758894,1,1,1,'B',1,0.888037,222,608968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 326}}',51.3831,180885887,258486,NULL,'2023-09-22 01:57:12',1695347832,NULL),(1846914848,10127568,1,110638,1,1,1,'S',1,0.990798,326,987603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',51.3901,134825096,348906,NULL,'2017-12-24 02:42:14',1514083334,NULL),(1846398851,10127568,1,1323313,1,1,1,'S',1,0.980159,252,884486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 252}}',51.4623,134026313,314718,NULL,'2017-11-13 05:21:34',1510550494,NULL),(1846540576,10127568,1,653879,1,1,1,'S',1,0.97381,210,913740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',51.5092,134161529,228251,NULL,'2017-11-19 23:00:25',1511132425,NULL),(1846959667,10127568,1,353852,1,1,1,'S',1,0.982323,198,928615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',51.5715,134951847,209865,NULL,'2017-12-29 23:35:54',1514590554,NULL),(1846379819,10127568,1,351343,1,1,1,'S',1,0.972222,234,908914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 221}, \"maximum_statistics\": {\"great\": 234}}',51.5724,134036931,267161,NULL,'2017-11-13 19:10:48',1510600248,NULL),(1846178490,10127568,1,742522,1,1,1,'S',1,0.991266,229,916238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',51.6688,133888176,233744,NULL,'2017-11-05 18:13:33',1509905613,NULL),(1877019965,10127568,1,2820237,1,1,1,'S',1,0.988806,268,917036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',51.7557,180457933,254676,NULL,'2023-08-24 04:39:30',1692851970,NULL),(3177207894,10127568,1,4562875,1,1,1,'S',1,0.993617,235,921517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 235}}',51.8007,184690708,247610,NULL,'2024-07-18 03:19:32',1721272772,NULL),(1845959317,10127568,1,664387,1,1,1,'S',1,0.984043,94,806614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 94}}',51.817,133416493,93297,NULL,'2017-10-10 02:40:44',1507603244,NULL),(1846637955,10127568,1,1064374,1,1,1,'S',1,0.98927,233,944478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 233}}',51.8304,134400507,251061,NULL,'2017-12-02 19:36:20',1512243380,NULL),(1846668528,10127568,1,511980,1,1,1,'S',1,0.983114,533,952459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 515}, \"maximum_statistics\": {\"great\": 533}}',51.9114,134405857,560812,NULL,'2017-12-03 01:26:51',1512264411,NULL),(1847036574,10127568,1,48989,1,1,1,'S',1,0.984556,259,909535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 251, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 259}}',51.9289,134972981,367768,NULL,'2017-12-30 20:01:09',1514664069,NULL),(1846200811,10127568,1,1272256,1,1,1,'S',1,0.988263,213,908376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',51.937,133865532,225260,NULL,'2017-11-04 16:44:35',1509813875,NULL),(1848892926,10127568,1,165520,1,1,1,'S',1,0.995049,202,920750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 202}}',52.0112,137923671,225350,NULL,'2018-05-27 16:41:58',1527439318,NULL),(1846010363,10127568,1,240732,1,1,1,'S',1,0.95354,226,828160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',52.0428,133462946,224500,NULL,'2017-10-13 04:10:43',1507867843,NULL),(1846497689,10127568,1,468989,1,1,1,'S',1,0.992891,211,989782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',52.0609,134181165,266165,NULL,'2017-11-21 04:01:10',1511236870,NULL),(1874271614,10127568,1,2925889,1,1,1,'S',1,0.958678,121,793354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',52.061,176513022,99320,NULL,'2022-12-29 20:53:50',1672347230,NULL),(1846465892,10127568,1,1222595,1,1,1,'S',1,0.99187,246,958477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 246}}',52.1027,134180957,291317,NULL,'2017-11-21 03:39:36',1511235576,NULL),(1850845414,10127568,1,186666,1,1,1,'S',1,0.960452,354,768691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 326, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 354}}',52.104,140943234,366600,NULL,'2018-10-31 03:44:13',1540957453,NULL),(1847430111,10127568,1,53726,1,1,1,'S',1,0.962025,237,831278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 219}, \"maximum_statistics\": {\"great\": 237}}',52.1157,135687341,293196,NULL,'2018-02-03 19:56:22',1517687782,NULL),(1846820078,10127568,1,416743,1,1,1,'S',1,0.996644,149,969519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 149}}',52.1315,134759782,229432,NULL,'2017-12-21 02:19:15',1513822755,NULL),(1846035780,10127568,1,91203,1,1,1,'S',1,0.981818,330,882921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 318, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 330}}',52.146,133446665,359844,NULL,'2017-10-12 01:33:03',1507771983,NULL),(1847976927,10127568,1,984707,1,1,1,'S',1,0.988152,211,861256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',52.1782,136597622,221816,NULL,'2018-03-22 23:54:27',1521762867,NULL),(1877295446,10127568,1,4064328,1,1,1,'S',1,0.984642,293,864380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',52.2239,180692912,350996,NULL,'2023-09-09 01:27:54',1694222874,NULL),(1874324009,10127568,1,3365863,1,1,1,'S',1,0.956731,104,732188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 104}}',52.2253,176512975,85190,NULL,'2022-12-29 20:49:40',1672346980,NULL),(1846255516,10127568,1,242940,1,1,1,'S',1,0.977186,263,876240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 263}}',52.241,133863148,267282,NULL,'2017-11-04 14:44:25',1509806665,NULL),(1875733351,10127568,1,3436733,1,1,1,'S',1,0.984018,219,880644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',52.2565,178454398,236420,NULL,'2023-04-18 03:34:47',1681788887,NULL),(1846557963,10127568,1,54352,1,1,1,'S',1,0.992021,188,982295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 188}}',52.3298,134160354,230868,NULL,'2017-11-19 21:33:58',1511127238,NULL),(1846747517,10127568,1,1252439,1,1,1,'X',1,1,109,1013077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',52.368,134540703,102311,NULL,'2017-12-10 01:00:22',1512867622,NULL),(2663632789,10127568,1,3167712,1,1,1,'S',1,0.989091,275,878031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 275}}',52.3821,183519271,278288,NULL,'2024-04-13 04:04:52',1712981092,NULL),(1846202903,10127568,1,1087777,1,1,1,'S',1,0.986726,226,922988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',52.4353,133884870,232948,NULL,'2017-11-05 14:52:41',1509893561,NULL),(1847464485,10127568,1,560081,1,1,1,'A',1,0.90856,240,710448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 257}}',52.4415,135766203,221360,NULL,'2018-02-07 23:40:12',1518046812,NULL),(1846835250,10127568,1,546409,1,1,1,'S',1,0.977856,429,873235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 410, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 429}}',52.479,134816849,572840,NULL,'2017-12-23 17:28:51',1514050131,NULL),(1846261629,10127568,1,1315384,1,1,1,'S',1,0.984234,222,935006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 222}}',52.5693,133831803,282750,NULL,'2017-11-03 01:55:20',1509674120,NULL),(1849016313,10127568,1,1421504,1,1,1,'S',1,0.996454,141,962242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 141}}',52.5698,138200451,163866,NULL,'2018-06-10 05:41:27',1528609287,NULL),(1846388503,10127568,1,615847,1,1,1,'X',1,1,249,926268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',52.645,133999925,255652,NULL,'2017-11-12 00:01:09',1510444869,NULL),(1848751971,10127568,1,1039604,1,1,1,'S',1,0.991979,187,908561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',52.661,137807686,205804,NULL,'2018-05-21 19:26:01',1526930761,NULL),(1846198501,10127568,1,973429,1,1,1,'S',1,0.964912,285,851615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 265, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',52.7375,133889933,351964,NULL,'2017-11-05 20:23:26',1509913406,NULL),(1847521001,10127568,1,674579,1,1,1,'S',1,0.989399,283,918260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 283}}',52.7606,135766369,271734,NULL,'2018-02-07 23:55:12',1518047712,NULL),(1847360042,10127568,1,164492,1,1,1,'S',1,0.983871,186,912143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',52.7907,135525158,219768,NULL,'2018-01-26 20:37:56',1516999076,NULL),(1846341616,10127568,1,557283,1,1,1,'S',1,0.985197,304,895730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',52.8088,134035310,299278,NULL,'2017-11-13 17:26:24',1510593984,NULL),(1852153703,10127568,1,1815245,1,1,1,'S',1,0.981982,222,908201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 222}}',52.8293,142834145,237236,NULL,'2019-02-20 02:05:53',1550628353,NULL),(1846345230,10127568,1,1285122,1,1,1,'S',1,0.981395,215,895547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 215}}',52.981,134026384,272780,NULL,'2017-11-13 05:29:14',1510550954,NULL),(1846549765,10127568,1,1245460,1,1,1,'S',1,0.978632,234,934856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',53.0483,134157387,228491,NULL,'2017-11-19 18:18:59',1511115539,NULL),(1846683978,10127568,1,1462871,1,1,1,'S',1,0.97012,251,856852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 236, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 251}}',53.075,134424824,254495,NULL,'2017-12-03 20:03:35',1512331415,NULL),(1846567129,10127568,1,313557,1,1,1,'S',1,0.96875,192,904236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 192}}',53.109,134381901,189375,NULL,'2017-12-02 01:09:03',1512176943,NULL),(1848085487,10127568,1,1077528,1,1,1,'S',1,0.972492,309,803911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 309}}',53.1797,136659743,284304,NULL,'2018-03-25 19:45:11',1522007111,NULL),(1846416798,10127568,1,521459,1,1,1,'S',1,0.986891,267,907490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',53.2019,134060678,253990,NULL,'2017-11-15 03:27:14',1510716434,NULL),(1846106975,10127568,1,1292733,1,1,1,'S',1,0.985222,203,916319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',53.2319,133563964,253830,NULL,'2017-10-18 23:39:26',1508369966,NULL),(1853120493,10127568,1,332673,1,1,1,'S',1,0.982667,375,872704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 362, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 375}}',53.2586,144448549,566706,NULL,'2019-05-24 00:58:49',1558659529,NULL),(1846380462,10127568,1,1391730,1,1,1,'X',1,1,79,965775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',53.2782,133958723,71843,NULL,'2017-11-10 03:56:25',1510286185,NULL),(1852184489,10127568,1,1831262,1,1,1,'S',1,0.990566,265,927075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 265}}',53.2865,142830909,242550,NULL,'2019-02-19 20:40:08',1550608808,NULL),(1876620438,10127568,1,1706624,1,1,1,'S',1,0.98741,278,875128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',53.4068,179935379,286879,NULL,'2023-07-21 01:41:41',1689903701,NULL),(2709676244,10127568,1,4142028,1,1,1,'S',1,0.987762,286,919578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 286}}',53.466,183630374,343668,NULL,'2024-04-21 18:22:59',1713723779,NULL),(1846247112,10127568,1,335433,1,1,1,'S',1,0.960526,228,851429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 210, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 228}}',53.4827,133762632,270434,NULL,'2017-10-29 20:38:02',1509309482,NULL),(1848736349,10127568,1,1609622,1,1,1,'S',1,0.963277,177,891094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 177}}',53.5582,137652414,189541,NULL,'2018-05-13 23:52:57',1526255577,NULL),(1846956297,10127568,1,150800,1,1,1,'S',1,0.995399,326,935329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',53.578,134952894,435455,NULL,'2017-12-30 00:48:30',1514594910,NULL),(1847398326,10127568,1,41306,1,1,1,'X',1,1,111,937079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',53.6048,135525677,169068,NULL,'2018-01-26 21:11:03',1517001063,NULL),(1846584208,10127568,1,1117401,1,1,1,'X',1,1,224,1008717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 224}}',53.8392,134444232,283883,NULL,'2017-12-04 23:40:39',1512430839,NULL),(1846494013,10127568,1,463020,1,1,1,'S',1,0.991583,297,958559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',53.8443,134161700,412730,NULL,'2017-11-19 23:17:03',1511133423,NULL),(1878274689,10127568,1,3668424,1,1,1,'S',1,0.998062,258,924749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',53.8462,182188032,458131,NULL,'2023-12-30 04:04:47',1703909087,NULL),(1877033780,10127568,1,923725,1,1,1,'S',1,0.98289,263,866508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',53.8849,180428969,260962,NULL,'2023-08-22 03:29:57',1692674997,NULL),(1846887325,10127568,1,1071233,0,1,1,'S',1,0.956897,116,746676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 116}}',53.9818,134911116,80928,NULL,'2017-12-28 03:54:33',1514433273,NULL),(1876532577,10127568,1,4097465,1,1,1,'S',1,0.993023,215,923154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 215}}',54.0031,179921812,226672,NULL,'2023-07-20 03:23:41',1689823421,NULL),(1846806459,10127568,1,653125,1,1,1,'S',1,0.987179,195,950102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',54.0224,134722568,204778,NULL,'2017-12-19 04:25:28',1513657528,NULL),(1848789575,10127568,1,1584615,1,1,1,'S',1,0.970588,153,828370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 153}}',54.0259,137775601,121056,NULL,'2018-05-20 06:58:16',1526799496,NULL),(1847335245,10127568,1,1146,0,1,1,'S',1,0.957547,424,811656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 388}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',54.0301,135689978,625300,NULL,'2018-02-03 22:38:38',1517697518,NULL),(1846402423,10127568,1,505470,1,1,1,'S',1,0.994898,98,870625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98}}',54.2354,134033784,79732,NULL,'2017-11-13 15:44:04',1510587844,NULL),(1872519689,10127568,1,284819,1,1,1,'X',1,1,225,919689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',54.2917,173852711,231772,NULL,'2022-08-09 15:35:44',1660059344,NULL),(1846370931,10127568,1,471539,1,1,1,'S',1,0.979339,121,904934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 121}}',54.2952,134119627,111719,NULL,'2017-11-18 04:50:48',1510980648,NULL),(1877151038,10127568,1,2623454,1,1,1,'A',1,0.934043,235,713763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',54.3274,180650298,238980,NULL,'2023-09-06 03:36:16',1693971376,NULL),(1846352928,10127568,1,159226,1,1,1,'S',1,0.979339,242,934532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 242}}',54.3469,134115176,413107,NULL,'2017-11-17 23:08:04',1510960084,NULL),(1847976937,10127568,1,984707,1,1,1,'S',1,0.976303,211,881200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 211}}',54.4062,136597639,227867,NULL,'2018-03-22 23:56:21',1521762981,NULL),(1854428754,10127568,1,2074780,1,1,1,'A',1,0.976395,158,796972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 224, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 233}}',54.4293,146505517,192284,NULL,'2019-09-28 18:47:22',1569696442,NULL),(1846091922,10127568,1,1209258,1,1,1,'S',1,0.960227,264,845803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 243, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 264}}',54.5036,133566010,314860,NULL,'2017-10-19 03:30:27',1508383827,NULL),(1846649087,10127568,1,851799,1,1,1,'S',1,0.969231,130,869285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 130}}',54.5164,134409011,124898,NULL,'2017-12-03 05:00:06',1512277206,NULL),(3006906300,10127568,1,1127544,1,1,1,'S',1,0.99345,229,903683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',54.5409,184317623,248393,NULL,'2024-06-16 14:16:04',1718547364,NULL),(1846442643,10127568,1,1348015,1,1,1,'S',1,0.979167,240,936159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',54.6368,134157520,241320,NULL,'2017-11-19 18:27:55',1511116075,NULL),(2545768610,10127568,1,2458497,1,1,1,'S',1,0.974419,215,871499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 215}}',54.6543,183243678,230370,NULL,'2024-03-22 02:44:12',1711075452,NULL),(1846170932,10127568,1,119490,1,1,1,'S',1,0.974708,257,849618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 257}}',54.6587,133739746,323894,NULL,'2017-10-28 18:30:53',1509215453,NULL),(1872392125,10127568,1,288073,1,1,1,'A',1,0.915512,309,666582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 361}}',54.7022,173703847,298646,NULL,'2022-08-02 15:56:19',1659455779,NULL),(1846575246,10127568,1,1281642,1,1,1,'S',1,0.99026,154,965765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',54.705,134444325,183488,NULL,'2017-12-04 23:51:17',1512431477,NULL),(1846680119,10127568,1,1438487,1,1,1,'S',1,0.994924,197,990164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',54.7231,134444154,216588,NULL,'2017-12-04 23:32:23',1512430343,NULL),(2291674905,10127568,1,4380155,1,1,1,'S',1,0.961538,169,853232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 156}, \"maximum_statistics\": {\"great\": 169}}',54.79,182669888,168860,NULL,'2024-02-05 01:01:30',1707094890,NULL),(1846408656,10127568,1,1179966,1,1,1,'S',1,0.984581,227,910569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 220, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 227}}',54.825,134037157,243394,NULL,'2017-11-13 19:27:19',1510601239,NULL),(1847178353,10127568,1,126704,1,1,1,'S',1,0.995305,213,993897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 213}}',54.8522,135199997,216175,NULL,'2018-01-11 00:59:34',1515632374,NULL),(1846629126,10127568,1,1323313,1,1,1,'S',1,0.972222,252,919585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 238, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 252}}',54.9005,134427770,326979,NULL,'2017-12-03 23:59:28',1512345568,NULL),(1845948609,10127568,1,757972,1,1,1,'S',1,0.965625,320,859767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 298, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 320}}',55.0365,133478099,383750,NULL,'2017-10-13 23:14:44',1507936484,NULL),(1847069611,10127568,1,1486189,1,1,1,'S',1,0.985472,413,958873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 401, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 413}}',55.0925,134945410,458167,NULL,'2017-12-29 17:07:18',1514567238,NULL),(1851901993,10127568,1,130959,1,1,1,'S',1,0.998869,442,929137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 441, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 442}}',55.1185,142535722,518658,NULL,'2019-02-01 23:31:26',1549063886,NULL),(3001483073,10127568,1,32347,1,1,1,'S',1,0.989637,193,872668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 193}}',55.1334,184305710,259176,NULL,'2024-06-15 15:03:40',1718463820,NULL),(1847030801,10127568,1,1438107,1,1,1,'S',1,0.984127,252,950905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 252}}',55.1515,135035383,293346,NULL,'2018-01-02 16:56:26',1514912186,NULL),(1847686856,10127568,1,683837,1,1,1,'S',1,0.995349,215,944768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 215}}',55.1797,136015643,264082,NULL,'2018-02-20 16:12:35',1519143155,NULL),(1847051236,10127568,1,1446881,1,1,1,'S',1,0.993639,393,942408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 393}}',55.2239,135041762,458042,NULL,'2018-01-03 00:29:28',1514939368,NULL),(1846343714,10127568,1,26568,1,1,1,'X',1,1,280,930235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 280}}',55.2375,134038911,324324,NULL,'2017-11-13 21:43:20',1510609400,NULL),(1849434227,10127568,1,1465466,1,1,1,'S',1,0.978477,302,925079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 289}, \"maximum_statistics\": {\"great\": 302}}',55.2424,138661693,280308,NULL,'2018-07-03 22:14:00',1530656040,NULL),(1846423337,10127568,1,1256370,1,1,1,'S',1,0.987234,235,922003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 235}}',55.2581,134036821,292322,NULL,'2017-11-13 19:02:42',1510599762,NULL),(1846428866,10127568,1,777231,1,1,1,'S',1,0.97807,114,851237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',55.2709,133994679,97614,NULL,'2017-11-11 18:34:11',1510425251,NULL),(1846309670,10127568,1,697,1,1,1,'S',1,0.975708,247,847734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',55.295,133958881,307760,NULL,'2017-11-10 04:12:42',1510287162,NULL),(1846312283,10127568,1,1093244,1,1,1,'S',1,0.976562,320,825635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',55.346,133973622,371402,NULL,'2017-11-10 21:41:48',1510350108,NULL),(1846825294,10127568,1,3399,0,1,1,'S',1,0.990305,361,803790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 354}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',55.4437,134885539,332394,NULL,'2017-12-26 23:19:50',1514330390,NULL);
INSERT INTO `scores` VALUES (1875520573,10127568,1,1443639,1,1,1,'S',1,0.983019,265,868298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',55.5381,178418548,287186,NULL,'2023-04-16 00:32:17',1681605137,NULL),(1846167115,10127568,1,53702,1,1,1,'S',1,0.980488,205,882907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',55.5436,133548604,236092,NULL,'2017-10-17 23:24:43',1508282683,NULL),(1847876237,10127568,1,88021,1,1,1,'S',1,0.964088,362,855036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 336}, \"maximum_statistics\": {\"great\": 362}}',55.5957,136339962,509850,NULL,'2018-03-09 22:28:09',1520634489,NULL),(1846819293,10127568,1,1390214,1,1,1,'S',1,0.977083,240,881565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 240}}',55.6278,134741476,201775,NULL,'2017-12-20 04:15:13',1513743313,NULL),(1851930234,10127568,1,1682928,1,1,1,'S',1,0.987864,206,909558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 206}}',55.686,142414448,274624,NULL,'2019-01-25 21:08:38',1548450518,NULL),(1846813933,10127568,1,124390,1,1,1,'S',1,0.990741,270,963539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 265, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 270}}',55.8025,134540924,352562,NULL,'2017-12-10 01:18:03',1512868683,NULL),(1863907626,10127568,1,2628629,1,1,1,'B',1,0.854855,181,478647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 47, \"great\": 756, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',55.808,160956289,552206,NULL,'2021-04-17 18:18:27',1618683507,NULL),(1846881103,10127568,1,566161,1,1,1,'S',1,0.989451,237,963886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 237}}',55.8925,134816044,256207,NULL,'2017-12-23 16:44:32',1514047472,NULL),(1846890633,10127568,1,1072802,1,1,1,'S',1,0.955446,101,845429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',55.935,134884770,107691,NULL,'2017-12-26 22:29:38',1514327378,NULL),(1846384988,10127568,1,357101,1,1,1,'S',1,0.972727,275,850897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',55.9468,134076806,383110,NULL,'2017-11-15 23:59:47',1510790387,NULL),(1877253953,10127568,1,88021,1,1,1,'S',1,0.990331,362,899016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',55.9968,180799637,549607,NULL,'2023-09-16 04:07:44',1694837264,NULL),(1846280568,10127568,1,91534,1,1,1,'A',1,0.918231,360,733154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 316, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 373}}',55.9996,133831892,460500,NULL,'2017-11-03 02:02:46',1509674566,NULL),(1846578517,10127568,1,215885,1,1,1,'S',1,0.96332,259,893268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 240, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 259}}',56.0153,134342889,269212,NULL,'2017-11-29 22:58:24',1511996304,NULL),(1848218859,10127568,1,1520391,1,1,1,'S',1,0.976793,237,911689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 226}, \"maximum_statistics\": {\"great\": 237}}',56.0532,136715754,257698,NULL,'2018-03-29 03:06:31',1522292791,NULL),(1848190309,10127568,1,1267490,1,1,1,'S',1,0.981618,136,961534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',56.1205,136873719,106914,NULL,'2018-04-06 02:44:26',1522982666,NULL),(1850104307,10127568,1,1583948,1,1,1,'S',1,0.951531,196,832356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 177}, \"maximum_statistics\": {\"great\": 196}}',56.1417,139759121,166770,NULL,'2018-08-25 22:37:03',1535236623,NULL),(1846633557,10127568,1,373322,1,1,1,'S',1,0.988739,222,970769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 222}}',56.231,134363064,238664,NULL,'2017-12-01 02:35:33',1512095733,NULL),(1846350184,10127568,1,87172,0,1,1,'S',1,0.993958,331,894586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327}, \"maximum_statistics\": {\"great\": 331}}',56.2453,133999579,368992,NULL,'2017-11-11 23:36:57',1510443417,NULL),(1871313753,10127568,1,45567,1,1,1,'A',1,0.948052,231,774399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',56.2465,172089737,255410,NULL,'2022-05-23 00:39:15',1653266355,NULL),(1847023203,10127568,1,421364,1,1,1,'S',1,0.994505,182,955202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',56.264,134952804,225844,NULL,'2017-12-30 00:42:38',1514594558,NULL),(1845997079,10127568,1,340674,1,1,1,'S',1,0.950355,423,790902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',56.2642,133414314,447258,NULL,'2017-10-09 22:30:04',1507588204,NULL),(1846627837,10127568,1,470025,1,1,1,'S',1,0.989224,232,980542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 232}}',56.3029,134405970,233321,NULL,'2017-12-03 01:34:47',1512264887,NULL),(1846897710,10127568,1,973429,1,1,1,'S',1,0.957895,285,877552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 261, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',56.3632,134816119,355206,NULL,'2017-12-23 16:47:46',1514047666,NULL),(1846902385,10127568,1,1205931,0,1,1,'S',1,0.968468,111,833913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 111}}',56.3815,134797852,122508,NULL,'2017-12-22 21:51:34',1513979494,NULL),(1846313482,10127568,1,531996,1,1,1,'S',1,0.987981,208,936805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 203, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 208}}',56.404,134119672,297255,NULL,'2017-11-18 04:53:29',1510980809,NULL),(1846412824,10127568,1,516805,1,1,1,'S',1,0.954212,273,783944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 248, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 273}}',56.4052,134033379,304718,NULL,'2017-11-13 15:15:24',1510586124,NULL),(1876925203,10127568,1,2548583,1,1,1,'S',1,0.985915,142,920362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 142}}',56.4527,180408827,129334,NULL,'2023-08-20 15:51:29',1692546689,NULL),(2774257279,10127568,1,1551562,1,1,1,'S',1,0.973251,243,874412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 243}}',56.5737,183787031,277360,NULL,'2024-05-04 05:32:14',1714800734,NULL),(1852186704,10127568,1,1831433,1,1,1,'A',1,0.906915,124,587591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 318, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 376}}',56.5851,142862778,223684,NULL,'2019-02-21 21:40:25',1550785225,NULL),(1850706324,10127568,1,1373441,1,1,1,'A',1,0.902746,267,629753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',56.5968,140743886,331868,NULL,'2018-10-19 16:09:31',1539965371,NULL),(1846469982,10127568,1,690363,1,1,1,'S',1,0.991111,225,952249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',56.6406,134181208,224119,NULL,'2017-11-21 04:07:15',1511237235,NULL),(1847563379,10127568,1,58974,1,1,1,'S',1,0.965714,525,817948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 489}, \"maximum_statistics\": {\"great\": 525}}',56.641,135750274,588754,NULL,'2018-02-07 02:03:24',1517969004,NULL),(1846863817,10127568,1,28390,1,1,1,'S',1,0.967836,171,858314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',56.6979,134889172,226016,NULL,'2017-12-27 04:01:33',1514347293,NULL),(1846567750,10127568,1,1275091,1,1,1,'S',1,0.992683,410,982741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',56.7254,134444265,473193,NULL,'2017-12-04 23:44:23',1512431063,NULL),(1846403836,10127568,1,1438427,1,1,1,'S',1,0.983051,236,842962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 236}}',56.7309,133968577,236488,NULL,'2017-11-10 16:26:12',1510331172,NULL),(1850259085,10127568,1,1658830,1,1,1,'S',1,0.987544,281,913516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 274}, \"maximum_statistics\": {\"great\": 281}}',56.7615,139840583,244330,NULL,'2018-08-30 02:30:16',1535596216,NULL),(1847028890,10127568,1,118152,1,1,1,'S',1,0.987705,244,925613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',56.8298,134952028,250283,NULL,'2017-12-29 23:52:30',1514591550,NULL),(1846078550,10127568,1,990437,1,1,1,'S',1,0.983379,361,885644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 361}}',56.8788,133622485,455287,NULL,'2017-10-22 04:13:40',1508645620,NULL),(1877395301,10127568,1,2536439,1,1,1,'S',1,0.995098,306,934494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',56.9579,180910057,319158,NULL,'2023-09-23 16:04:03',1695485043,NULL),(1846386812,10127568,1,1394409,1,1,1,'S',1,0.982072,251,905261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 242, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 251}}',56.9872,134117540,256676,NULL,'2017-11-18 02:23:44',1510971824,NULL),(1846961078,10127568,1,470316,1,1,1,'S',1,0.991701,241,976756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 241}}',57.0457,134972714,256024,NULL,'2017-12-30 19:43:39',1514663019,NULL),(1846269894,10127568,1,1149925,1,1,1,'S',1,0.962963,162,843206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 162}}',57.1786,133865391,156480,NULL,'2017-11-04 16:36:07',1509813367,NULL),(1852926474,10127568,1,965544,1,1,1,'B',1,0.893204,317,637111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',57.2586,144060612,376860,NULL,'2019-05-03 01:03:35',1556845415,NULL),(1847524117,10127568,1,1474945,1,1,1,'S',1,0.968858,289,860660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 271}, \"maximum_statistics\": {\"great\": 289}}',57.2615,135886348,267050,NULL,'2018-02-14 00:21:07',1518567667,NULL),(1846965537,10127568,1,1453395,1,1,1,'S',1,0.968978,274,874162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 257, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 274}}',57.3162,135035524,343746,NULL,'2018-01-02 17:05:20',1514912720,NULL),(1846016342,10127568,1,41140,0,1,1,'S',1,0.977749,382,827327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 365, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 382}}',57.3478,133519167,401068,NULL,'2017-10-16 00:07:54',1508112474,NULL),(1846402162,10127568,1,642693,1,1,1,'S',1,0.973856,306,836190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 290, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 306}}',57.3927,134038231,314082,NULL,'2017-11-13 20:46:58',1510606018,NULL),(1846314086,10127568,1,1351805,1,1,1,'S',1,0.9825,200,923584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 200}}',57.4016,134117610,246323,NULL,'2017-11-18 02:28:17',1510972097,NULL),(1847541733,10127568,1,48775,1,1,1,'S',1,0.992701,137,866509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',57.4493,135823227,152606,NULL,'2018-02-10 19:25:47',1518290747,NULL),(1851039347,10127568,1,1784056,1,1,1,'S',1,0.992013,313,937129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 308, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 313}}',57.4669,141062182,311955,NULL,'2018-11-07 02:51:34',1541559094,NULL),(1875655728,10127568,1,178923,1,1,1,'S',1,0.981043,211,845358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',57.4733,178455209,235320,NULL,'2023-04-18 05:15:46',1681794946,NULL),(1846325982,10127568,1,1360729,1,1,1,'S',1,0.978125,320,852116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 306, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 320}}',57.5306,134059609,295732,NULL,'2017-11-15 01:52:15',1510710735,NULL),(3001649405,10127568,1,3802067,1,1,1,'A',1,0.940972,144,774983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 144}}',57.5458,184306064,122472,NULL,'2024-06-15 15:35:42',1718465742,NULL),(1852228634,10127568,1,31150,1,1,1,'B',1,0.890728,112,555965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',57.5613,143146292,183104,NULL,'2019-03-10 16:41:58',1552236118,NULL),(1847401431,10127568,1,42333,1,1,1,'A',1,0.940298,103,690634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',57.5761,135629375,225224,NULL,'2018-02-01 00:17:12',1517444232,NULL),(1878353974,10127568,1,4097054,1,1,1,'S',1,0.977366,243,883750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 243}}',57.6051,182290600,258462,NULL,'2024-01-06 19:32:36',1704569556,NULL),(1848701813,10127568,1,1254208,1,1,1,'B',1,0.882906,319,536101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 29, \"great\": 925}, \"maximum_statistics\": {\"great\": 1170}}',57.6923,137585482,839748,NULL,'2018-05-11 02:44:02',1526006642,NULL),(1846535022,10127568,1,276699,1,1,1,'S',1,0.97543,407,893637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 387, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 407}}',57.7492,134288477,416146,NULL,'2017-11-26 17:12:19',1511716339,NULL),(1847835719,10127568,1,1506885,1,1,1,'S',1,0.955607,428,882336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 390}, \"maximum_statistics\": {\"great\": 428}}',57.7584,136230116,406866,NULL,'2018-03-04 00:21:12',1520122872,NULL),(1846408926,10127568,1,286760,1,1,1,'S',1,0.981395,215,941800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 215}}',57.7637,134060624,254490,NULL,'2017-11-15 03:22:32',1510716152,NULL),(1846286212,10127568,1,616737,1,1,1,'S',1,0.972689,238,859762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 225, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 238}}',57.8224,133870849,352761,NULL,'2017-11-04 22:06:00',1509833160,NULL),(1847476674,10127568,1,1431285,1,1,1,'S',1,0.986486,296,906498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 296}}',57.984,135714610,277668,NULL,'2018-02-05 01:40:30',1517794830,NULL),(1847319719,10127568,1,1288090,1,1,1,'S',1,0.994318,264,932226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 264}}',57.9981,135409676,266988,NULL,'2018-01-21 00:24:47',1516494287,NULL),(2705940183,10127568,1,2223707,1,1,1,'S',1,0.982323,396,900991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 382}, \"maximum_statistics\": {\"great\": 396}}',57.9981,183620203,400136,NULL,'2024-04-21 03:14:57',1713669297,NULL),(1872704719,10127568,1,851613,1,1,1,'S',1,0.989919,248,908305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',58.0082,174092951,271284,NULL,'2022-08-21 18:55:04',1661108104,NULL),(1876684017,10127568,1,3785967,1,1,1,'S',1,0.996032,126,948701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',58.029,180060696,109112,NULL,'2023-07-29 01:42:53',1690594973,NULL),(1848785719,10127568,1,173083,1,1,1,'S',1,0.988318,214,930967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 214}}',58.0328,137771592,232108,NULL,'2018-05-20 02:12:53',1526782373,NULL),(1846612319,10127568,1,1236583,1,1,1,'S',1,0.985646,209,954861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 209}}',58.2565,134444208,288643,NULL,'2017-12-04 23:38:39',1512430719,NULL),(1849644716,10127568,1,1432762,1,1,1,'X',1,1,159,995659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 159}}',58.2585,139154112,204858,NULL,'2018-07-28 04:47:52',1532753272,NULL),(1850883572,10127568,1,1709822,1,1,1,'S',1,0.991803,244,968099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 244}}',58.3308,140973879,249028,NULL,'2018-11-02 02:26:00',1541125560,NULL),(1846930988,10127568,1,190371,0,1,1,'S',1,0.957198,257,780898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 235}, \"maximum_statistics\": {\"great\": 257}}',58.3467,134881920,218272,NULL,'2017-12-26 19:07:53',1514315273,NULL),(1875649151,10127568,1,3698278,1,1,1,'S',1,0.98773,163,925063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',58.3521,178625021,151440,NULL,'2023-04-28 21:09:52',1682716192,NULL),(1846828364,10127568,1,906953,1,1,1,'S',1,0.989091,275,926015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',58.3662,134759699,270181,NULL,'2017-12-21 02:12:36',1513822356,NULL),(1846605208,10127568,1,712859,1,1,1,'S',1,0.986301,146,908300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 146}}',58.4057,134345359,145914,NULL,'2017-11-30 02:37:37',1512009457,NULL),(1876882111,10127568,1,366691,1,1,1,'S',1,0.991342,231,923537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',58.4856,180219659,251594,NULL,'2023-08-08 03:24:21',1691465061,NULL),(1846599761,10127568,1,705311,1,1,1,'S',1,0.996429,140,973725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',58.524,134394672,131232,NULL,'2017-12-02 14:59:10',1512226750,NULL),(1846229568,10127568,1,545226,1,1,1,'S',1,0.968165,267,841533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',58.5468,133870526,294918,NULL,'2017-11-04 21:40:00',1509831600,NULL),(1846797233,10127568,1,284819,1,1,1,'S',1,0.993333,225,962788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',58.5487,134541086,241655,NULL,'2017-12-10 01:28:48',1512869328,NULL),(1852873099,10127568,1,873832,1,1,1,'A',1,0.965574,289,834958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',58.7528,144090775,319730,NULL,'2019-05-04 15:28:14',1556983694,NULL),(1846950792,10127568,1,1258912,1,1,1,'S',1,0.963918,291,909432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 270, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 291}}',58.7554,134944932,278733,NULL,'2017-12-29 16:45:33',1514565933,NULL),(1848121602,10127568,1,156598,1,1,1,'S',1,0.986274,255,874378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 255}}',58.8739,136780101,275138,NULL,'2018-04-01 05:13:56',1522559636,NULL),(1846319110,10127568,1,677308,1,1,1,'S',1,0.985019,267,913969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 259, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 267}}',58.8953,134076869,327956,NULL,'2017-11-16 00:05:49',1510790749,NULL),(1847027817,10127568,1,1473300,1,1,1,'S',1,0.998182,275,1000742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',58.9626,134952534,341929,NULL,'2017-12-30 00:25:36',1514593536,NULL),(1850259090,10127568,1,1658830,1,1,1,'S',1,0.975089,281,940918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 281}}',58.9781,139840638,256052,NULL,'2018-08-30 02:35:38',1535596538,NULL),(2715857872,10127568,1,3811820,1,1,1,'S',1,0.995736,469,935304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 465}, \"maximum_statistics\": {\"great\": 469}}',59.0738,183645074,617654,NULL,'2024-04-23 01:16:30',1713834990,NULL),(1846426591,10127568,1,1262545,1,1,1,'S',1,0.967972,281,909066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 263, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 281}}',59.1181,134024067,288166,NULL,'2017-11-13 01:05:11',1510535111,NULL),(1846508269,10127568,1,1235132,1,1,1,'S',1,0.971292,209,917022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',59.1741,134161885,254947,NULL,'2017-11-19 23:35:21',1511134521,NULL),(1850970756,10127568,1,41307,1,1,1,'A',1,0.919355,70,620127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',59.2241,141160995,150848,NULL,'2018-11-13 00:07:24',1542067644,NULL),(1846441198,10127568,1,130959,1,1,1,'S',1,0.996606,442,979397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 439, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 442}}',59.2443,134311466,535259,NULL,'2017-11-28 01:44:07',1511833447,NULL),(1847483408,10127568,1,24020,1,1,1,'S',1,0.970383,287,907347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 270}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 3}}',59.2905,135714523,315810,NULL,'2018-02-05 01:31:43',1517794303,NULL),(1846202287,10127568,1,400385,1,1,1,'S',1,0.976636,321,851268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',59.3064,133865328,322596,NULL,'2017-11-04 16:32:36',1509813156,NULL),(1848032980,10127568,1,1257712,1,1,1,'S',1,0.989189,185,916816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 185}}',59.3212,136640686,200382,NULL,'2018-03-24 23:27:07',1521934027,NULL),(1846304141,10127568,1,181862,1,1,1,'S',1,0.983333,210,874988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 203, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 210}}',59.4153,133829947,286506,NULL,'2017-11-02 23:04:49',1509663889,NULL),(1848957906,10127568,1,209896,1,1,1,'S',1,0.986486,296,906999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 296}}',59.4642,138056438,265932,NULL,'2018-06-03 04:03:40',1527998620,NULL),(1847427939,10127568,1,52387,1,1,1,'S',1,0.97619,210,823683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 210}}',59.4673,135689911,216738,NULL,'2018-02-03 22:34:06',1517697246,NULL),(1846407568,10127568,1,1243576,1,1,1,'S',1,0.980836,287,856402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 276, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 287}}',59.5141,134115029,270814,NULL,'2017-11-17 22:58:00',1510959480,NULL),(1877982635,10127568,1,4229168,1,1,1,'A',1,0.947712,80,648162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 153}}',59.5758,181738837,90080,NULL,'2023-11-25 18:40:41',1700937641,NULL),(1846386379,10127568,1,610971,1,1,1,'S',1,0.96875,272,865941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 255, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 272}}',59.6156,134096601,313110,NULL,'2017-11-17 01:30:28',1510882228,NULL),(1852459851,10127568,1,485244,1,1,1,'S',1,0.996466,283,898077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 283}}',59.668,143554623,307094,NULL,'2019-04-04 00:56:36',1554339396,NULL),(1846388586,10127568,1,616737,1,1,1,'S',1,0.964286,238,884525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 221, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 238}}',59.6761,133973183,355560,NULL,'2017-11-10 21:12:22',1510348342,NULL),(1846703205,10127568,1,523795,1,1,1,'S',1,0.99495,198,937677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 198}}',59.6985,134540946,206993,NULL,'2017-12-10 01:19:52',1512868792,NULL),(1847868240,10127568,1,159920,1,1,1,'A',1,0.948438,320,790007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 287}, \"maximum_statistics\": {\"great\": 320}}',59.7024,136378469,308810,NULL,'2018-03-11 15:18:18',1520781498,NULL),(1846647813,10127568,1,976499,1,1,1,'S',1,0.990499,421,922389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 413, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 421}}',59.7969,134342665,579650,NULL,'2017-11-29 22:40:02',1511995202,NULL),(1846980004,10127568,1,637817,1,1,1,'S',1,0.979239,289,902859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 277}, \"maximum_statistics\": {\"great\": 289}}',59.9649,135075218,263646,NULL,'2018-01-04 18:11:53',1515089513,NULL),(1846618078,10127568,1,1150385,1,1,1,'S',1,0.985611,278,926251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 270, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 278}}',60.0348,134427824,314328,NULL,'2017-12-04 00:05:15',1512345915,NULL),(1846151079,10127568,1,1062352,1,1,1,'S',1,0.976364,275,887619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 262, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 275}}',60.0816,133580915,305700,NULL,'2017-10-20 01:44:26',1508463866,NULL),(1851216993,10127568,1,1086981,1,1,1,'A',1,0.933411,171,697006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',60.0916,141434538,342876,NULL,'2018-11-30 01:04:15',1543539855,NULL),(1846853210,10127568,1,234703,1,1,1,'S',1,0.996552,290,953765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 288, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 290}}',60.0975,134801742,281562,NULL,'2017-12-23 02:40:23',1513996823,NULL),(1846986212,10127568,1,271696,1,1,1,'A',1,0.905138,253,695459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 205}, \"maximum_statistics\": {\"great\": 253}}',60.1562,134972659,257166,NULL,'2017-12-30 19:40:13',1514662813,NULL),(1846180880,10127568,1,65669,1,1,1,'S',1,0.991202,341,874806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 335, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 341}}',60.2533,133853586,413422,NULL,'2017-11-04 04:23:37',1509769417,NULL),(1847078410,10127568,1,742522,1,1,1,'S',1,0.997817,229,990530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',60.3532,135199790,242809,NULL,'2018-01-11 00:39:17',1515631157,NULL),(1847744570,10127568,1,242940,1,1,1,'S',1,0.98289,263,926649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 263}}',60.4025,136285930,263422,NULL,'2018-03-07 00:47:09',1520383629,NULL),(1877877993,10127568,1,2927854,0,1,1,'S',1,0.960829,217,835673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 217}}',60.4092,181562428,228060,NULL,'2023-11-12 00:56:09',1699750569,NULL),(1846673008,10127568,1,664387,1,1,1,'S',1,0.994681,94,879950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',60.4633,134401178,94503,NULL,'2017-12-02 20:11:50',1512245510,NULL),(1846951079,10127568,1,1451823,1,1,1,'S',1,0.995327,107,933795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',60.5257,135061236,73270,NULL,'2018-01-04 00:15:18',1515024918,NULL),(1852184649,10127568,1,1831262,1,1,1,'S',1,0.992453,265,990889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 261, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 265}}',60.5332,142834164,254133,NULL,'2019-02-20 02:07:58',1550628478,NULL),(1846438739,10127568,1,668550,1,1,1,'S',1,0.986957,230,951171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 230}}',60.6416,134161555,274102,NULL,'2017-11-19 23:02:29',1511132549,NULL),(1853967345,10127568,1,2072061,1,1,1,'S',1,0.987097,310,860020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310}}',60.7317,145650064,291326,NULL,'2019-08-02 15:52:51',1564761171,NULL),(1846103702,10127568,1,1017007,1,1,1,'S',1,0.98505,301,869649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 292, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 301}}',60.7574,133722390,303022,NULL,'2017-10-27 23:16:11',1509146171,NULL),(1876903522,10127568,1,2249371,1,1,1,'S',1,0.987395,238,920293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',60.8367,180189104,255120,NULL,'2023-08-06 03:43:11',1691293391,NULL),(1874109511,10127568,1,3823636,1,1,1,'A',1,0.907925,169,624374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 429}}',60.8488,176336958,279284,NULL,'2022-12-20 18:12:05',1671559925,NULL),(1846877112,10127568,1,91203,1,1,1,'S',1,0.987879,330,955504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 330}}',60.8713,134759532,374731,NULL,'2017-12-21 02:00:11',1513821611,NULL),(1851289431,10127568,1,1622230,1,1,1,'A',1,0.939024,287,766530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',60.8872,141486178,280510,NULL,'2018-12-02 16:48:28',1543769308,NULL),(1851896223,10127568,1,1844235,1,1,1,'S',1,0.962825,269,905841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 249, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 269}}',60.931,142432702,310494,NULL,'2019-01-26 19:22:36',1548530556,NULL),(1870510731,10127568,1,3498169,1,1,1,'S',1,0.985,600,908294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',61.1848,170756465,636490,NULL,'2022-03-26 21:53:35',1648331615,NULL),(1849892743,10127568,1,1593191,1,1,1,'S',1,0.973856,153,881198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 153}}',61.3152,139438003,159466,NULL,'2018-08-10 16:14:13',1533917653,NULL),(1877050923,10127568,1,4142511,1,1,1,'S',1,0.992947,638,932257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 638}}',61.3893,180589267,599466,NULL,'2023-09-02 02:14:45',1693620885,NULL),(1874906467,10127568,1,665129,1,1,1,'S',1,0.970149,134,831788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',61.4872,177393349,130258,NULL,'2023-02-16 21:08:25',1676581705,NULL),(1848736542,10127568,1,1609622,1,1,1,'S',1,0.971751,177,974309,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',61.4985,137652374,198803,NULL,'2018-05-13 23:48:50',1526255330,NULL),(1849011084,10127568,1,1534724,1,1,1,'S',1,0.981667,300,907585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 289, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 300}}',61.5347,138175582,297962,NULL,'2018-06-09 03:44:38',1528515878,NULL),(1848857243,10127568,1,1502283,1,1,1,'S',1,0.997487,199,988793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 199}}',61.5531,137690089,197256,NULL,'2018-05-16 01:25:33',1526433933,NULL),(1846555048,10127568,1,1436948,1,1,1,'S',1,0.96627,252,917739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 235, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 252}}',61.569,134296083,282428,NULL,'2017-11-27 04:03:14',1511755394,NULL),(1846402429,10127568,1,505470,1,1,1,'X',1,1,98,939772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',61.6867,134060783,82359,NULL,'2017-11-15 03:37:11',1510717031,NULL),(1878330886,10127568,1,1139717,1,1,1,'A',1,0.958974,108,751762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 195}}',61.7391,182292135,135886,NULL,'2024-01-06 22:05:04',1704578704,NULL),(1877155324,10127568,1,2634301,1,1,1,'S',1,0.992701,274,898338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 274}}',61.7896,180606509,350582,NULL,'2023-09-03 03:39:02',1693712342,NULL),(1846804310,10127568,1,1349028,1,1,1,'X',1,1,138,1002886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',61.8111,134540604,157402,NULL,'2017-12-10 00:51:15',1512867075,NULL),(1846577756,10127568,1,540797,1,1,1,'S',1,0.976695,236,901606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 236}}',61.8468,134362735,263397,NULL,'2017-12-01 02:00:52',1512093652,NULL),(1877230570,10127568,1,1591617,1,1,1,'S',1,0.989691,194,900552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',61.9014,180693224,211594,NULL,'2023-09-09 02:04:06',1694225046,NULL),(1847379332,10127568,1,1220571,1,1,1,'S',1,0.992095,253,887333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',61.9488,135606433,272926,NULL,'2018-01-30 17:53:38',1517334818,NULL),(1875654487,10127568,1,3922645,1,1,1,'S',1,0.960648,216,841389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 199}, \"maximum_statistics\": {\"great\": 216}}',61.9749,178624889,233182,NULL,'2023-04-28 20:58:11',1682715491,NULL),(1850438255,10127568,1,1176738,1,1,1,'S',1,0.966102,118,840058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 118}}',62.0969,140409241,102362,NULL,'2018-09-30 02:22:09',1538274129,NULL),(1877233379,10127568,1,1600390,1,1,1,'X',1,1,100,883123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',62.1149,180695255,71604,NULL,'2023-09-09 05:14:13',1694236453,NULL),(1854115520,10127568,1,2090848,1,1,1,'S',1,0.997826,230,937817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 230}}',62.1687,145781326,226614,NULL,'2019-08-10 17:25:02',1565457902,NULL),(2709099610,10127568,1,1763073,1,1,1,'S',1,0.99031,258,917258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 258}}',62.1815,183628944,277374,NULL,'2024-04-21 16:24:51',1713716691,NULL),(1847075192,10127568,1,1415002,0,1,1,'S',1,0.956897,116,792192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 116}}',62.2897,135200112,80300,NULL,'2018-01-11 01:10:59',1515633059,NULL),(1846860624,10127568,1,1411649,1,1,1,'S',1,0.996296,135,940876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 135}}',62.3387,134881962,136412,NULL,'2017-12-26 19:10:47',1514315447,NULL),(1850081092,10127568,1,1636977,1,1,1,'S',1,0.981481,432,946675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 416, \"large_bonus\": 205}, \"maximum_statistics\": {\"great\": 432}}',62.5254,139759073,717529,NULL,'2018-08-25 22:33:18',1535236398,NULL),(1860763876,10127568,1,2568611,1,1,1,'S',1,0.988611,439,927816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',62.5477,156189819,375132,NULL,'2020-11-22 22:13:20',1606083200,NULL),(1846658103,10127568,1,1347992,0,1,1,'S',1,0.981156,398,914269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 383, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 398}}',62.5927,134477378,412867,NULL,'2017-12-06 23:03:08',1512601388,NULL),(1846991612,10127568,1,31177,1,1,1,'S',1,0.979798,198,866955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 198}}',62.6698,135061297,211690,NULL,'2018-01-04 00:21:07',1515025267,NULL),(1851359828,10127568,1,1675955,1,1,1,'A',1,0.932,146,669199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 375}}',62.6849,141606899,264836,NULL,'2018-12-10 00:47:36',1544402856,NULL),(1846589553,10127568,1,1370553,1,1,1,'S',1,0.978723,282,950613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 282}}',62.6891,134406113,246569,NULL,'2017-12-03 01:45:06',1512265506,NULL),(1851018438,10127568,1,1525052,1,1,1,'S',1,0.967988,328,856757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 328}}',62.716,141160943,342070,NULL,'2018-11-13 00:02:39',1542067359,NULL),(1846525583,10127568,1,271257,1,1,1,'S',1,0.952381,168,849301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',62.7529,134160042,152716,NULL,'2017-11-19 21:12:14',1511125934,NULL),(3204582900,10127568,1,4645990,1,1,1,'S',1,0.996575,438,905853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 435}, \"maximum_statistics\": {\"great\": 438}}',62.773,184750533,461378,NULL,'2024-07-23 03:49:09',1721706549,NULL),(1846652060,10127568,1,1179966,1,1,1,'S',1,0.988987,227,978553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 222, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 227}}',62.78,134427835,253011,NULL,'2017-12-04 00:06:54',1512346014,NULL),(1850681520,10127568,1,746093,1,1,1,'X',1,1,251,1012584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 251}}',62.8996,140790722,259981,NULL,'2018-10-21 21:09:54',1540156194,NULL),(1846473867,10127568,1,557283,1,1,1,'S',1,0.995066,304,992273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 304}}',63.0796,134275938,325334,NULL,'2017-11-26 03:57:42',1511668662,NULL),(1848847500,10127568,1,898890,1,1,1,'S',1,0.979021,286,855457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 274}, \"maximum_statistics\": {\"great\": 286}}',63.0982,137764247,330393,NULL,'2018-05-19 17:50:35',1526752235,NULL),(1849036063,10127568,1,538929,1,1,1,'X',1,1,232,997389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 232}}',63.4025,138175500,279247,NULL,'2018-06-09 03:37:30',1528515450,NULL),(1846407580,10127568,1,1243576,1,1,1,'S',1,0.973868,287,885631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 272, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 287}}',63.7154,134130779,276533,NULL,'2017-11-18 15:26:18',1511018778,NULL),(1846053470,10127568,1,751181,1,1,1,'S',1,0.969072,291,830987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 273, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 291}}',63.7348,133565801,287330,NULL,'2017-10-19 03:05:08',1508382308,NULL),(1846415816,10127568,1,1183261,1,1,1,'S',1,0.967213,305,822354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 305}}',63.7867,134059519,259558,NULL,'2017-11-15 01:43:39',1510710219,NULL),(1876985658,10127568,1,1634735,1,1,1,'S',1,0.989045,639,914284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 625, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 639}}',63.8777,180457887,850564,NULL,'2023-08-24 04:33:18',1692851598,NULL),(1846410987,10127568,1,514827,1,1,1,'A',1,0.940529,908,793185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 800, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 908}}',63.8791,134002539,1095710,NULL,'2017-11-12 03:04:01',1510455841,NULL),(1850855769,10127568,1,1397456,1,1,1,'A',1,0.928094,299,758447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 299}}',64.0444,140943101,302070,NULL,'2018-10-31 03:19:29',1540955969,NULL),(1846918379,10127568,1,181862,1,1,1,'S',1,0.983333,210,927983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 203, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 210}}',64.0845,134842605,294083,NULL,'2017-12-24 20:09:49',1514146189,NULL),(1846517027,10127568,1,481807,1,1,1,'S',1,0.969626,214,899570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 201, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 214}}',64.1949,134180872,291139,NULL,'2017-11-21 03:28:07',1511234887,NULL),(1846381281,10127568,1,1161585,1,1,1,'S',1,0.995595,454,947287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',64.3086,134038351,525910,NULL,'2017-11-13 20:56:14',1510606574,NULL),(1846811532,10127568,1,1463295,1,1,1,'S',1,0.974104,251,881334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 238, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 251}}',64.3374,134598681,269718,NULL,'2017-12-13 00:05:24',1513123524,NULL),(1849270487,10127568,1,519263,1,1,1,'S',1,0.991071,168,967189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 168}}',64.3495,138644893,179968,NULL,'2018-07-03 01:22:39',1530580959,NULL),(1846078555,10127568,1,990437,1,1,1,'S',1,0.984765,361,938679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',64.3503,133640180,462556,NULL,'2017-10-22 23:26:40',1508714800,NULL),(1877295311,10127568,1,3920029,1,1,1,'S',1,0.980634,568,897265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 546, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 568}}',64.374,180798146,604030,NULL,'2023-09-16 01:40:46',1694828446,NULL),(1846319962,10127568,1,1196489,1,1,1,'S',1,0.966794,783,862432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 731, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 783}}',64.4083,134035415,889208,NULL,'2017-11-13 17:34:23',1510594463,NULL),(1846186684,10127568,1,1074250,1,1,1,'S',1,0.972403,308,842287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',64.4271,133871279,337646,NULL,'2017-11-04 22:38:30',1509835110,NULL),(1846568199,10127568,1,314669,1,1,1,'S',1,0.993197,294,994093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 290, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 294}}',64.4376,134362493,291910,NULL,'2017-12-01 01:35:45',1512092145,NULL),(1853121522,10127568,1,1915753,1,1,1,'A',1,0.916867,208,639320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 356}, \"maximum_statistics\": {\"great\": 415}}',64.4939,144467155,297320,NULL,'2019-05-25 01:42:11',1558748531,NULL),(1847207137,10127568,1,1072132,1,1,1,'S',1,0.957483,294,816445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 269}, \"maximum_statistics\": {\"great\": 294}}',64.5026,135506455,323870,NULL,'2018-01-25 21:34:22',1516916062,NULL),(1853275933,10127568,1,1300499,1,1,1,'S',1,0.974138,174,878518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174}}',64.5534,144690170,154902,NULL,'2019-06-06 01:55:15',1559786115,NULL),(1847007753,10127568,1,1464929,1,1,1,'S',1,0.995652,115,919488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',64.5608,134952568,97248,NULL,'2017-12-30 00:28:21',1514593701,NULL),(1872176037,10127568,1,3589351,1,1,1,'S',1,0.967308,260,871639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',64.5798,173263622,304424,NULL,'2022-07-12 17:52:15',1657648335,NULL),(1848416580,10127568,1,187513,1,1,1,'S',1,0.955247,324,754172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 295}, \"maximum_statistics\": {\"great\": 324}}',64.6182,137128976,277564,NULL,'2018-04-18 23:05:02',1524092702,NULL),(1859911449,10127568,1,520932,0,1,1,'A',1,0.932635,159,669966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',64.6235,154900209,221610,NULL,'2020-10-04 17:38:44',1601833124,NULL),(2739282563,10127568,1,3466820,1,1,1,'S',1,0.990964,332,931130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 332}}',64.6993,183704342,334772,NULL,'2024-04-27 16:40:39',1714236039,NULL),(3204601026,10127568,1,1175549,1,1,1,'S',1,0.987212,391,843422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 381}, \"maximum_statistics\": {\"great\": 391}}',64.7186,184750575,355034,NULL,'2024-07-23 03:55:23',1721706923,NULL),(1847015243,10127568,1,676155,1,1,1,'S',1,0.998168,273,1008387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 273}}',64.7293,134948020,288318,NULL,'2017-12-29 19:22:03',1514575323,NULL),(1846748346,10127568,1,346646,1,1,1,'S',1,0.996063,254,969136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 254}}',64.7961,134540540,296989,NULL,'2017-12-10 00:47:18',1512866838,NULL),(1847047793,10127568,1,1443639,1,1,1,'S',1,0.986792,265,927650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 258, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 265}}',64.8223,134950528,296337,NULL,'2017-12-29 22:05:48',1514585148,NULL),(1846679488,10127568,1,1437744,1,1,1,'S',1,0.978599,257,926127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 257}}',64.8646,134361225,305354,NULL,'2017-11-30 23:35:54',1512084954,NULL),(1876990200,10127568,1,271259,1,1,1,'S',1,0.991597,238,929884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',64.8694,180411066,275520,NULL,'2023-08-20 19:06:43',1692558403,NULL),(1850687205,10127568,1,1203160,1,1,1,'S',1,0.982014,278,957555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 268, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 278}}',64.8735,140689881,293039,NULL,'2018-10-16 03:32:44',1539660764,NULL),(1858525957,10127568,1,1572874,1,1,1,'A',1,0.900995,304,637784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 24, \"great\": 830, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1005}}',64.9786,152757645,804010,NULL,'2020-07-16 18:10:07',1594923007,NULL),(1848121607,10127568,1,156598,1,1,1,'S',1,0.990196,255,938967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 255}}',65.0218,136791247,284302,NULL,'2018-04-01 16:38:48',1522600728,NULL),(1850130230,10127568,1,1600390,1,1,1,'S',1,0.99,100,909935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',65.1714,139795336,72954,NULL,'2018-08-27 17:18:04',1535390284,NULL),(1847419851,10127568,1,952068,1,1,1,'A',1,0.941834,221,748027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 401}, \"maximum_statistics\": {\"great\": 447}}',65.2176,135610055,387274,NULL,'2018-01-30 22:37:32',1517351852,NULL),(1846951348,10127568,1,1411798,1,1,1,'S',1,0.996583,439,941180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 436}, \"maximum_statistics\": {\"great\": 439}}',65.2469,135041428,613724,NULL,'2018-01-03 00:05:45',1514937945,NULL),(1848746467,10127568,1,74499,0,1,1,'S',1,0.973783,267,829255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 267}}',65.3209,137790406,230908,NULL,'2018-05-20 20:54:52',1526849692,NULL),(2256533881,10127568,1,4032812,1,1,1,'S',1,0.995066,304,953339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',65.3389,182580351,305246,NULL,'2024-01-29 00:17:37',1706487457,NULL),(1876753858,10127568,1,3142278,1,1,1,'X',1,1,216,951786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 216}}',65.3534,180060674,352548,NULL,'2023-07-29 01:40:22',1690594822,NULL),(1848034122,10127568,1,282247,1,1,1,'S',1,0.993644,236,905762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 236}}',65.3624,136678989,248608,NULL,'2018-03-26 23:37:35',1522107455,NULL),(1846313526,10127568,1,1411647,1,1,1,'S',1,0.981538,325,908533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 325}}',65.3952,134076021,288890,NULL,'2017-11-15 22:48:45',1510786125,NULL),(1846579537,10127568,1,1285122,1,1,1,'S',1,0.990698,215,973975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',65.4047,134425060,282894,NULL,'2017-12-03 20:18:36',1512332316,NULL),(1846709208,10127568,1,1367151,1,1,1,'S',1,0.991701,241,967607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',65.5165,134598629,268066,NULL,'2017-12-13 00:01:14',1513123274,NULL),(1846535829,10127568,1,1179972,1,1,1,'S',1,0.975945,291,932565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 277, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 291}}',65.598,134161997,407301,NULL,'2017-11-19 23:46:41',1511135201,NULL),(1846901666,10127568,1,1424014,1,1,1,'X',1,1,277,960092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',65.7231,134778150,281047,NULL,'2017-12-22 00:31:37',1513902697,NULL),(2491827146,10127568,1,1154240,1,1,1,'S',1,0.991103,281,934640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',65.7425,183120392,258362,NULL,'2024-03-12 04:00:46',1710216046,NULL),(1847350063,10127568,1,81599,1,1,1,'S',1,0.964789,426,772888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 396}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 2}}',65.8219,135629340,492880,NULL,'2018-02-01 00:14:07',1517444047,NULL),(1859208318,10127568,1,2489175,1,1,1,'S',1,0.971698,106,877030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',65.8575,153797051,82254,NULL,'2020-08-23 22:16:03',1598220963,NULL),(1873618039,10127568,1,3822778,1,1,1,'X',1,1,325,905693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325}, \"maximum_statistics\": {\"great\": 325}}',65.8921,175490052,305472,NULL,'2022-11-04 23:35:29',1667604929,NULL),(3040008018,10127568,1,1467387,1,1,1,'X',1,1,278,898511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',65.9334,184388800,285120,NULL,'2024-06-22 14:22:51',1719066171,NULL),(1848561784,10127568,1,1567656,0,1,1,'S',1,0.997076,171,953031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 171}}',65.9505,137439739,172740,NULL,'2018-05-04 00:57:15',1525395435,NULL),(1872575828,10127568,1,1262335,1,1,1,'S',1,0.989474,285,916602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',66.0543,174037510,324850,NULL,'2022-08-19 02:06:31',1660874791,NULL),(1852280238,10127568,1,127847,1,1,1,'A',1,0.932551,341,764065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',66.0763,142999207,341560,NULL,'2019-03-02 05:14:29',1551503669,NULL),(1846345471,10127568,1,913198,1,1,1,'S',1,0.980707,311,899299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 299, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 311}}',66.1012,134092022,393806,NULL,'2017-11-16 19:23:53',1510860233,NULL),(1867849519,10127568,1,1543674,1,1,1,'A',1,0.928947,219,696068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 335}, \"maximum_statistics\": {\"great\": 380}}',66.1106,166874533,305896,NULL,'2021-10-23 04:37:40',1634963860,NULL),(1858133697,10127568,1,288507,1,1,1,'A',1,0.940789,304,797358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 268, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 304}}',66.1111,152218285,320910,NULL,'2020-06-25 20:04:38',1593115478,NULL),(1846550341,10127568,1,1251246,1,1,1,'S',1,0.988889,270,918972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 264, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 270}}',66.1129,134157548,278272,NULL,'2017-11-19 18:30:33',1511116233,NULL),(1846968037,10127568,1,851613,1,1,1,'S',1,0.989919,248,923575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 248}}',66.1537,135002392,249940,NULL,'2018-01-01 02:24:37',1514773477,NULL),(1874275105,10127568,1,1840781,1,1,1,'S',1,0.990228,307,917383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',66.2473,176395606,312656,NULL,'2022-12-23 17:41:49',1671817309,NULL),(1846405340,10127568,1,1438427,1,1,1,'S',1,0.991525,236,919390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 236}}',66.3867,134130916,247637,NULL,'2017-11-18 15:32:20',1511019140,NULL),(1846405855,10127568,1,1330740,1,1,1,'S',1,0.996774,310,934549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',66.4313,134060658,363580,NULL,'2017-11-15 03:25:15',1510716315,NULL),(1849822445,10127568,1,1136507,1,1,1,'S',1,0.998175,274,1001215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 274}}',66.5131,139255016,292154,NULL,'2018-08-01 23:17:55',1533165475,NULL),(1877252734,10127568,1,3748178,1,1,1,'S',1,0.9729,369,853639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 349}, \"maximum_statistics\": {\"great\": 369}}',66.5175,180695217,387674,NULL,'2023-09-09 05:10:17',1694236217,NULL),(1851109119,10127568,1,315983,0,1,1,'S',1,0.965909,308,836256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 308}}',66.5191,141278661,311030,NULL,'2018-11-20 03:25:48',1542684348,NULL),(1848987326,10127568,1,1633077,1,1,1,'S',1,0.985217,575,888757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 558}, \"maximum_statistics\": {\"great\": 575}}',66.5307,137909418,599600,NULL,'2018-05-27 02:33:39',1527388419,NULL),(1878229870,10127568,1,2839414,1,1,1,'S',1,0.996997,333,904991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',66.5702,182203033,375492,NULL,'2023-12-31 04:20:27',1703996427,NULL),(1848101548,10127568,1,1299360,1,1,1,'X',1,1,271,848098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271}, \"maximum_statistics\": {\"great\": 271}}',66.599,136776414,254260,NULL,'2018-04-01 00:21:20',1522542080,NULL),(1854428763,10127568,1,2074780,1,1,1,'S',1,0.98927,233,977939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 233}}',66.6029,146507763,276095,NULL,'2019-09-28 21:51:26',1569707486,NULL),(1848645547,10127568,1,1574827,1,1,1,'S',1,0.974164,329,851680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 312}, \"maximum_statistics\": {\"great\": 329}}',66.6626,137585246,320912,NULL,'2018-05-11 02:23:37',1526005417,NULL),(1846396729,10127568,1,45826,1,1,1,'S',1,0.982759,348,851473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 336, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 348}}',66.6767,133973448,449998,NULL,'2017-11-10 21:29:32',1510349372,NULL),(1877897752,10127568,1,3963488,1,1,1,'A',1,0.921474,92,598251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 312}}',66.7652,181691621,164458,NULL,'2023-11-22 03:58:46',1700625526,NULL),(1854670525,10127568,1,943486,1,1,1,'S',1,0.994604,278,935080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 278}}',66.8044,146733238,309000,NULL,'2019-10-15 03:27:00',1571110020,NULL),(1849094989,10127568,1,209896,1,1,1,'S',1,0.993243,296,984308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 292}, \"maximum_statistics\": {\"great\": 296}}',66.8191,138200559,279878,NULL,'2018-06-10 05:47:19',1528609639,NULL),(1847054169,10127568,1,820735,1,1,1,'S',1,0.981527,406,923960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 391, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 406}}',66.9958,134947866,540186,NULL,'2017-12-29 19:12:32',1514574752,NULL),(1846798120,10127568,1,492865,1,1,1,'S',1,0.992537,469,956452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 469}}',67.019,134541051,678901,NULL,'2017-12-10 01:26:57',1512869217,NULL),(1846671619,10127568,1,1407828,1,1,1,'S',1,0.992035,565,954256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 556, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 565}}',67.0468,134427152,744318,NULL,'2017-12-03 22:54:47',1512341687,NULL),(1847034178,10127568,1,1398433,1,1,1,'S',1,0.990712,323,892252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 317}, \"maximum_statistics\": {\"great\": 323}}',67.1212,135002344,291952,NULL,'2018-01-01 02:21:20',1514773280,NULL),(1846302873,10127568,1,119490,1,1,1,'S',1,0.998055,257,988565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',67.1258,133852007,363279,NULL,'2017-11-04 02:29:47',1509762587,NULL),(1850751906,10127568,1,1653016,1,1,1,'S',1,0.994614,557,992336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 551, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 557}}',67.1444,140651692,653340,NULL,'2018-10-13 20:00:47',1539460847,NULL),(1874333853,10127568,1,930215,1,1,1,'S',1,0.95977,174,820705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 174}}',67.1655,176490541,185610,NULL,'2022-12-28 17:06:28',1672247188,NULL),(1856207782,10127568,1,1918028,1,1,1,'A',1,0.921833,210,671083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',67.1983,149219010,308506,NULL,'2020-03-14 17:44:57',1584207897,NULL),(1846901221,10127568,1,1082600,1,1,1,'S',1,0.967161,472,910451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 441, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 472}}',67.4006,134884855,531759,NULL,'2017-12-26 22:34:54',1514327694,NULL),(1846966791,10127568,1,1415002,0,1,1,'S',1,0.952586,116,827101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',67.4202,134945606,82122,NULL,'2017-12-29 17:14:49',1514567689,NULL),(1848757332,10127568,1,664472,0,1,1,'S',1,0.959854,137,782974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',67.4259,137775449,112504,NULL,'2018-05-20 06:48:05',1526798885,NULL),(1876297108,10127568,1,30844,1,1,1,'S',1,0.965649,262,844911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 244, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',67.4528,179529841,344190,NULL,'2023-06-24 16:14:12',1687623252,NULL),(1846261681,10127568,1,37165,1,1,1,'S',1,0.967177,457,853751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 457}}',67.624,133830954,482652,NULL,'2017-11-03 00:41:08',1509669668,NULL),(1876892301,10127568,1,4107640,1,1,1,'A',1,0.94473,306,710960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 350}, \"maximum_statistics\": {\"great\": 389}}',67.6277,180230201,327786,NULL,'2023-08-08 19:51:01',1691524261,NULL),(1850608502,10127568,1,632263,0,1,1,'S',1,0.97619,126,882160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',67.6503,140553061,101272,NULL,'2018-10-08 00:13:45',1538957625,NULL),(1847123656,10127568,1,1022325,1,1,1,'S',1,0.960208,289,836505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 266, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 289}}',67.6643,135183089,287437,NULL,'2018-01-10 03:14:23',1515554063,NULL),(1878221488,10127568,1,706711,1,1,1,'S',1,0.996479,284,882128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 284}}',67.6962,182160745,287016,NULL,'2023-12-28 04:36:08',1703738168,NULL),(1847507509,10127568,1,892920,1,1,1,'S',1,0.978903,237,931286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 237}}',67.7556,135766115,229320,NULL,'2018-02-07 23:31:30',1518046290,NULL),(1876983057,10127568,1,732622,1,1,1,'S',1,0.987138,311,868447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',67.7587,180411367,319140,NULL,'2023-08-20 19:37:08',1692560228,NULL),(1854903541,10127568,1,2149729,1,1,1,'S',1,0.993506,616,933398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 608, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 616}}',67.762,147161148,784606,NULL,'2019-11-11 22:55:45',1573512945,NULL),(1846908136,10127568,1,493061,1,1,1,'S',1,0.967128,289,801132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 289}}',67.8,134820000,252226,NULL,'2017-12-23 20:29:11',1514060951,NULL),(1846611804,10127568,1,1235814,1,1,1,'S',1,0.970833,600,928427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 565, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 600}}',67.8843,134384836,719892,NULL,'2017-12-02 04:53:03',1512190383,NULL),(1848863205,10127568,1,1562172,1,1,1,'S',1,0.980707,311,929206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 299}, \"maximum_statistics\": {\"great\": 311}}',67.9138,137745204,291044,NULL,'2018-05-18 22:57:42',1526684262,NULL),(1848731404,10127568,1,1543676,1,1,1,'S',1,0.996109,257,973942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 257}}',67.9443,137567501,246370,NULL,'2018-05-10 04:34:53',1525926893,NULL),(1846675690,10127568,1,1093244,1,1,1,'S',1,0.992188,320,921282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 320}}',67.9563,134342838,391203,NULL,'2017-11-29 22:54:45',1511996085,NULL),(1850859838,10127568,1,324980,0,1,1,'A',1,0.938235,158,732154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',68.1012,140890642,259352,NULL,'2018-10-27 23:22:50',1540682570,NULL),(1850662975,10127568,1,1443534,1,1,1,'S',1,0.993724,239,991734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 239}}',68.141,140792636,254064,NULL,'2018-10-22 00:32:24',1540168344,NULL),(1847973252,10127568,1,468991,0,1,1,'S',1,0.960993,282,792386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 260}, \"maximum_statistics\": {\"great\": 282}}',68.1413,136544344,269958,NULL,'2018-03-19 23:37:02',1521502622,NULL),(1846934094,10127568,1,1437576,1,1,1,'S',1,0.994662,281,989194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 281}}',68.1543,134778104,310111,NULL,'2017-12-22 00:26:16',1513902376,NULL),(1846846332,10127568,1,1157992,1,1,1,'S',1,0.977509,289,891640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 289}}',68.1556,134740557,322494,NULL,'2017-12-20 02:55:43',1513738543,NULL),(2963231548,10127568,1,1225158,1,1,1,'S',1,0.995385,325,898881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',68.1581,184219904,323460,NULL,'2024-06-08 15:10:54',1717859454,NULL),(1851459077,10127568,1,181255,0,1,1,'A',1,0.940874,182,691576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 389}}',68.2227,141904233,310094,NULL,'2018-12-27 16:09:56',1545926996,NULL),(1846293501,10127568,1,381008,1,1,1,'S',1,0.990709,592,883689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 581, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 592}}',68.2306,133830031,689256,NULL,'2017-11-02 23:11:43',1509664303,NULL),(2376466712,10127568,1,4377467,1,1,1,'S',1,0.955752,226,813041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 206}, \"maximum_statistics\": {\"great\": 226}}',68.2368,182860260,255330,NULL,'2024-02-20 03:34:34',1708400074,NULL),(1850725712,10127568,1,45567,1,1,1,'S',1,0.950216,231,816237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',68.2613,140733265,256296,NULL,'2018-10-19 00:14:54',1539908094,NULL),(1875516663,10127568,1,3460808,1,1,1,'S',1,0.986033,537,864360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 522, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',68.2726,178418527,581564,NULL,'2023-04-16 00:30:29',1681605029,NULL),(1851902070,10127568,1,511864,1,1,1,'S',1,0.97893,617,838491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 591, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 617}}',68.3083,142573553,648262,NULL,'2019-02-03 22:20:01',1549232401,NULL),(1849886837,10127568,1,1591617,1,1,1,'S',1,0.994845,194,969337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 194}}',68.3804,139426043,218854,NULL,'2018-08-10 03:10:05',1533870605,NULL),(1846371323,10127568,1,726976,1,1,1,'S',1,0.984776,624,870514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 605, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 624}}',68.3945,134077044,687680,NULL,'2017-11-16 00:19:50',1510791590,NULL),(1846623187,10127568,1,357101,1,1,1,'S',1,0.989091,275,949669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',68.439,134362520,399885,NULL,'2017-12-01 01:38:56',1512092336,NULL),(1846934622,10127568,1,1017007,1,1,1,'S',1,0.986711,301,921935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 293, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 301}}',68.4744,134797916,310432,NULL,'2017-12-22 21:57:13',1513979833,NULL),(1878420464,10127568,1,4289417,1,1,1,'S',1,0.981685,273,909616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',68.5312,182292197,318270,NULL,'2024-01-06 22:10:49',1704579049,NULL),(1846607390,10127568,1,1137682,1,1,1,'S',1,0.981791,659,953427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 635, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 659}}',68.6735,134382962,724292,NULL,'2017-12-02 02:33:52',1512182032,NULL),(1847327682,10127568,1,1500516,1,1,1,'S',1,0.971854,302,841162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 285}, \"maximum_statistics\": {\"great\": 302}}',68.6969,135506562,302350,NULL,'2018-01-25 21:42:25',1516916545,NULL),(1846310627,10127568,1,782311,1,1,1,'S',1,0.966597,479,822935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 447, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 479}}',69.1279,133968386,446256,NULL,'2017-11-10 16:15:08',1510330508,NULL),(1848821997,10127568,1,1349620,1,1,1,'S',1,0.968944,161,819904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 161}}',69.3126,137764333,147140,NULL,'2018-05-19 17:56:21',1526752581,NULL),(1874951590,10127568,1,2390387,1,1,1,'S',1,0.977089,371,892845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',69.3789,177456372,394770,NULL,'2023-02-20 02:06:07',1676858767,NULL),(1846896727,10127568,1,746095,1,1,1,'S',1,0.978618,304,898527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 304}}',69.3865,134816767,350710,NULL,'2017-12-23 17:24:45',1514049885,NULL),(1847549970,10127568,1,52387,1,1,1,'S',1,0.978571,210,880514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 210}}',69.4423,135823689,223636,NULL,'2018-02-10 19:51:37',1518292297,NULL),(1847008168,10127568,1,1220571,1,1,1,'S',1,0.996047,253,971194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 253}}',69.4541,134951991,297064,NULL,'2017-12-29 23:49:30',1514591370,NULL),(1877154220,10127568,1,3859742,1,1,1,'S',1,0.980716,363,905973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',69.49,180606429,402900,NULL,'2023-09-03 03:29:33',1693711773,NULL),(1846997473,10127568,1,1377360,1,1,1,'S',1,0.974763,317,817120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 317}}',69.5666,134925001,288988,NULL,'2017-12-28 18:01:46',1514484106,NULL),(1847284302,10127568,1,188125,1,1,1,'S',1,0.974315,292,801490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 277}, \"maximum_statistics\": {\"great\": 292}}',69.623,135448496,259208,NULL,'2018-01-22 20:18:15',1516652295,NULL),(1846472006,10127568,1,1225158,1,1,1,'S',1,0.98,325,905929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 312, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 325}}',69.6349,134160430,327787,NULL,'2017-11-19 21:39:18',1511127558,NULL),(1874269337,10127568,1,2317675,1,1,1,'S',1,0.9699,299,861823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 299}}',69.7534,176460118,315300,NULL,'2022-12-27 02:54:22',1672109662,NULL),(1846581508,10127568,1,910813,1,1,1,'S',1,0.985669,314,922841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',69.8848,134427546,311069,NULL,'2017-12-03 23:36:45',1512344205,NULL),(1846553419,10127568,1,116857,1,1,1,'S',1,0.991701,241,915805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',69.936,134157220,309808,NULL,'2017-11-19 18:08:27',1511114907,NULL),(1876495762,10127568,1,3050019,1,1,1,'S',1,0.994781,479,895778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 474}, \"maximum_statistics\": {\"great\": 479}}',70.0024,179673971,450922,NULL,'2023-07-04 01:18:40',1688433520,NULL),(1847203221,10127568,1,965547,1,1,1,'S',1,0.969178,292,857738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 274, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 292}}',70.0332,135448666,301438,NULL,'2018-01-22 20:32:39',1516653159,NULL),(1877805172,10127568,1,4150781,1,1,1,'S',1,0.991826,734,932804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 722, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 734}}',70.0429,181389792,834646,NULL,'2023-10-29 22:29:43',1698618583,NULL),(1846907855,10127568,1,1209258,1,1,1,'S',1,0.982955,264,947582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 255, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 264}}',70.1161,134815776,322804,NULL,'2017-12-23 16:33:03',1514046783,NULL),(1846935408,10127568,1,405061,1,1,1,'S',1,0.992278,259,972303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 259}}',70.1969,134778386,361030,NULL,'2017-12-22 00:50:37',1513903837,NULL),(1848731659,10127568,1,1602455,1,1,1,'S',1,0.986063,287,939443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 287}}',70.2436,137608227,294318,NULL,'2018-05-12 04:54:20',1526100860,NULL),(1846564001,10127568,1,135231,1,1,1,'X',1,1,233,994086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 233}}',70.3822,134444176,296626,NULL,'2017-12-04 23:34:31',1512430471,NULL),(1846373938,10127568,1,169608,1,1,1,'S',1,0.973441,433,855516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',70.4107,133973724,486284,NULL,'2017-11-10 21:49:23',1510350563,NULL),(1846780867,10127568,1,271259,1,1,1,'S',1,0.987395,238,971348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 232, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 238}}',70.4647,134598718,283620,NULL,'2017-12-13 00:09:04',1513123744,NULL),(1850600391,10127568,1,1470209,1,1,1,'S',1,0.998288,292,903096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 292}}',70.4829,140514145,304156,NULL,'2018-10-06 04:21:06',1538799666,NULL),(1850032405,10127568,1,1544581,1,1,1,'S',1,0.98414,599,953694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 580, \"large_bonus\": 245}, \"maximum_statistics\": {\"great\": 599}}',70.6025,139759025,834099,NULL,'2018-08-25 22:29:15',1535236155,NULL),(1849299442,10127568,1,1514525,1,1,1,'S',1,0.979021,286,881850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 274, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 286}}',70.6082,138542570,301688,NULL,'2018-06-27 16:09:18',1530115758,NULL),(1852174208,10127568,1,1575178,1,1,1,'A',1,0.978778,499,832675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 570, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 589}}',70.8141,142780200,554422,NULL,'2019-02-16 22:47:32',1550357252,NULL),(1875670908,10127568,1,1567649,1,1,1,'S',1,0.991667,240,917603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 240}}',70.8989,178469326,252230,NULL,'2023-04-19 03:07:01',1681873621,NULL),(1853803548,10127568,1,2038260,1,1,1,'S',1,0.975936,187,871653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 187}}',70.9447,145359848,205326,NULL,'2019-07-15 18:08:34',1563214114,NULL),(1846378734,10127568,1,584935,1,1,1,'S',1,0.972141,682,917303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 644, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 682}}',70.9563,134119602,792260,NULL,'2017-11-18 04:49:04',1510980544,NULL),(1846276680,10127568,1,1159101,1,1,1,'S',1,0.990345,725,912895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 711, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 725}}',71.0571,133867204,947700,NULL,'2017-11-04 18:22:30',1509819750,NULL),(2598796092,10127568,1,2300427,1,1,1,'S',1,0.9603,466,843592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 429}, \"maximum_statistics\": {\"great\": 466}}',71.0782,183369165,480300,NULL,'2024-03-31 15:50:06',1711900206,NULL),(1846562092,10127568,1,134302,1,1,1,'S',1,0.994585,277,936244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',71.1105,134424417,293642,NULL,'2017-12-03 19:38:55',1512329935,NULL),(1846647990,10127568,1,976913,1,1,1,'S',1,0.995652,230,995709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 230}}',71.2161,134425283,270653,NULL,'2017-12-03 20:32:16',1512333136,NULL),(1847407925,10127568,1,116857,1,1,1,'S',1,0.981328,241,903520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 241}}',71.5244,135685628,279044,NULL,'2018-02-03 18:23:36',1517682216,NULL),(1846636466,10127568,1,1062352,1,1,1,'S',1,0.989091,275,979088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 275}}',71.749,134427810,322752,NULL,'2017-12-04 00:02:59',1512345779,NULL),(1846722672,10127568,1,1296504,1,1,1,'S',1,0.988506,522,980416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 510, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 522}}',71.824,134598762,661920,NULL,'2017-12-13 00:12:57',1513123977,NULL),(1846796411,10127568,1,636661,1,1,1,'X',1,1,243,941751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',71.8951,134540791,299329,NULL,'2017-12-10 01:07:52',1512868072,NULL),(1853305184,10127568,1,1992083,1,1,1,'S',1,0.976744,129,896170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 129}}',72.0251,144615929,119752,NULL,'2019-06-01 22:15:39',1559427339,NULL),(1851076101,10127568,1,170780,1,1,1,'S',1,0.992038,314,855388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 309, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314}}',72.0504,141261493,303788,NULL,'2018-11-18 23:51:45',1542585105,NULL),(2998728310,10127568,1,1611183,1,1,1,'S',1,0.990033,301,883447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301}}',72.0804,184298953,286148,NULL,'2024-06-15 03:02:05',1718420525,NULL),(1850135163,10127568,1,1467387,1,1,1,'S',1,0.996403,278,938422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 276, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 278}}',72.1556,139740778,290850,NULL,'2018-08-25 03:17:46',1535167066,NULL),(1848464362,10127568,1,1129307,1,1,1,'S',1,0.99262,542,920954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 534}, \"maximum_statistics\": {\"great\": 542}}',72.3176,137272726,580800,NULL,'2018-04-26 01:59:36',1524707976,NULL),(1851351210,10127568,1,664472,0,1,1,'S',1,0.956204,137,824544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',72.3215,141699734,117244,NULL,'2018-12-16 00:20:01',1544919601,NULL),(1847051646,10127568,1,1154240,1,1,1,'S',1,0.989324,281,952195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',72.4943,135002445,244396,NULL,'2018-01-01 02:29:45',1514773785,NULL),(1872741738,10127568,1,3287542,1,1,1,'S',1,0.992718,206,930247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',72.517,174092975,195638,NULL,'2022-08-21 18:56:34',1661108194,NULL),(1866189813,10127568,1,2823561,1,1,1,'A',1,0.920993,248,676939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 443}}',72.5407,164534816,373050,NULL,'2021-08-02 04:57:53',1627880273,NULL),(1846957823,10127568,1,1451899,1,1,1,'S',1,0.997967,246,923196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 246}}',72.6638,135041224,252818,NULL,'2018-01-02 23:51:14',1514937074,NULL),(1870781737,10127568,1,3498169,1,1,1,'S',1,0.993333,600,983864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 592, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 600}}',72.8357,171283254,659873,NULL,'2022-04-18 15:33:30',1650296010,NULL),(1846538429,10127568,1,650735,1,1,1,'S',1,0.960133,301,850824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 277, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 301}}',72.874,134311103,304130,NULL,'2017-11-28 01:07:21',1511831241,NULL),(1875552221,10127568,1,3693910,1,1,1,'S',1,0.997592,623,887641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',72.9288,178418708,687138,NULL,'2023-04-16 00:45:19',1681605919,NULL),(1867964449,10127568,1,454645,1,1,1,'S',1,0.995392,217,937378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',72.9396,167205621,305098,NULL,'2021-11-04 04:51:42',1636001502,NULL),(1877194488,10127568,1,37634,1,1,1,'S',1,0.982639,288,879451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',73.06,180809071,322920,NULL,'2023-09-16 16:11:52',1694880712,NULL),(1846672243,10127568,1,516805,1,1,1,'S',1,0.983516,273,911047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',73.0927,134401260,325532,NULL,'2017-12-02 20:15:58',1512245758,NULL),(1846892597,10127568,1,610971,1,1,1,'S',1,0.987132,272,965740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 272}}',73.149,134884180,324836,NULL,'2017-12-26 21:48:28',1514324908,NULL),(3230434198,10127568,1,4536118,1,1,1,'S',1,0.992727,275,883752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',73.1839,184805560,251352,NULL,'2024-07-27 15:31:55',1722094315,NULL),(1849569673,10127568,1,181270,1,1,1,'S',1,0.976519,362,887668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 345}, \"maximum_statistics\": {\"great\": 362}}',73.1887,138862695,375924,NULL,'2018-07-14 02:27:00',1531535220,NULL),(1848473255,10127568,1,1581404,1,1,1,'S',1,0.985849,318,948447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 318}}',73.212,137236214,333744,NULL,'2018-04-24 02:23:23',1524536603,NULL),(1851345002,10127568,1,99470,1,1,1,'X',1,1,311,945015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 311}}',73.2669,141782802,334528,NULL,'2018-12-21 02:02:24',1545357744,NULL),(1871570646,10127568,1,2414863,1,1,1,'A',1,0.930233,308,709328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 387}}',73.4196,172424905,328660,NULL,'2022-06-06 02:53:35',1654484015,NULL),(1852379525,10127568,1,45825,1,1,1,'A',1,0.954976,167,709614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 422}}',73.453,143211480,367342,NULL,'2019-03-15 03:53:06',1552621986,NULL),(1875659787,10127568,1,3532329,1,1,1,'S',1,0.996078,255,939023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 255}}',73.4698,178624985,289120,NULL,'2023-04-28 21:05:59',1682715959,NULL),(1850718776,10127568,1,41307,1,1,1,'S',1,0.979839,248,841907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 238, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',73.4752,140768199,279190,NULL,'2018-10-20 18:42:33',1540060953,NULL),(1847463720,10127568,1,1273954,0,1,1,'S',1,0.976351,296,848782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 282}, \"maximum_statistics\": {\"great\": 296}}',73.4836,135766186,295010,NULL,'2018-02-07 23:38:10',1518046690,NULL),(1848096881,10127568,1,1559211,1,1,1,'S',1,0.992872,491,965013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 484}, \"maximum_statistics\": {\"great\": 491}}',73.5722,136641887,626722,NULL,'2018-03-25 00:52:53',1521939173,NULL),(1877154045,10127568,1,3859135,1,1,1,'A',1,0.922633,355,710508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 370}, \"maximum_statistics\": {\"great\": 433}}',73.6115,180575245,391180,NULL,'2023-09-01 01:28:09',1693531689,NULL),(1876881654,10127568,1,1673759,1,1,1,'S',1,0.966777,301,858313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',73.7169,180189015,320450,NULL,'2023-08-06 03:35:31',1691292931,NULL),(1846913209,10127568,1,281133,0,1,1,'S',1,0.969925,133,861695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',73.7901,134884283,112034,NULL,'2017-12-26 21:55:59',1514325359,NULL),(1847573489,10127568,1,1175150,1,1,1,'S',1,0.992233,515,920536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 507}, \"maximum_statistics\": {\"great\": 515}}',73.8333,135766691,564672,NULL,'2018-02-08 00:25:14',1518049514,NULL),(1848153283,10127568,1,1132307,1,1,1,'S',1,0.965825,673,860013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 627}, \"maximum_statistics\": {\"great\": 673}}',73.9191,136734535,778980,NULL,'2018-03-30 01:58:29',1522375109,NULL),(2709083783,10127568,1,2243402,1,1,1,'S',1,0.993464,765,884308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 755}, \"maximum_statistics\": {\"great\": 765}}',74.1234,183628900,870264,NULL,'2024-04-21 16:21:42',1713716502,NULL),(1847056271,10127568,1,821681,1,1,1,'S',1,0.994966,298,939117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 298}}',74.2496,134972758,309375,NULL,'2017-12-30 19:46:32',1514663192,NULL),(1869457982,10127568,1,3258018,1,1,1,'S',1,0.974832,298,889227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 298}}',74.2843,169251817,326630,NULL,'2022-01-23 22:49:22',1642978162,NULL),(1847544341,10127568,1,1344285,1,1,1,'S',1,0.989164,323,950243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 323}}',74.2857,135766402,379506,NULL,'2018-02-07 23:57:48',1518047868,NULL),(1846487320,10127568,1,455321,1,1,1,'S',1,0.985423,343,952054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',74.3644,134275782,389268,NULL,'2017-11-26 03:47:04',1511668024,NULL),(1854394413,10127568,1,337686,1,1,1,'S',1,0.989051,274,890030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 274}}',74.3651,146505487,397744,NULL,'2019-09-28 18:45:33',1569696333,NULL),(1852192574,10127568,1,1920571,1,1,1,'S',1,0.95977,348,839718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 320}, \"maximum_statistics\": {\"great\": 348}}',74.4748,142834109,358560,NULL,'2019-02-20 02:02:15',1550628135,NULL),(1849085151,10127568,1,201525,1,1,1,'S',1,0.98366,459,881022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 444}, \"maximum_statistics\": {\"great\": 459}}',74.5246,138098051,660152,NULL,'2018-06-05 03:58:53',1528171133,NULL),(1849881001,10127568,1,351167,0,1,1,'S',1,0.966667,375,829037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 350}, \"maximum_statistics\": {\"great\": 375}}',74.6597,139362878,409698,NULL,'2018-08-07 01:31:06',1533605466,NULL),(1851882808,10127568,1,1840781,1,1,1,'S',1,0.998371,307,1003569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 307}}',74.8195,142416324,333462,NULL,'2019-01-25 23:55:57',1548460557,NULL),(1846057684,10127568,1,650735,1,1,1,'S',1,0.98505,301,860310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 301}}',75.0664,133722365,293552,NULL,'2017-10-27 23:13:16',1509145996,NULL),(1850932852,10127568,1,1370316,1,1,1,'S',1,0.968137,204,861550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',75.0711,141157093,201516,NULL,'2018-11-12 18:24:03',1542047043,NULL),(1877376471,10127568,1,4186219,1,1,1,'S',1,0.992733,344,887905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 344}}',75.2572,180885864,356570,NULL,'2023-09-22 01:54:18',1695347658,NULL),(1876947334,10127568,1,3947386,1,1,1,'S',1,0.998282,582,905525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 580, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 582}}',75.266,180429200,670448,NULL,'2023-08-22 03:57:24',1692676644,NULL),(1874308415,10127568,1,2397554,1,1,1,'S',1,0.987069,116,890653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116}}',75.3029,176517098,106302,NULL,'2022-12-30 02:25:04',1672367104,NULL),(1847321295,10127568,1,1411647,1,1,1,'S',1,0.987692,325,966599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 317}, \"maximum_statistics\": {\"great\": 325}}',75.3281,135506597,290664,NULL,'2018-01-25 21:45:47',1516916747,NULL),(1878311778,10127568,1,3891567,1,1,1,'S',1,0.971223,139,847477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 139}}',75.3914,182186472,139898,NULL,'2023-12-30 00:32:44',1703896364,NULL),(1846626957,10127568,1,255309,1,1,1,'S',1,0.986111,504,958539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 490, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 504}}',75.5055,134342722,557962,NULL,'2017-11-29 22:45:52',1511995552,NULL),(1847398962,10127568,1,1032304,1,1,1,'S',1,0.980066,301,893729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',75.6138,135525254,302184,NULL,'2018-01-26 20:43:30',1516999410,NULL),(1846917261,10127568,1,181429,1,1,1,'S',1,0.993884,327,994706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 323, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 327}}',75.6297,134759991,339764,NULL,'2017-12-21 02:37:36',1513823856,NULL),(1846569739,10127568,1,898830,1,1,1,'S',1,0.979487,390,895903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',75.6662,134424977,399396,NULL,'2017-12-03 20:12:32',1512331952,NULL),(1877279233,10127568,1,3271447,1,1,1,'S',1,0.991319,288,919563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 288}}',75.7233,180695119,306320,NULL,'2023-09-09 05:00:13',1694235613,NULL),(1850774232,10127568,1,1765288,1,1,1,'A',1,0.937363,179,657610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 410}, \"maximum_statistics\": {\"great\": 455}}',75.7956,140750685,305280,NULL,'2018-10-20 00:31:50',1539995510,NULL),(1850698921,10127568,1,1470209,1,1,1,'S',1,0.994863,292,949915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 292}}',75.8049,140790605,317442,NULL,'2018-10-21 20:59:24',1540155564,NULL),(1850556250,10127568,1,1158083,1,1,1,'S',1,0.963824,387,834654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 359}, \"maximum_statistics\": {\"great\": 387}}',75.8155,140493966,414660,NULL,'2018-10-05 02:18:42',1538705922,NULL),(1877225500,10127568,1,1861585,1,1,1,'S',1,0.992647,204,921219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',75.9781,180695313,324666,NULL,'2023-09-09 05:22:06',1694236926,NULL),(3031635647,10127568,1,4603735,1,1,1,'S',1,0.989583,672,881589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 658}, \"maximum_statistics\": {\"great\": 672}}',76.0592,184370579,712270,NULL,'2024-06-21 02:19:35',1718936375,NULL),(1846958633,10127568,1,1349021,1,1,1,'S',1,0.987179,195,897539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 195}}',76.2403,134944870,227070,NULL,'2017-12-29 16:43:26',1514565806,NULL),(1852072643,10127568,1,1362,1,1,1,'S',1,0.995556,225,935932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 225}}',76.3037,142950220,239360,NULL,'2019-02-27 03:16:47',1551237407,NULL),(1875683981,10127568,1,3864730,1,1,1,'X',1,1,303,951417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',76.4129,178624948,335980,NULL,'2023-04-28 21:03:00',1682715780,NULL),(1846992806,10127568,1,661751,1,1,1,'S',1,0.983951,405,907588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 392, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 405}}',76.4276,134993222,442774,NULL,'2017-12-31 16:16:00',1514736960,NULL),(1852581960,10127568,1,658049,1,1,1,'X',1,1,317,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 317}}',76.5134,143690065,386900,NULL,'2019-04-12 02:49:19',1555037359,NULL),(1850042616,10127568,1,545226,1,1,1,'S',1,0.998127,267,982108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 267}}',76.7128,139775418,316405,NULL,'2018-08-26 16:37:52',1535301472,NULL),(2847730295,10127568,1,4541416,1,1,1,'S',1,0.996198,526,949522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 522}, \"maximum_statistics\": {\"great\": 526}}',76.7488,183950779,565714,NULL,'2024-05-18 00:48:48',1715993328,NULL),(1847020764,10127568,1,1468245,1,1,1,'S',1,0.991726,423,843482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 416}, \"maximum_statistics\": {\"great\": 423}}',76.8117,134925353,414502,NULL,'2017-12-28 18:24:05',1514485445,NULL),(1850992416,10127568,1,1718158,1,1,1,'S',1,0.995298,319,941184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 316, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 319}}',77.1443,141060430,318965,NULL,'2018-11-06 23:32:10',1541547130,NULL),(1876946158,10127568,1,3946740,1,1,1,'S',1,0.967846,311,845598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',77.2716,180429395,349500,NULL,'2023-08-22 04:20:40',1692678040,NULL),(1848145627,10127568,1,1121699,1,1,1,'S',1,0.983982,437,902716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 423}, \"maximum_statistics\": {\"great\": 437}}',77.343,136800486,471780,NULL,'2018-04-02 04:48:09',1522644489,NULL),(1850119942,10127568,1,1460735,1,1,1,'S',1,0.977012,348,808176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 332}, \"maximum_statistics\": {\"great\": 348}}',77.4663,139671843,320518,NULL,'2018-08-21 16:22:26',1534868546,NULL),(1847017179,10127568,1,187363,1,1,1,'S',1,0.985246,305,857596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 305}}',77.5464,134925420,269800,NULL,'2017-12-28 18:29:16',1514485756,NULL),(1847030962,10127568,1,1311290,1,1,1,'S',1,0.998977,489,990645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 488, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 489}}',77.6275,134952696,599241,NULL,'2017-12-30 00:37:05',1514594225,NULL),(1878308497,10127568,1,3513286,1,1,1,'S',1,0.980144,554,854072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 532}, \"maximum_statistics\": {\"great\": 554}}',77.6355,182146166,814004,NULL,'2023-12-27 03:47:18',1703648838,NULL),(1852311191,10127568,1,73616,1,1,1,'A',1,0.960165,173,765986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 364}}',77.676,143166021,282830,NULL,'2019-03-12 00:25:54',1552350354,NULL),(1877152682,10127568,1,3958165,1,1,1,'S',1,0.969283,293,851460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',77.8115,180614554,333640,NULL,'2023-09-03 15:26:15',1693754775,NULL),(1846600243,10127568,1,1132689,1,1,1,'S',1,0.992167,383,944449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 377, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 383}}',77.8162,134424939,397686,NULL,'2017-12-03 20:09:59',1512331799,NULL),(1849550449,10127568,1,1252441,0,1,1,'S',1,0.955357,168,809397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',77.8461,138878884,154316,NULL,'2018-07-14 18:56:44',1531594604,NULL),(1847376381,10127568,1,1114337,1,1,1,'S',1,0.99183,306,913527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',77.9365,135593060,328620,NULL,'2018-01-29 23:07:36',1517267256,NULL),(1846787514,10127568,1,381008,1,1,1,'S',1,0.993243,592,944382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 584, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',77.9799,134540509,716566,NULL,'2017-12-10 00:44:22',1512866662,NULL),(3228057663,10127568,1,4600047,1,1,1,'S',1,0.990291,515,932091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 505}, \"maximum_statistics\": {\"great\": 515}}',78.0346,184800331,571270,NULL,'2024-07-27 05:58:08',1722059888,NULL),(2667405223,10127568,1,4346977,1,1,1,'S',1,0.994705,661,939993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 654}, \"maximum_statistics\": {\"great\": 661}}',78.2143,183528426,787942,NULL,'2024-04-13 18:31:22',1713033082,NULL),(2709057041,10127568,1,1101683,1,1,1,'S',1,0.996124,387,903358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384}, \"maximum_statistics\": {\"great\": 387}}',78.2731,183628829,371966,NULL,'2024-04-21 16:16:19',1713716179,NULL),(1852909764,10127568,1,49766,1,1,1,'S',1,0.963768,345,828312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',78.3757,144090748,365350,NULL,'2019-05-04 15:27:12',1556983632,NULL),(1851431823,10127568,1,769729,1,1,1,'S',1,0.976378,254,886816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 242, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 254}}',78.4193,141942033,284946,NULL,'2018-12-29 16:54:16',1546102456,NULL),(1851428703,10127568,1,271696,1,1,1,'S',1,0.982213,253,895684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 253}}',78.5042,141889443,327290,NULL,'2018-12-26 20:00:49',1545854449,NULL),(1847496751,10127568,1,995583,1,1,1,'S',1,0.994958,595,890202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 589}, \"maximum_statistics\": {\"great\": 595}}',78.6047,135823472,572452,NULL,'2018-02-10 19:39:10',1518291550,NULL),(1847387712,10127568,1,37164,1,1,1,'S',1,0.97046,457,831610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 430}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',78.6146,135525606,526870,NULL,'2018-01-26 21:05:59',1517000759,NULL),(1846954477,10127568,1,1262010,1,1,1,'S',1,0.981908,304,912392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 293}, \"maximum_statistics\": {\"great\": 304}}',78.6206,135041156,326934,NULL,'2018-01-02 23:46:27',1514936787,NULL),(1849366259,10127568,1,1307390,1,1,1,'S',1,0.991682,541,982482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 532, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 541}}',78.6877,138543241,661212,NULL,'2018-06-27 16:50:36',1530118236,NULL),(2270113322,10127568,1,4447051,1,1,1,'S',1,0.993827,324,939928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 324}}',78.8284,182618918,292980,NULL,'2024-02-01 04:25:24',1706761524,NULL),(1847106961,10127568,1,1377360,1,1,1,'S',1,0.979495,317,904238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 304, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 317}}',78.9457,135183198,329139,NULL,'2018-01-10 03:22:38',1515554558,NULL),(1855960913,10127568,1,2267168,1,1,1,'S',1,0.990494,263,911589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 258, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 263}}',79.0049,148774815,296330,NULL,'2020-02-19 17:19:12',1582132752,NULL),(1872656281,10127568,1,324980,1,1,1,'S',1,0.977941,340,887423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',79.0075,174047516,381270,NULL,'2022-08-19 14:25:28',1660919128,NULL),(1853814830,10127568,1,1869956,1,1,1,'S',1,0.998047,256,946666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 256}}',79.1065,145359832,277570,NULL,'2019-07-15 18:06:50',1563214010,NULL),(1846992755,10127568,1,1372343,1,1,1,'S',1,0.97449,294,900543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 294}}',79.4527,135002528,343608,NULL,'2018-01-01 02:36:35',1514774195,NULL),(1853104991,10127568,1,1031607,1,1,1,'A',1,0.956704,308,776436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358}}',79.4782,144482610,347290,NULL,'2019-05-25 18:25:56',1558808756,NULL),(1846971868,10127568,1,1074250,1,1,1,'S',1,0.991883,308,944934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',79.5178,134952152,353221,NULL,'2017-12-30 00:01:47',1514592107,NULL),(1846562464,10127568,1,1007729,1,1,1,'S',1,0.987542,602,977030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 587, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 602}}',79.5179,134420380,583898,NULL,'2017-12-03 16:11:57',1512317517,NULL),(1871630085,10127568,1,746094,1,1,1,'A',1,0.944737,182,724477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 343}, \"maximum_statistics\": {\"great\": 380}}',79.6419,172459491,317000,NULL,'2022-06-07 15:55:08',1654617308,NULL),(1850026990,10127568,1,1539929,1,1,1,'S',1,0.988916,406,918435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 397, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',79.6841,139759192,520591,NULL,'2018-08-25 22:42:22',1535236942,NULL),(1846393287,10127568,1,369474,1,1,1,'S',1,0.966667,330,855398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 330}}',79.7373,134077152,418230,NULL,'2017-11-16 00:29:26',1510792166,NULL),(1875744519,10127568,1,3901233,1,1,1,'S',1,0.958333,204,845125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 187}, \"maximum_statistics\": {\"great\": 204}}',79.7548,178624828,192010,NULL,'2023-04-28 20:52:43',1682715163,NULL),(2663707425,10127568,1,2499499,1,1,1,'S',1,0.970812,394,820756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 371}, \"maximum_statistics\": {\"great\": 394}}',79.7706,183519456,387875,NULL,'2024-04-13 04:28:08',1712982488,NULL),(1846624987,10127568,1,1159101,1,1,1,'S',1,0.995862,725,984641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 719, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 725}}',79.8042,134395155,985072,NULL,'2017-12-02 15:20:42',1512228042,NULL),(1846896797,10127568,1,746095,1,1,1,'S',1,0.978618,304,952282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 304}}',79.9246,134842528,364914,NULL,'2017-12-24 20:05:09',1514145909,NULL),(3177214313,10127568,1,4675882,1,1,1,'X',1,1,275,861976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',80.0276,184690725,296436,NULL,'2024-07-18 03:21:44',1721272904,NULL),(1876749045,10127568,1,331989,1,1,1,'S',1,0.977477,333,893438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 318}, \"maximum_statistics\": {\"great\": 333}}',80.0287,179998427,361270,NULL,'2023-07-25 04:05:27',1690257927,NULL),(1847374644,10127568,1,95202,1,1,1,'S',1,0.962349,332,778314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 307}, \"maximum_statistics\": {\"great\": 332}}',80.2909,135529401,317950,NULL,'2018-01-27 01:53:55',1517018035,NULL),(1877279162,10127568,1,4199835,1,1,1,'S',1,0.974638,276,884261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',80.327,180808985,280880,NULL,'2023-09-16 16:06:48',1694880408,NULL),(1846534849,10127568,1,751181,1,1,1,'S',1,0.993127,291,945114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 291}}',80.4096,134295861,302091,NULL,'2017-11-27 03:42:40',1511754160,NULL),(1852767756,10127568,1,1812793,1,1,1,'A',1,0.932243,185,704297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',80.4816,143902683,361798,NULL,'2019-04-24 00:16:06',1556064966,NULL),(1847383951,10127568,1,913198,1,1,1,'S',1,0.993569,311,937233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 311}}',80.5983,135622303,348554,NULL,'2018-01-31 15:42:14',1517413334,NULL),(1872534222,10127568,1,2090845,1,1,1,'A',1,0.946475,320,764070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 383}}',80.6761,173852487,329890,NULL,'2022-08-09 15:24:24',1660058664,NULL),(2965762205,10127568,1,4572564,1,1,1,'S',1,0.984,250,876237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 3}}',80.7792,184225258,407872,NULL,'2024-06-09 00:12:35',1717891955,NULL),(1876976009,10127568,1,3856238,1,1,1,'S',1,0.998534,341,945935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',80.7956,180343104,330000,NULL,'2023-08-16 01:31:10',1692149470,NULL),(1853346381,10127568,1,2017322,1,1,1,'S',1,0.9888,625,913160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 611, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',80.9493,144727076,689150,NULL,'2019-06-08 02:31:41',1559961101,NULL),(1853140039,10127568,1,1982163,1,1,1,'A',1,0.972857,189,826345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',81.0413,144375430,318354,NULL,'2019-05-19 17:00:59',1558285259,NULL),(1846636530,10127568,1,598911,1,1,1,'S',1,0.995565,451,945575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 447, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 451}}',81.0485,134444402,484134,NULL,'2017-12-04 23:58:08',1512431888,NULL),(1847842177,10127568,1,322015,1,1,1,'S',1,0.975166,302,862530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 287}, \"maximum_statistics\": {\"great\": 302}}',81.0517,136378566,303220,NULL,'2018-03-11 15:23:38',1520781818,NULL),(1846416412,10127568,1,1183858,1,1,1,'S',1,0.998155,271,893859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',81.1701,134037181,290302,NULL,'2017-11-13 19:28:57',1510601337,NULL),(1858915881,10127568,1,2478311,1,1,1,'S',1,0.979136,671,901227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 643, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 671}}',81.2419,153421569,722110,NULL,'2020-08-09 17:42:32',1596994952,NULL),(1846653052,10127568,1,1258102,1,1,1,'S',1,0.99458,369,946144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 369}}',81.2826,134427517,394941,NULL,'2017-12-03 23:33:19',1512343999,NULL),(1846625783,10127568,1,37165,1,1,1,'S',1,0.9814,457,944211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 440, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 457}}',81.3568,134405555,503962,NULL,'2017-12-03 01:05:26',1512263126,NULL),(1846595934,10127568,1,1129307,1,1,1,'S',1,0.993542,542,996035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 535, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',81.5449,134444444,637902,NULL,'2017-12-05 00:02:15',1512432135,NULL),(1876292165,10127568,1,1763071,1,1,1,'A',1,0.955584,387,811119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 394}}',81.612,179520422,411620,NULL,'2023-06-24 02:39:58',1687574398,NULL),(1847517734,10127568,1,523797,1,1,1,'S',1,0.969178,292,831257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 274}, \"maximum_statistics\": {\"great\": 292}}',82.524,135804923,305250,NULL,'2018-02-10 00:50:23',1518223823,NULL),(2563173165,10127568,1,4419182,1,1,1,'S',1,0.963918,582,857194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',82.6017,183283804,650980,NULL,'2024-03-25 00:48:11',1711327691,NULL),(1860025125,10127568,1,2548584,1,1,1,'S',1,0.987562,201,923112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 201}}',82.6206,155105487,202060,NULL,'2020-10-12 23:54:00',1602546840,NULL),(1850811143,10127568,1,274088,1,1,1,'S',1,0.957627,295,879325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 270, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 295}}',82.6259,141005642,326532,NULL,'2018-11-03 17:09:02',1541264942,NULL),(1846894903,10127568,1,1196739,1,1,1,'S',1,0.998141,538,956623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 536, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 538}}',82.7372,134778227,744946,NULL,'2017-12-22 00:38:13',1513903093,NULL),(1853155466,10127568,1,233701,1,1,1,'S',1,0.951289,349,820030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 315, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 349}}',82.7686,144449247,391670,NULL,'2019-05-24 02:14:01',1558664041,NULL),(1846981928,10127568,1,1196489,1,1,1,'S',1,0.99553,783,993921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 776, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 783}}',82.8247,134952270,944351,NULL,'2017-12-30 00:08:52',1514592532,NULL),(1851078256,10127568,1,1711700,1,1,1,'A',1,0.928378,209,682302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 370}}',82.8742,141292156,298012,NULL,'2018-11-21 00:56:13',1542761773,NULL),(1846520182,10127568,1,1170441,1,1,1,'S',1,0.986471,850,916258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 827, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 850}}',82.9759,134275563,1050690,NULL,'2017-11-26 03:32:19',1511667139,NULL),(1849117354,10127568,1,1620644,1,1,1,'S',1,0.990228,307,930125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',83.086,138200336,301535,NULL,'2018-06-10 05:34:51',1528608891,NULL),(1847397487,10127568,1,540232,1,1,1,'S',1,0.976519,362,877079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 345}, \"maximum_statistics\": {\"great\": 362}}',83.1253,135543791,333882,NULL,'2018-01-27 16:25:47',1517070347,NULL),(1876891255,10127568,1,1701754,1,1,1,'S',1,0.976038,313,883761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',83.182,180232471,345850,NULL,'2023-08-09 00:03:07',1691539387,NULL),(1853827111,10127568,1,943469,1,1,1,'S',1,0.955263,380,807116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 380}}',83.1934,145359910,397260,NULL,'2019-07-15 18:15:08',1563214508,NULL),(2264487096,10127568,1,2074579,1,1,1,'S',1,0.989619,289,930579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 289}}',83.2795,182605324,301430,NULL,'2024-01-31 02:04:47',1706666687,NULL),(1846651150,10127568,1,981781,1,1,1,'S',1,0.987332,671,961778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671}}',83.391,134427636,782897,NULL,'2017-12-03 23:46:31',1512344791,NULL),(1846632243,10127568,1,169608,1,1,1,'S',1,0.984988,433,944916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 420, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 433}}',83.3982,134425374,515605,NULL,'2017-12-03 20:37:15',1512333435,NULL),(1846590751,10127568,1,222730,1,1,1,'S',1,0.981884,552,951376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 532, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 552}}',83.4646,134361063,621682,NULL,'2017-11-30 23:21:59',1512084119,NULL),(1876649305,10127568,1,3482842,1,1,1,'S',1,0.951449,690,820124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 623, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 690}}',83.6194,179921756,853540,NULL,'2023-07-20 03:18:51',1689823131,NULL),(1846652964,10127568,1,636593,1,1,1,'S',1,0.983668,398,938523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 385, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 398}}',83.658,134345570,535457,NULL,'2017-11-30 02:57:21',1512010641,NULL),(1846661612,10127568,1,1183261,1,1,1,'S',1,0.998361,305,960058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',83.7019,134444348,278008,NULL,'2017-12-04 23:53:00',1512431580,NULL),(1851272056,10127568,1,1442581,1,1,1,'S',1,0.998344,302,950059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 302}}',83.715,141568633,340410,NULL,'2018-12-08 00:46:06',1544229966,NULL),(1874236263,10127568,1,3436639,1,1,1,'S',1,0.987544,281,911017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',83.8066,176507564,324820,NULL,'2022-12-29 14:46:45',1672325205,NULL),(1846432670,10127568,1,516292,1,1,1,'S',1,0.988889,315,931602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 315}}',83.8863,134295966,325227,NULL,'2017-11-27 03:53:21',1511754801,NULL),(1877212550,10127568,1,1828034,1,1,1,'S',1,0.998747,399,955067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',83.9508,180799521,353398,NULL,'2023-09-16 03:57:07',1694836627,NULL),(1848804146,10127568,1,424922,1,1,1,'S',1,0.988971,680,879436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 665}, \"maximum_statistics\": {\"great\": 680}}',84.1008,137810334,702650,NULL,'2018-05-21 23:22:03',1526944923,NULL),(1851035005,10127568,1,1740277,1,1,1,'S',1,0.967123,365,837698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365}}',84.1594,141174579,405820,NULL,'2018-11-14 00:11:53',1542154313,NULL),(1874245438,10127568,1,2854815,1,1,1,'A',1,0.949704,338,819698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',84.6263,176421660,340160,NULL,'2022-12-25 00:49:08',1671929348,NULL),(1870807511,10127568,1,1331019,1,1,1,'A',1,0.968013,237,822583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',84.715,171283707,323040,NULL,'2022-04-18 15:56:04',1650297364,NULL),(1877159033,10127568,1,3683612,1,1,1,'S',1,0.992284,648,861958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 638, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 648}}',84.7821,180606462,671348,NULL,'2023-09-03 03:35:44',1693712144,NULL),(1876367209,10127568,1,1868548,1,1,1,'S',1,0.99399,416,930643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 416}}',84.8927,179531899,477830,NULL,'2023-06-24 18:37:31',1687631851,NULL),(1850695393,10127568,1,1610063,1,1,1,'A',1,0.957341,634,791334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 936, \"large_bonus\": 356}, \"maximum_statistics\": {\"great\": 1008}}',84.9202,140743816,1232428,NULL,'2018-10-19 16:05:10',1539965110,NULL),(1850818499,10127568,1,27498,1,1,1,'S',1,0.987179,351,907971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 342, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 351}}',84.9513,140853109,412310,NULL,'2018-10-25 23:47:48',1540511268,NULL),(1874269032,10127568,1,3639824,1,1,1,'S',1,0.950685,365,827035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 329}, \"maximum_statistics\": {\"great\": 365}}',85.0162,176424196,364940,NULL,'2022-12-25 04:50:19',1671943819,NULL),(1846832961,10127568,1,1027952,1,1,1,'S',1,0.987981,416,927804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 416}}',85.1511,134887317,518268,NULL,'2017-12-27 01:31:32',1514338292,NULL),(1867656166,10127568,1,2916946,1,1,1,'S',1,0.993333,825,935410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 814, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 825}}',85.186,166511104,905538,NULL,'2021-10-10 04:31:42',1633840302,NULL),(1850956302,10127568,1,460840,1,1,1,'A',1,0.928212,239,672721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 397}}',85.3083,141174800,328502,NULL,'2018-11-14 00:33:46',1542155626,NULL),(1868840943,10127568,1,3295422,1,1,1,'S',1,0.991701,241,910731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',85.3112,168243229,274140,NULL,'2021-12-15 01:25:20',1639531520,NULL),(1861829628,10127568,1,116388,1,1,1,'A',1,0.949315,320,746311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 668, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',85.3695,157856693,671548,NULL,'2021-01-16 22:17:18',1610835438,NULL),(1856261430,10127568,1,2176320,1,1,1,'A',1,0.976744,200,838470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 344}}',85.6171,149219160,322014,NULL,'2020-03-14 17:52:48',1584208368,NULL),(1847136004,10127568,1,675171,1,1,1,'S',1,0.983108,444,945360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',86.1514,135199856,471209,NULL,'2018-01-11 00:46:19',1515631579,NULL),(1847783818,10127568,1,782311,1,1,1,'S',1,0.987474,479,918815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 467}, \"maximum_statistics\": {\"great\": 479}}',86.297,136251453,455010,NULL,'2018-03-04 23:35:24',1520206524,NULL),(1876593528,10127568,1,2955639,1,1,1,'S',1,0.984962,266,905812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 3}}',86.3782,179875147,356632,NULL,'2023-07-17 02:18:43',1689560323,NULL),(1847408971,10127568,1,1399604,1,1,1,'S',1,0.997059,340,910077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 340}}',86.5137,135694077,316116,NULL,'2018-02-04 03:41:13',1517715673,NULL),(1875699911,10127568,1,3763147,1,1,1,'S',1,0.98892,361,929774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',86.5844,178625012,414090,NULL,'2023-04-28 21:08:18',1682716098,NULL),(1848146641,10127568,1,1232578,1,1,1,'S',1,0.996479,284,997209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 284}}',86.5995,136696333,300324,NULL,'2018-03-27 23:53:04',1522194784,NULL),(1854424126,10127568,1,2016123,0,1,1,'S',1,0.986441,295,910570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 295}}',86.6028,146425858,429630,NULL,'2019-09-22 16:44:58',1569170698,NULL),(1850681471,10127568,1,745981,0,1,1,'A',1,0.958435,230,765167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 409}}',86.684,140734912,376830,NULL,'2018-10-19 03:39:18',1539920358,NULL),(1876820274,10127568,1,193971,0,1,1,'S',1,0.969027,339,861839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',86.7436,180125645,354190,NULL,'2023-08-02 04:10:53',1690949453,NULL),(1850613160,10127568,1,118151,1,1,1,'A',1,0.954878,220,778718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',86.7447,140553073,376414,NULL,'2018-10-08 00:15:25',1538957725,NULL),(1876776370,10127568,1,141536,1,1,1,'S',1,0.981788,302,889515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',86.8098,180077384,332300,NULL,'2023-07-30 01:40:11',1690681211,NULL),(1852740703,10127568,1,1869500,1,1,1,'S',1,0.998322,298,953541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 298}}',86.8425,143842858,325140,NULL,'2019-04-20 15:10:54',1555773054,NULL),(1876991043,10127568,1,274088,1,1,1,'S',1,0.988136,295,919986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',87.1891,180408808,334080,NULL,'2023-08-20 15:50:12',1692546612,NULL),(1852737025,10127568,1,98405,1,1,1,'A',1,0.956349,239,771237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 349, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 378}}',87.3296,143851397,334058,NULL,'2019-04-21 00:54:02',1555808042,NULL),(1846587936,10127568,1,1291656,1,1,1,'S',1,0.977778,315,934376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',87.3487,134425620,358955,NULL,'2017-12-03 20:52:49',1512334369,NULL),(1877390748,10127568,1,2521932,1,1,1,'S',1,0.985437,309,907865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',87.3835,180914220,343650,NULL,'2023-09-23 21:22:34',1695504154,NULL),(1850098448,10127568,1,1507206,1,1,1,'S',1,0.967552,339,844229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 317}, \"maximum_statistics\": {\"great\": 339}}',87.5811,139795388,355230,NULL,'2018-08-27 17:21:43',1535390503,NULL),(1851198269,10127568,1,1644944,1,1,1,'S',1,0.995183,519,941117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 514, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 519}}',87.887,141404490,553691,NULL,'2018-11-28 00:56:47',1543366607,NULL),(1851337343,10127568,1,1481003,1,1,1,'S',1,0.966486,552,849132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 515}, \"maximum_statistics\": {\"great\": 552}}',88.0083,141664445,567450,NULL,'2018-12-13 23:51:06',1544745066,NULL),(1850690919,10127568,1,1609099,1,1,1,'S',1,0.996587,586,998828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 582, \"large_bonus\": 262}, \"maximum_statistics\": {\"great\": 586}}',88.0745,140635549,919685,NULL,'2018-10-13 04:13:49',1539404029,NULL),(2256534150,10127568,1,110175,1,1,1,'A',1,0.948485,453,768523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',88.1146,182580368,509938,NULL,'2024-01-29 00:21:20',1706487680,NULL),(1870846600,10127568,1,2183849,1,1,1,'X',1,1,124,885299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',88.1481,171289698,106580,NULL,'2022-04-18 21:53:52',1650318832,NULL),(1846662216,10127568,1,1183858,1,1,1,'S',1,0.99262,271,929939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271}}',88.7398,134401135,296132,NULL,'2017-12-02 20:10:06',1512245406,NULL),(1852796258,10127568,1,1285329,1,1,1,'S',1,0.975177,282,890891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 268, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',88.8888,143851898,328500,NULL,'2019-04-21 01:46:47',1555811207,NULL),(1850899392,10127568,1,1306451,1,1,1,'S',1,0.987062,657,914280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 640, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 657}}',88.9232,140893191,772042,NULL,'2018-10-28 03:03:58',1540695838,NULL),(1868803498,10127568,1,2757865,1,1,1,'S',1,0.995536,448,899241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',89.3754,168283032,528312,NULL,'2021-12-16 18:13:49',1639678429,NULL),(1874230898,10127568,1,2194499,1,1,1,'S',1,0.988487,304,927193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',89.5117,176507605,331530,NULL,'2022-12-29 14:50:23',1672325423,NULL),(1851152171,10127568,1,829360,1,1,1,'S',1,0.99686,637,886417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 633, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 637}}',89.5146,141233910,635098,NULL,'2018-11-17 14:51:54',1542466314,NULL),(1847322980,10127568,1,1315311,1,1,1,'X',1,1,331,887941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331}, \"maximum_statistics\": {\"great\": 331}}',89.5798,135489632,333641,NULL,'2018-01-25 01:44:25',1516844665,NULL),(1852776585,10127568,1,1888716,1,1,1,'S',1,0.981675,573,900007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 552, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 573}}',89.9128,143847293,737594,NULL,'2019-04-20 19:12:03',1555787523,NULL),(1846900257,10127568,1,1360930,1,1,1,'S',1,0.961282,749,845501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 691, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 749}}',90.6716,134883922,811762,NULL,'2017-12-26 21:30:30',1514323830,NULL),(1854987881,10127568,1,2184186,1,1,1,'X',1,1,126,921152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',90.7122,147205460,108400,NULL,'2019-11-14 23:44:52',1573775092,NULL),(2777329771,10127568,1,4447395,1,1,1,'S',1,0.980328,305,898853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 305}}',91.1153,183794264,334960,NULL,'2024-05-04 17:24:08',1714843448,NULL),(1857651148,10127568,1,2203996,1,1,1,'S',1,0.969841,315,857051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 296, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 315}}',91.1583,151362501,347680,NULL,'2020-05-25 18:49:53',1590432593,NULL),(1846682796,10127568,1,1453575,1,1,1,'S',1,0.994373,622,987270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 615, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 622}}',91.2147,134424703,689820,NULL,'2017-12-03 19:56:20',1512330980,NULL),(1851436805,10127568,1,583681,1,1,1,'S',1,0.993988,499,936644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',91.4601,141890729,548710,NULL,'2018-12-26 21:35:52',1545860152,NULL),(1876823027,10127568,1,2627485,1,1,1,'S',1,0.966746,421,858730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',91.7191,180125465,478630,NULL,'2023-08-02 03:54:18',1690948458,NULL),(1847317863,10127568,1,1256879,1,1,1,'S',1,0.991597,357,936123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 357}}',92.202,135448317,375546,NULL,'2018-01-22 20:03:47',1516651427,NULL),(1846869190,10127568,1,1459209,1,1,1,'S',1,0.991653,599,980042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 589, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 599}}',92.2434,134778317,802909,NULL,'2017-12-22 00:45:01',1513903501,NULL),(1852919288,10127568,1,1836250,1,1,1,'S',1,0.991776,304,917612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 299, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 304}}',92.6029,144060492,339482,NULL,'2019-05-03 00:53:55',1556844835,NULL),(1876867296,10127568,1,1647503,1,1,1,'S',1,0.979532,342,896757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 328}, \"maximum_statistics\": {\"great\": 342}}',92.6569,180219798,351980,NULL,'2023-08-08 03:41:43',1691466103,NULL),(1876822057,10127568,1,3942072,1,1,1,'S',1,0.98048,333,889326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',92.7276,180125428,355520,NULL,'2023-08-02 03:50:47',1690948247,NULL),(1866801663,10127568,1,116856,1,1,1,'S',1,0.980723,415,881715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',92.8287,165450646,445330,NULL,'2021-08-31 18:39:00',1630435140,NULL),(1850920129,10127568,1,1697546,1,1,1,'S',1,0.984375,704,956578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 682, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 704}}',93.3056,141013220,997380,NULL,'2018-11-04 02:27:57',1541298477,NULL),(1862616820,10127568,1,141116,1,1,1,'A',1,0.979669,408,864067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 642, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 664}}',93.3537,158987765,737800,NULL,'2021-02-20 17:00:30',1613840430,NULL),(1876502007,10127568,1,1266756,1,1,1,'S',1,0.991228,285,921579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',93.7583,179628904,346620,NULL,'2023-07-01 02:18:23',1688177903,NULL),(1863471789,10127568,1,698,1,1,1,'S',1,0.993569,311,912549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 311}}',93.8985,160442980,400760,NULL,'2021-04-03 16:34:57',1617467697,NULL),(1852880271,10127568,1,1945540,1,1,1,'S',1,0.988411,302,909631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 295, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 302}}',94.1004,144077707,355340,NULL,'2019-05-04 00:03:01',1556928181,NULL),(1876358389,10127568,1,3625439,1,1,1,'S',1,0.995868,242,946153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 242}}',94.2475,179531976,264520,NULL,'2023-06-24 18:42:57',1687632177,NULL),(1878449008,10127568,1,1537259,1,1,1,'S',1,0.990291,309,928159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 309}}',94.4415,182290425,357540,NULL,'2024-01-06 19:13:39',1704568419,NULL),(1856198726,10127568,1,135340,1,1,1,'A',1,0.967312,320,789288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',94.9189,149219432,381046,NULL,'2020-03-14 18:06:26',1584209186,NULL),(2445143864,10127568,1,202860,1,1,1,'S',1,0.985037,401,878129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 389}, \"maximum_statistics\": {\"great\": 401}}',95.3983,183017260,432020,NULL,'2024-03-03 14:52:29',1709477549,NULL),(1877794462,10127568,1,4250558,1,1,1,'A',1,0.949275,181,755728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 345}}',95.4144,181363765,292650,NULL,'2023-10-28 03:28:25',1698463705,NULL),(2709571093,10127568,1,3574467,1,1,1,'S',1,0.985163,337,908159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 327}, \"maximum_statistics\": {\"great\": 337}}',95.741,183630114,379220,NULL,'2024-04-21 18:01:18',1713722478,NULL),(1854085706,10127568,1,1781244,1,1,1,'S',1,0.986395,147,903003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 147}}',95.8774,145781307,158694,NULL,'2019-08-10 17:23:21',1565457801,NULL),(1868001485,10127568,1,2706228,0,1,1,'A',1,0.924885,254,671891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1085}}',96.0824,167149410,878298,NULL,'2021-11-01 21:19:42',1635801582,NULL),(1847346643,10127568,1,1360930,1,1,1,'A',1,0.992657,624,853657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 739, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 749}}',96.1821,135593390,728198,NULL,'2018-01-29 23:40:51',1517269251,NULL),(1877009009,10127568,1,320390,1,1,1,'S',1,0.995509,334,929597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',96.2745,180413794,370180,NULL,'2023-08-20 23:48:19',1692575299,NULL),(1851213280,10127568,1,32345,1,1,1,'A',1,0.986622,283,850564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',96.3166,141568678,350930,NULL,'2018-12-08 00:49:41',1544230181,NULL),(1853348781,10127568,1,2050055,1,1,1,'S',1,0.997312,186,946552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',96.3316,144748293,165050,NULL,'2019-06-09 05:03:17',1560056597,NULL),(1853183457,10127568,1,1783150,1,1,1,'S',1,0.996997,333,950441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',96.8175,144448826,368030,NULL,'2019-05-24 01:33:04',1558661584,NULL),(3204564194,10127568,1,4345170,1,1,1,'S',1,0.989922,645,883963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',96.8858,184750481,681586,NULL,'2024-07-23 03:42:41',1721706161,NULL),(3204614064,10127568,1,4250729,1,1,1,'S',1,0.981928,332,888131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 320}, \"maximum_statistics\": {\"great\": 332}}',96.9802,184750601,383960,NULL,'2024-07-23 03:59:45',1721707185,NULL),(1877894095,10127568,1,341382,0,1,1,'S',1,0.992288,389,920671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 383}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',96.9888,181584140,489292,NULL,'2023-11-13 16:02:50',1699891370,NULL),(1851303035,10127568,1,159312,1,1,1,'A',1,0.963183,154,758561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',97.1414,141664476,346968,NULL,'2018-12-13 23:54:32',1544745272,NULL),(1851555248,10127568,1,1863458,1,1,1,'S',1,0.987524,521,914360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 508, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 521}}',97.4446,141843169,629810,NULL,'2018-12-24 03:50:50',1545623450,NULL),(1874237773,10127568,1,3722888,1,1,1,'S',1,0.990566,159,923611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 159}}',97.5285,176459778,139430,NULL,'2022-12-27 02:29:47',1672108187,NULL),(3177240518,10127568,1,4583854,1,1,1,'S',1,0.989726,438,921396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',97.75,184690783,592230,NULL,'2024-07-18 03:30:36',1721273436,NULL),(1851039030,10127568,1,1781244,1,1,1,'S',1,0.965986,147,908773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 147}}',97.7569,141060403,165384,NULL,'2018-11-06 23:29:09',1541546949,NULL),(1852082244,10127568,1,1411799,1,1,1,'S',1,0.996885,321,945131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',97.8221,142950361,349270,NULL,'2019-02-27 03:32:11',1551238331,NULL),(1851930810,10127568,1,1682930,1,1,1,'S',1,0.998476,328,939510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 328}}',97.9058,142437134,421216,NULL,'2019-01-27 01:33:11',1548552791,NULL),(1867621912,10127568,1,2297263,1,1,1,'S',1,0.975917,436,891659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',97.9085,166611572,465400,NULL,'2021-10-13 20:55:11',1634158511,NULL),(1865985342,10127568,1,1262149,1,1,1,'S',1,0.981595,326,905012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',97.9741,164168739,372710,NULL,'2021-07-21 15:26:01',1626881161,NULL),(1850761452,10127568,1,1762587,1,1,1,'S',1,0.96978,364,810715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 342, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 364}}',98.2576,140730936,384840,NULL,'2018-10-18 20:18:29',1539893909,NULL),(1851442224,10127568,1,610127,1,1,1,'A',1,0.963671,447,818572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 489, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523}}',98.4188,141910576,527800,NULL,'2018-12-27 23:49:37',1545954577,NULL),(1870118665,10127568,1,2455062,1,1,1,'S',1,0.992877,351,927917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',99.2094,170256680,389830,NULL,'2022-03-05 16:07:49',1646496469,NULL),(1876663546,10127568,1,3762028,1,1,1,'A',1,0.956262,270,761570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 468}, \"maximum_statistics\": {\"great\": 503}}',99.4348,180060902,424332,NULL,'2023-07-29 01:58:39',1690595919,NULL),(1874331719,10127568,1,919981,1,1,1,'A',1,0.955189,726,788923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 792, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',99.667,176424125,945178,NULL,'2022-12-25 04:43:10',1671943390,NULL),(3001783197,10127568,1,2548601,1,1,1,'S',1,0.992918,353,909281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',99.8478,184306385,424990,NULL,'2024-06-15 16:01:21',1718467281,NULL),(1853088892,10127568,1,1941179,1,1,1,'S',1,0.995979,373,924050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 370, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 373}}',99.9694,144335490,442650,NULL,'2019-05-18 00:25:57',1558139157,NULL),(1853149220,10127568,1,1649207,1,1,1,'S',1,0.980392,306,904798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',100.211,144375633,326440,NULL,'2019-05-19 17:11:36',1558285896,NULL),(1852467632,10127568,1,1588583,1,1,1,'S',1,0.960733,382,838334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 352, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 382}}',100.214,143570671,430540,NULL,'2019-04-05 00:34:28',1554424468,NULL),(1876691697,10127568,1,43345,1,1,1,'S',1,0.986413,368,907065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',100.961,180092587,405960,NULL,'2023-07-30 23:31:40',1690759900,NULL),(1876741125,10127568,1,2712390,1,1,1,'S',1,0.972684,421,879837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 398}, \"maximum_statistics\": {\"great\": 421}}',101.266,180071287,442280,NULL,'2023-07-29 15:57:35',1690646255,NULL),(1860026180,10127568,1,1292152,1,1,1,'S',1,0.982094,363,899702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 363}}',101.63,155209364,415220,NULL,'2020-10-17 04:39:40',1602909580,NULL),(1876991581,10127568,1,3698279,1,1,1,'S',1,0.981818,220,901060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',101.901,180408776,213590,NULL,'2023-08-20 15:48:18',1692546498,NULL),(1876923407,10127568,1,3924530,1,1,1,'S',1,0.967836,513,872640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 480}, \"maximum_statistics\": {\"great\": 513}}',102.234,180429060,546230,NULL,'2023-08-22 03:40:35',1692675635,NULL),(1851267259,10127568,1,1814490,1,1,1,'S',1,0.99455,367,927967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 367}}',102.446,141490487,388350,NULL,'2018-12-02 21:14:59',1543785299,NULL),(1875759360,10127568,1,3673707,1,1,1,'S',1,0.990354,311,917721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',102.68,178550920,356720,NULL,'2023-04-23 19:23:30',1682277810,NULL),(1849609349,10127568,1,1175674,1,1,1,'S',1,0.993036,359,898714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 359}}',102.806,138901191,388770,NULL,'2018-07-15 19:50:57',1531684257,NULL),(1877182376,10127568,1,3830023,1,1,1,'S',1,0.99711,346,936659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',103.361,180799489,366570,NULL,'2023-09-16 03:54:24',1694836464,NULL),(1876682996,10127568,1,178244,1,1,1,'S',1,0.979839,372,865221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',103.896,180092327,421690,NULL,'2023-07-30 22:59:36',1690757976,NULL),(1877007211,10127568,1,3532332,1,1,1,'S',1,0.985207,338,899780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 328}, \"maximum_statistics\": {\"great\": 338}}',104.062,180429331,371100,NULL,'2023-08-22 04:11:54',1692677514,NULL),(1872778407,10127568,1,284818,1,1,1,'A',1,0.97543,231,822830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 390}, \"maximum_statistics\": {\"great\": 407}}',104.781,174093016,367028,NULL,'2022-08-21 18:58:34',1661108314,NULL),(1851480662,10127568,1,1772047,1,1,1,'S',1,0.964193,768,858155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 713, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 768}}',104.846,141843212,840650,NULL,'2018-12-24 03:55:13',1545623713,NULL),(1877255129,10127568,1,3205332,1,1,1,'S',1,0.988372,430,927109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 420, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 430}}',105.219,180710457,562100,NULL,'2023-09-10 01:25:25',1694309125,NULL),(1852782428,10127568,1,749490,1,1,1,'S',1,0.974265,408,865404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 387, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 408}}',105.289,143972556,429860,NULL,'2019-04-28 00:52:16',1556412736,NULL),(1872062685,10127568,1,3533340,1,1,1,'A',1,0.991728,526,920134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',105.342,173304946,664338,NULL,'2022-07-14 16:24:06',1657815846,NULL),(1876863754,10127568,1,1886831,1,1,1,'A',1,0.991751,784,902623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 779, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 788}}',105.754,180139431,936140,NULL,'2023-08-03 01:00:25',1691024425,NULL),(1853347724,10127568,1,2026366,1,1,1,'S',1,0.979321,677,896292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 649, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 677}}',105.972,144632301,925850,NULL,'2019-06-02 17:15:57',1559495757,NULL),(1877255020,10127568,1,3205009,1,1,1,'S',1,0.992027,878,925069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 864, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',106.349,180799669,798330,NULL,'2023-09-16 04:11:49',1694837509,NULL),(2283405821,10127568,1,4376458,1,1,1,'S',1,0.988701,354,918954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',106.357,182650316,384300,NULL,'2024-02-03 15:36:58',1706974618,NULL),(1876959851,10127568,1,198004,0,1,1,'S',1,0.991909,309,922336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',107.045,180428232,345120,NULL,'2023-08-22 01:56:16',1692669376,NULL),(1877022269,10127568,1,4110283,1,1,1,'S',1,0.978495,465,891882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',107.559,180457965,532036,NULL,'2023-08-24 04:45:23',1692852323,NULL),(1852516899,10127568,1,1630820,1,1,1,'S',1,0.983607,366,903651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 354, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 366}}',107.891,143570541,413670,NULL,'2019-04-05 00:19:17',1554423557,NULL),(1852640117,10127568,1,1411651,1,1,1,'S',1,0.990244,205,927442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 205}}',108.087,143622015,237550,NULL,'2019-04-07 16:59:12',1554656352,NULL),(1850736636,10127568,1,1404083,1,1,1,'S',1,0.973494,415,872883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 393}, \"maximum_statistics\": {\"great\": 415}}',108.17,140689945,429210,NULL,'2018-10-16 03:41:38',1539661298,NULL),(1851329823,10127568,1,1567654,1,1,1,'S',1,0.98,300,894688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 288, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 300}}',108.279,141715794,320400,NULL,'2018-12-16 21:34:22',1544996062,NULL),(2545730722,10127568,1,4492112,1,1,1,'S',1,0.988304,342,904173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 342}}',108.349,183243603,372350,NULL,'2024-03-22 02:30:34',1711074634,NULL),(1874466542,10127568,1,3582908,1,1,1,'A',1,0.959751,550,791043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 819, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 882}}',108.507,176667127,1005962,NULL,'2023-01-07 01:20:56',1673054456,NULL),(1856590583,10127568,1,1970279,1,1,1,'S',1,0.982544,401,905807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 387, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 401}}',108.752,149797000,459820,NULL,'2020-04-04 15:55:00',1586015700,NULL),(1876905715,10127568,1,2519222,1,1,1,'S',1,0.989024,410,924719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',108.812,180125669,454280,NULL,'2023-08-02 04:13:51',1690949631,NULL),(1852932972,10127568,1,276701,1,1,1,'A',1,0.971279,765,870443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 723, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 766}}',109.405,143986974,862500,NULL,'2019-04-28 17:13:20',1556471600,NULL),(1861734523,10127568,1,2627633,1,1,1,'A',1,0.967965,713,850946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 747, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 796}}',109.618,157694371,866238,NULL,'2021-01-11 04:30:08',1610339408,NULL),(1876342345,10127568,1,1555287,1,1,1,'S',1,0.994638,373,939912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 373}}',109.717,179548666,405370,NULL,'2023-06-25 19:19:54',1687720794,NULL),(1875062625,10127568,1,3682987,1,1,1,'A',1,0.966216,402,841042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 417}, \"maximum_statistics\": {\"great\": 444}}',109.806,177518534,497160,NULL,'2023-02-23 16:34:53',1677170093,NULL),(1874464277,10127568,1,2450284,1,1,1,'A',1,0.995427,327,943715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 328}}',110.595,176667201,365520,NULL,'2023-01-07 01:28:32',1673054912,NULL),(1853097136,10127568,1,1900027,1,1,1,'S',1,0.997041,169,929661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',110.944,144375739,152230,NULL,'2019-05-19 17:17:48',1558286268,NULL),(1852661754,10127568,1,1946496,1,1,1,'S',1,0.979798,297,890024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 285, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 297}}',111.296,143587818,330690,NULL,'2019-04-06 00:30:03',1554510603,NULL),(1850828498,10127568,1,95561,0,1,1,'S',1,0.985423,343,891290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',111.906,141005582,351660,NULL,'2018-11-03 17:05:30',1541264730,NULL),(2711373860,10127568,1,3625620,1,1,1,'S',1,0.977468,466,848229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 445}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',113.457,183634116,541670,NULL,'2024-04-22 02:42:27',1713753747,NULL),(2666438310,10127568,1,3041758,1,1,1,'S',1,0.984252,381,909161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 369}, \"maximum_statistics\": {\"great\": 381}}',113.652,183526298,421310,NULL,'2024-04-13 15:33:01',1713022381,NULL),(1876338037,10127568,1,3799640,1,1,1,'S',1,0.988127,379,915477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',113.894,179531834,419010,NULL,'2023-06-24 18:32:43',1687631563,NULL),(1877014513,10127568,1,4103586,1,1,1,'S',1,0.986877,381,917050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',114.184,180408660,403810,NULL,'2023-08-20 15:39:39',1692545979,NULL),(1852593457,10127568,1,179782,0,1,1,'S',1,0.968447,618,856232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 579, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 618}}',114.362,143587900,728430,NULL,'2019-04-06 00:37:17',1554511037,NULL),(1876873886,10127568,1,4205168,1,1,1,'S',1,0.991049,391,931101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',115.269,180123871,410380,NULL,'2023-08-02 01:14:52',1690938892,NULL),(2598816855,10127568,1,4461506,1,1,1,'S',1,0.970899,378,876397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 356}, \"maximum_statistics\": {\"great\": 378}}',115.322,183369213,387000,NULL,'2024-03-31 15:54:59',1711900499,NULL),(1852588509,10127568,1,1670334,1,1,1,'S',1,0.981685,546,898360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 526, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 546}}',115.737,143606559,613840,NULL,'2019-04-06 22:12:27',1554588747,NULL),(2251786968,10127568,1,4405292,1,1,1,'S',1,0.989631,434,928913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 425}, \"maximum_statistics\": {\"great\": 434}}',115.882,182474668,471450,NULL,'2024-01-21 01:38:21',1705801101,NULL),(1851839696,10127568,1,1752554,1,1,1,'S',1,0.989489,333,922855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 333}}',116.717,142537539,392190,NULL,'2019-02-02 02:41:13',1549075273,NULL),(1876849314,10127568,1,4096674,1,1,1,'S',1,0.974002,827,884897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 784, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 827}}',116.725,180197729,987820,NULL,'2023-08-06 15:51:41',1691337101,NULL),(1876944963,10127568,1,2311502,1,1,1,'S',1,0.994059,505,914912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',117.301,180457574,558500,NULL,'2023-08-24 03:58:07',1692849487,NULL),(1876764617,10127568,1,3171257,1,1,1,'S',1,0.992188,384,925106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',117.495,180074920,425940,NULL,'2023-07-29 21:08:21',1690664901,NULL),(1876880824,10127568,1,3887021,1,1,1,'S',1,0.990566,424,928211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',117.533,180234104,489660,NULL,'2023-08-09 02:59:42',1691549982,NULL),(1877703348,10127568,1,4183273,1,1,1,'S',1,0.993261,371,915830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',118.055,181389840,416400,NULL,'2023-10-29 22:38:10',1698619090,NULL),(1877804231,10127568,1,4256294,1,1,1,'A',1,0.994118,338,930224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 340}}',118.844,181510078,370140,NULL,'2023-11-08 03:54:35',1699415675,NULL),(3010034594,10127568,1,2890633,1,1,1,'S',1,0.997494,399,928910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 399}}',119.491,184324274,461450,NULL,'2024-06-17 03:23:23',1718594603,NULL),(1874989558,10127568,1,1409651,1,1,1,'S',1,0.983287,359,909932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',119.493,177487542,416620,NULL,'2023-02-21 22:07:53',1677017273,NULL),(1852582513,10127568,1,1665830,1,1,1,'S',1,0.989664,387,924280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 379, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 387}}',119.639,143599916,416630,NULL,'2019-04-06 15:24:40',1554564280,NULL),(1878382925,10127568,1,4262598,1,1,1,'S',1,0.977387,398,885816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',119.643,182290556,457636,NULL,'2024-01-06 19:26:59',1704569219,NULL),(1868191471,10127568,1,3007831,1,1,1,'S',1,0.995495,333,915990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',120.304,167354946,363590,NULL,'2021-11-09 19:54:45',1636487685,NULL),(1857077624,10127568,1,686629,1,1,1,'S',1,0.975823,972,887218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 925, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',121.135,150519638,1214356,NULL,'2020-04-27 21:38:15',1588023495,NULL),(1856384865,10127568,1,2178141,1,1,1,'S',1,0.987234,470,902180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 458, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 470}}',121.374,149385726,526770,NULL,'2020-03-21 15:24:03',1584804243,NULL),(1876780899,10127568,1,4056734,1,1,1,'A',1,0.983516,578,889230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 617, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 637}}',122.462,180074970,705152,NULL,'2023-07-29 21:13:44',1690665224,NULL),(1877427650,10127568,1,4290220,1,1,1,'S',1,0.994565,552,937211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 546}, \"maximum_statistics\": {\"great\": 552}}',122.706,180970814,657408,NULL,'2023-09-28 00:59:53',1695862793,NULL),(1876625522,10127568,1,2392070,1,1,1,'S',1,0.990765,379,932857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 379}}',122.947,179921786,396710,NULL,'2023-07-20 03:21:04',1689823264,NULL),(1876663211,10127568,1,3897059,1,1,1,'S',1,0.979282,362,870514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 347}, \"maximum_statistics\": {\"great\": 362}}',123.069,180061148,428084,NULL,'2023-07-29 02:23:04',1690597384,NULL),(1852581112,10127568,1,1756837,1,1,1,'S',1,0.990847,437,901160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 429, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 437}}',124.253,143606554,513160,NULL,'2019-04-06 22:12:24',1554588744,NULL),(1876799838,10127568,1,3591778,1,1,1,'S',1,0.978864,757,855658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 725, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757}}',124.642,180189067,880554,NULL,'2023-08-06 03:40:06',1691293206,NULL),(2279989338,10127568,1,4335456,1,1,1,'S',1,0.985437,412,915963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 412}}',125.304,182641774,418940,NULL,'2024-02-03 00:49:51',1706921391,NULL),(1876824712,10127568,1,3943484,1,1,1,'S',1,0.981481,405,868239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',125.34,180125387,429890,NULL,'2023-08-02 03:47:20',1690948040,NULL),(1878429776,10127568,1,4398721,1,1,1,'S',1,0.97619,441,877332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 420}, \"maximum_statistics\": {\"great\": 441}}',126.581,182265863,469330,NULL,'2024-01-05 01:57:02',1704419822,NULL),(1852919262,10127568,1,256834,1,1,1,'S',1,0.982729,579,880616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 559, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 579}}',126.803,144060406,668852,NULL,'2019-05-03 00:45:00',1556844300,NULL),(1876639533,10127568,1,435821,0,1,1,'S',1,0.996832,947,931659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 941, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',127.05,179875137,1134560,NULL,'2023-07-17 02:16:36',1689560196,NULL),(1850009627,10127568,1,1654900,1,1,1,'S',1,0.98939,377,914425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 369}, \"maximum_statistics\": {\"great\": 377}}',127.334,139597782,392020,NULL,'2018-08-18 02:18:07',1534558687,NULL),(1876928178,10127568,1,3313154,1,1,1,'S',1,0.967505,477,851913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',127.416,180411025,531160,NULL,'2023-08-20 19:01:56',1692558116,NULL),(3166683429,10127568,1,4676345,1,1,1,'S',1,0.998818,423,945127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',127.621,184667585,464080,NULL,'2024-07-16 03:25:59',1721100359,NULL),(1876945430,10127568,1,4074358,1,1,1,'S',1,0.990092,757,910664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',128.092,180457739,787670,NULL,'2023-08-24 04:15:55',1692850555,NULL),(1876395461,10127568,1,3848160,1,1,1,'S',1,0.969086,372,865929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',128.254,179505285,393460,NULL,'2023-06-23 03:13:49',1687490029,NULL),(1876606297,10127568,1,2347440,1,1,1,'S',1,0.994872,390,927972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',128.575,179875157,469040,NULL,'2023-07-17 02:20:33',1689560433,NULL),(1876562250,10127568,1,200802,1,1,1,'S',1,0.998818,423,900175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',130.03,179934875,412436,NULL,'2023-07-21 00:30:01',1689899401,NULL),(1853271275,10127568,1,1565088,1,1,1,'S',1,0.984069,408,911467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 395, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 408}}',130.834,144599140,452190,NULL,'2019-06-01 04:09:57',1559362197,NULL),(1874419798,10127568,1,3864729,1,1,1,'S',1,0.994937,395,931181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 391}, \"maximum_statistics\": {\"great\": 395}}',131.377,176667183,422660,NULL,'2023-01-07 01:26:21',1673054781,NULL),(1851330843,10127568,1,1230171,1,1,1,'S',1,0.986046,430,916611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',131.92,141782494,458480,NULL,'2018-12-21 01:32:36',1545355956,NULL),(1850120225,10127568,1,1678939,1,1,1,'S',1,0.993705,556,916803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',131.969,139657361,615194,NULL,'2018-08-20 22:18:40',1534803520,NULL),(1876819033,10127568,1,3624294,1,1,1,'S',1,0.990122,658,926307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',132.887,180200764,733080,NULL,'2023-08-06 20:15:32',1691352932,NULL),(1877296642,10127568,1,3931552,1,1,1,'S',1,0.996134,388,937872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 385}, \"maximum_statistics\": {\"great\": 388}}',132.983,180809231,413830,NULL,'2023-09-16 16:20:09',1694881209,NULL),(1851404446,10127568,1,1453142,1,1,1,'S',1,0.986705,865,901516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 842, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',134.292,141780955,1093288,NULL,'2018-12-20 22:38:26',1545345506,NULL),(1877977585,10127568,1,4311891,1,1,1,'S',1,0.987454,1076,911033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1076}}',135.185,181869762,1227320,NULL,'2023-12-06 04:03:40',1701835420,NULL),(2668411536,10127568,1,4180633,1,1,1,'S',1,0.990862,766,923825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 752}, \"maximum_statistics\": {\"great\": 766}}',135.353,183530514,872860,NULL,'2024-04-13 21:59:00',1713045540,NULL),(1876739199,10127568,1,3068731,1,1,1,'S',1,0.987943,705,921395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 688, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 705}}',135.779,180071115,808760,NULL,'2023-07-29 15:46:46',1690645606,NULL),(1856592186,10127568,1,1832116,1,1,1,'S',1,0.996979,331,941930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',135.993,149829927,356396,NULL,'2020-04-05 15:39:16',1586101156,NULL),(1878318594,10127568,1,4351675,1,1,1,'S',1,0.992528,803,925017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 791, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',136.923,182053542,959020,NULL,'2023-12-20 03:27:29',1703042849,NULL),(3010097150,10127568,1,2433015,1,1,1,'S',1,0.998659,373,937135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',139.974,184324459,433400,NULL,'2024-06-17 03:46:13',1718595973,NULL),(2402887436,10127568,1,4450015,1,1,1,'S',1,0.994269,349,919544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 349}}',140.168,182921602,399860,NULL,'2024-02-24 20:05:37',1708805137,NULL),(1877710485,10127568,1,4031394,1,1,1,'S',1,0.990643,855,914984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 839, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 855}}',142.247,181387914,1026990,NULL,'2023-10-29 19:19:15',1698607155,NULL),(1876319141,10127568,1,2554514,1,1,1,'S',1,0.997409,386,941080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 386}}',144.542,179531941,413640,NULL,'2023-06-24 18:41:04',1687632064,NULL),(1876680984,10127568,1,3585082,1,1,1,'S',1,0.994494,999,939676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 988}, \"maximum_statistics\": {\"great\": 999}}',144.742,179998364,1136230,NULL,'2023-07-25 03:58:39',1690257519,NULL),(1876782279,10127568,1,4070278,1,1,1,'S',1,0.984097,786,897719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 761, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 786}}',145.134,180045137,974840,NULL,'2023-07-28 02:06:47',1690510007,NULL),(2251634381,10127568,1,4375391,1,1,1,'S',1,0.980273,659,896976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 633}, \"maximum_statistics\": {\"great\": 659}}',154.672,182471849,785820,NULL,'2024-01-20 20:41:19',1705783279,NULL),(1876866257,10127568,1,2762950,1,1,1,'S',1,0.989121,1103,913827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1079, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1103}}',154.757,180188974,1310460,NULL,'2023-08-06 03:31:56',1691292716,NULL),(2479930199,10127568,1,4435840,1,1,1,'S',1,0.992424,198,930016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 198}}',155.965,183093586,186274,NULL,'2024-03-09 22:42:46',1710024166,NULL),(2934234669,10127568,1,3837855,1,1,1,'S',1,0.990022,902,909020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',165.131,184152443,1041690,NULL,'2024-06-03 01:57:53',1717379873,NULL),(1844095768,10131245,1,51743,0,1,1,'D',1,0.578947,20,154196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 23}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',0.346733,130485091,73020,NULL,'2017-05-05 10:30:55',1493980255,NULL),(1848599981,10131245,1,469471,0,1,1,'D',1,0.675824,17,189659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 51}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',0.829152,137391363,115341,NULL,'2018-05-01 13:16:48',1525180608,NULL),(1874335498,10131245,1,454643,0,1,1,'B',1,0.836,113,515683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',12.5365,176527382,122801,NULL,'2022-12-30 15:04:31',1672412671,NULL),(1854451607,10131245,1,558861,0,1,1,'B',1,0.863029,61,458719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 354}, \"maximum_statistics\": {\"great\": 449}}',17.1467,146480639,198810,NULL,'2019-09-27 06:24:41',1569565481,NULL),(1847476588,10148763,1,20114,1,1,1,'C',1,0.701581,32,206998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',4.24947,135714629,76060,NULL,'2018-02-05 01:42:26',1517794946,NULL),(1847063387,10148763,1,557816,0,1,1,'C',1,0.717687,51,246941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 45, \"great\": 237, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 441}}',6.12799,135020571,155380,NULL,'2018-01-01 22:35:46',1514846146,NULL),(1846975303,10148763,1,374115,0,1,1,'C',1,0.791228,78,409759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 180, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',7.80236,135037406,309607,NULL,'2018-01-02 19:19:04',1514920744,NULL),(1847006478,10148763,1,671413,0,1,1,'C',1,0.791489,65,371559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 155}, \"maximum_statistics\": {\"great\": 235}}',8.13704,135037358,94249,NULL,'2018-01-02 19:14:55',1514920495,NULL),(1850793048,10148763,1,3516,0,1,1,'SH',1,0.969697,33,311548,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',8.36335,140849272,61983,NULL,'2018-10-25 18:03:46',1540490626,NULL),(1847038594,10148763,1,315553,0,1,1,'C',1,0.795203,65,337360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 271}}',9.0082,135042334,155703,NULL,'2018-01-03 01:15:00',1514942100,NULL),(1850793296,10148763,1,3516,0,1,1,'SH',1,0.969697,33,965462,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',11.2115,140849309,61780,NULL,'2018-10-25 18:06:18',1540490778,NULL),(1847004683,10148763,1,397536,0,1,1,'B',1,0.818182,75,373783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 355, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 495}}',12.147,135043271,244978,NULL,'2018-01-03 02:31:09',1514946669,NULL),(1856197278,10148763,1,133442,0,1,1,'C',1,0.738193,82,277107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 57, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',13.32,149105914,174446,NULL,'2020-03-09 00:17:53',1583713073,NULL),(1850793286,10148763,1,3516,0,1,1,'A',1,0.939394,33,748600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',15.8374,140849279,47680,NULL,'2018-10-25 18:04:40',1540490680,NULL),(1858309386,10148763,1,2370371,1,1,1,'C',1,0.799611,115,403667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 184}, \"maximum_statistics\": {\"great\": 257}}',15.9175,152325110,127806,NULL,'2020-06-30 01:28:52',1593480532,NULL),(1849257792,10148763,1,5333,1,1,1,'C',1,0.787234,150,397784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 203}, \"maximum_statistics\": {\"great\": 329}}',17.419,138506807,202830,NULL,'2018-06-25 17:33:47',1529948027,NULL),(1851103729,10148763,1,1783729,0,1,1,'C',1,0.792969,65,385400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',18.0018,141267369,64792,NULL,'2018-11-19 11:46:09',1542627969,NULL),(1857046268,10148763,1,2216583,1,1,1,'C',1,0.752024,71,300179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 45, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',19.0231,150349199,200744,NULL,'2020-04-22 04:13:29',1587528809,NULL),(1855514355,10148763,1,2101228,1,1,1,'B',1,0.804688,138,446770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',20.2879,147944312,220710,NULL,'2019-12-31 22:52:36',1577832756,NULL),(1849189454,10148763,1,185611,1,1,1,'B',1,0.890244,104,584994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',22.9285,138293424,207072,NULL,'2018-06-15 00:48:02',1529023682,NULL),(1862225617,10148763,1,2231842,1,1,1,'S',1,0.978142,183,812618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',23.5027,158467563,145977,NULL,'2021-02-05 16:54:32',1612544072,NULL),(1847332337,10148763,1,587491,1,1,1,'B',1,0.847909,74,448047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',23.7152,135664356,123536,NULL,'2018-02-02 21:13:37',1517606017,NULL),(1848364272,10148763,1,4240,1,1,1,'B',1,0.861856,119,471835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',24.2193,137195334,366660,NULL,'2018-04-22 04:29:29',1524371369,NULL),(1857769981,10148763,1,1531079,1,1,1,'B',1,0.804202,91,376101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 47, \"great\": 409}, \"maximum_statistics\": {\"great\": 595}}',25.3529,151615541,268864,NULL,'2020-06-03 14:41:45',1591195305,NULL),(1847345098,10148763,1,990437,1,1,1,'B',1,0.883657,166,581723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 289, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361}}',25.6219,135528213,313886,NULL,'2018-01-27 00:16:19',1517012179,NULL),(1859239251,10148763,1,2536354,1,1,1,'B',1,0.845238,175,514319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 232}, \"maximum_statistics\": {\"great\": 294}}',27.1854,153692337,172470,NULL,'2020-08-20 01:40:02',1597887602,NULL),(1847044256,10148763,1,453359,0,1,1,'A',1,0.92803,172,635937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 342, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 396}}',28.5748,135057270,233278,NULL,'2018-01-03 19:28:49',1515007729,NULL),(1857107187,10148763,1,2037602,1,1,1,'B',1,0.827711,64,415449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',29.7715,150603227,191900,NULL,'2020-04-30 15:30:36',1588260636,NULL),(1847034046,10148763,1,315550,0,1,1,'S',1,0.967262,168,704703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',29.8801,135045539,210258,NULL,'2018-01-03 05:35:54',1514957754,NULL),(1849161190,10148763,1,169846,0,1,1,'B',1,0.862275,129,483564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',30.0302,138293327,244414,NULL,'2018-06-15 00:39:11',1529023151,NULL),(1855834082,10148763,1,186900,0,1,1,'B',1,0.843391,109,471058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',30.5672,148565402,198452,NULL,'2020-02-08 03:39:51',1581133191,NULL),(1849897140,10148763,1,3501,1,1,1,'B',1,0.841584,66,427204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',31.3608,139468502,188090,NULL,'2018-08-12 00:07:17',1534032437,NULL),(1859366896,10148763,1,2550967,1,1,1,'A',1,0.941176,85,764451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',31.8468,153854305,47760,NULL,'2020-08-26 01:53:45',1598406825,NULL),(1850550312,10148763,1,848081,1,1,1,'A',1,0.929012,225,656967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',32.403,140500308,266382,NULL,'2018-10-05 12:37:24',1538743044,NULL),(1849899745,10148763,1,1085799,1,1,1,'A',1,0.924451,106,670928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',32.9297,139468662,382578,NULL,'2018-08-12 00:19:53',1534033193,NULL),(1849514065,10148763,1,4566,1,1,1,'B',1,0.859031,175,562326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 227}}',35.0199,139002126,166220,NULL,'2018-07-20 17:45:17',1532108717,NULL),(1850860737,10148763,1,659785,0,1,1,'A',1,0.946237,93,763963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',35.2487,140833496,82834,NULL,'2018-10-24 17:14:28',1540401268,NULL),(1857018537,10148763,1,2199515,1,1,1,'B',1,0.83815,130,480690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 346}}',36.9419,150349252,264810,NULL,'2020-04-22 04:16:39',1587528999,NULL),(1873624640,10148763,1,3471044,1,1,1,'B',1,0.862434,105,514134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 189}}',38.643,175586628,103146,NULL,'2022-11-10 04:04:57',1668053097,NULL),(1850677404,10148763,1,1184359,1,1,1,'B',1,0.854406,103,502128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 261}}',39.6485,140727974,152542,NULL,'2018-10-18 16:38:25',1539880705,NULL),(1856470008,10148763,1,2189566,1,1,1,'B',1,0.899096,167,601378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 286, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 332}}',40.8742,149508785,273298,NULL,'2020-03-26 06:09:33',1585202973,NULL),(1856684145,10148763,1,2319069,1,1,1,'B',1,0.884058,138,650126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',41.2559,149934803,136742,NULL,'2020-04-08 22:20:33',1586384433,NULL),(1850818382,10148763,1,1205931,0,1,1,'A',1,0.905405,111,694360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',41.7383,140888052,119244,NULL,'2018-10-27 20:10:31',1540671031,NULL),(1858522390,10148763,1,2186075,1,1,1,'B',1,0.855769,266,528193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 476}, \"maximum_statistics\": {\"great\": 624}}',42.4917,152733762,441364,NULL,'2020-07-15 20:38:34',1594845514,NULL),(1870396525,10148763,1,146233,0,1,1,'B',1,0.846154,137,461199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 55, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 611}}',42.492,170754267,332888,NULL,'2022-03-26 20:12:59',1648325579,NULL),(1859624439,10148763,1,2577741,1,1,1,'B',1,0.837466,156,456367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 50, \"great\": 540, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 726}}',42.9953,154317401,406302,NULL,'2020-09-13 02:20:16',1599963616,NULL),(1856533519,10148763,1,2290635,1,1,1,'B',1,0.845688,135,466114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 27, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',43.0128,149563084,330858,NULL,'2020-03-28 04:33:03',1585369983,NULL),(1856156455,10148763,1,1854296,1,1,1,'B',1,0.872163,97,490456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',43.0854,149063901,292394,NULL,'2020-03-07 02:45:48',1583549148,NULL),(1857727659,10148763,1,1849929,1,1,1,'B',1,0.87961,157,546781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 461}}',43.5429,151615795,321876,NULL,'2020-06-03 14:51:16',1591195876,NULL),(1858488276,10148763,1,2441774,1,1,1,'A',1,0.939791,191,806078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 168}, \"maximum_statistics\": {\"great\": 191}}',44.0456,152701005,175832,NULL,'2020-07-14 15:41:01',1594741261,NULL),(1858723176,10148763,1,2461754,1,1,1,'B',1,0.835141,158,466504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 327}, \"maximum_statistics\": {\"great\": 461}}',46.5961,152984047,237420,NULL,'2020-07-25 00:53:33',1595638413,NULL),(1856673936,10148763,1,1223880,0,1,1,'B',1,0.860707,180,541288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 481}}',47.8384,149749587,324494,NULL,'2020-04-03 04:48:34',1585889314,NULL),(1857728604,10148763,1,1263997,1,1,1,'B',1,0.831473,212,486686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 306, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 448}}',48.5246,151615415,320182,NULL,'2020-06-03 14:37:48',1591195068,NULL),(1856460205,10148763,1,2316128,1,1,1,'A',1,0.911839,302,677661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 340, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 397}}',49.5458,149528805,378204,NULL,'2020-03-26 22:16:44',1585261004,NULL),(1856523706,10148763,1,2122513,0,1,1,'B',1,0.881766,131,556107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',49.6824,149620188,228518,NULL,'2020-03-30 02:26:26',1585535186,NULL),(1859366713,10148763,1,2550967,1,1,1,'A',1,0.905882,85,838974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',50.188,153854358,51450,NULL,'2020-08-26 01:56:55',1598407015,NULL),(1862340985,10148763,1,2231196,1,1,1,'B',1,0.851885,155,495557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 425}, \"maximum_statistics\": {\"great\": 557}}',53.34,158734581,359956,NULL,'2021-02-13 08:23:55',1613204635,NULL),(1856424030,10148763,1,2153995,1,1,1,'B',1,0.895616,127,559662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 1}}',54.9381,149619707,277264,NULL,'2020-03-30 01:55:21',1585533321,NULL),(1858040697,10148763,1,2166945,1,1,1,'B',1,0.879195,158,529395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 55, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',58.9725,152040984,474010,NULL,'2020-06-19 01:35:54',1592530554,NULL),(1863078340,10148763,1,2817754,1,1,1,'A',1,0.906393,219,711881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 178}, \"maximum_statistics\": {\"great\": 219}}',60.3838,159735571,186280,NULL,'2021-03-15 15:23:52',1615821832,NULL),(1856549852,10148763,1,2300427,1,1,1,'A',1,0.948498,466,821815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466}}',66.6419,149564402,486750,NULL,'2020-03-28 05:52:23',1585374743,NULL),(1859792915,10148763,1,1763478,0,1,1,'A',1,0.927419,124,736571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',67.3966,154770561,102680,NULL,'2020-09-29 21:03:54',1601413434,NULL),(1859213816,10148763,1,1879612,1,1,1,'S',1,0.980652,491,906223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 472, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 491}}',68.8994,153731375,577150,NULL,'2020-08-21 14:03:56',1598018636,NULL),(1859366748,10148763,1,2550967,1,1,1,'S',1,0.952941,85,921796,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',71.8841,153854369,52453,NULL,'2020-08-26 01:57:48',1598407068,NULL),(1861140979,10148763,1,2503025,1,1,1,'B',1,0.872232,283,537742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 44, \"great\": 851}, \"maximum_statistics\": {\"great\": 1084}}',74.8669,156647289,727090,NULL,'2020-12-08 00:13:59',1607386439,NULL),(1857979778,10148763,1,2335907,1,1,1,'A',1,0.951424,256,762224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 546}, \"maximum_statistics\": {\"great\": 597}}',76.1087,152040911,501258,NULL,'2020-06-19 01:31:05',1592530265,NULL),(1859202382,10148763,1,2487913,1,1,1,'B',1,0.886858,605,659182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 45, \"great\": 828, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1012}}',76.751,153763887,852934,NULL,'2020-08-22 17:18:42',1598116722,NULL),(1859202309,10148763,1,2487913,1,1,1,'A',1,0.902174,431,656813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 850, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1012}}',77.6032,153731507,843892,NULL,'2020-08-21 14:09:40',1598018980,NULL),(1864132319,10148763,1,1978164,1,1,1,'A',1,0.938104,517,788551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 517}}',87.3671,161476338,523450,NULL,'2021-05-01 22:36:34',1619908594,NULL),(1859180404,10148763,1,2251808,1,1,1,'A',1,0.914602,606,703405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 641, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 767}}',87.8124,153763016,726688,NULL,'2020-08-22 16:41:36',1598114496,NULL),(1856667106,10148763,1,2136818,1,1,1,'S',1,0.955679,361,830952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 329}, \"maximum_statistics\": {\"great\": 361}}',89.7185,149784252,379140,NULL,'2020-04-04 07:23:11',1585984991,NULL),(1859497500,10148763,1,2591525,1,1,1,'A',1,0.910053,226,632906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 635, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 756}}',92.2914,154203670,524732,NULL,'2020-09-08 15:50:03',1599580203,NULL),(3009042141,10148763,1,1772049,0,1,1,'B',1,0.878655,294,576968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 31, \"great\": 808, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1026}}',92.4209,184322077,726770,NULL,'2024-06-16 21:49:30',1718574570,NULL),(1859607948,10148763,1,2526806,1,1,1,'S',1,0.962821,390,856307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',93.223,154364244,400840,NULL,'2020-09-15 02:02:34',1600135354,NULL),(1859236749,10148763,1,2508007,1,1,1,'S',1,0.979195,745,899156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 714, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 745}}',93.7029,153763192,920570,NULL,'2020-08-22 16:49:08',1598114948,NULL),(1870358583,10148763,1,2564432,1,1,1,'S',1,0.972158,431,881464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 407, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 431}}',105.113,170667800,536030,NULL,'2022-03-23 06:05:34',1648015534,NULL),(1859606128,10148763,1,2524830,1,1,1,'A',1,0.93125,264,725062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',117.813,154360770,401496,NULL,'2020-09-14 21:48:09',1600120089,NULL),(1871461134,10148763,1,2266391,1,1,1,'S',1,0.963768,552,858804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',129.583,172261376,586660,NULL,'2022-05-30 02:49:27',1653878967,NULL),(1862162525,10148763,1,2652130,1,1,1,'S',1,0.970884,498,875160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 469}, \"maximum_statistics\": {\"great\": 498}}',130.873,158219281,532340,NULL,'2021-01-29 01:28:26',1611883706,NULL),(1872583483,10148763,1,2411516,1,1,1,'S',1,0.973595,587,887236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 587}}',138.217,173998534,706590,NULL,'2022-08-17 00:04:29',1660694669,NULL),(1876178378,10151701,1,3758329,1,1,1,'B',1,0.824561,166,545391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 228}}',10.9007,179254803,199164,NULL,'2023-06-06 18:39:10',1686076750,NULL),(1876169389,10151701,1,169003,1,1,1,'A',1,0.913462,57,688671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',14.0842,179283826,288488,NULL,'2023-06-08 17:48:56',1686246536,NULL),(1876254214,10151701,1,128735,1,1,1,'B',1,0.841942,163,480867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 353}, \"maximum_statistics\": {\"great\": 484}}',23.7611,179283602,322688,NULL,'2023-06-08 17:28:26',1686245306,NULL),(1844793151,10151701,1,191991,1,1,1,'A',1,0.936957,230,760048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',26.0026,131672309,466172,NULL,'2017-07-08 06:34:53',1499495693,NULL),(1876216266,10151701,1,77255,0,1,1,'A',1,0.934375,134,740612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',27.4404,179283774,264736,NULL,'2023-06-08 17:44:10',1686246250,NULL),(1846533247,10151701,1,105680,1,1,1,'S',1,0.95438,274,768277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 249, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 274}}',27.61,134219339,402348,NULL,'2017-11-23 08:58:01',1511427481,NULL),(1847985865,10151701,1,240255,1,1,1,'S',1,0.961403,285,820101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 285}}',28.1076,136585048,358686,NULL,'2018-03-22 09:18:58',1521710338,NULL),(1848022886,10151701,1,1252702,1,1,1,'B',1,0.860367,176,484110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 44, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 709}}',28.3341,136635205,423042,NULL,'2018-03-24 17:55:02',1521914102,NULL),(1848254855,10151701,1,1267738,1,1,1,'A',1,0.947853,326,778169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 292, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 326}}',29.7512,136920436,406616,NULL,'2018-04-08 05:35:39',1523165739,NULL),(1844999018,10151701,1,107098,0,1,1,'B',1,0.867006,193,508296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 57, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 688}}',31.1262,131813456,504082,NULL,'2017-07-15 12:40:02',1500122402,NULL),(1843998366,10151701,1,106791,1,1,1,'B',1,0.898844,190,587885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 427, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 519}}',31.4212,130480915,413790,NULL,'2017-05-05 03:39:26',1493955566,NULL),(1844406718,10151701,1,252781,1,1,1,'S',1,0.973568,227,825064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 13}}',31.6538,131021842,471830,NULL,'2017-06-03 11:30:36',1496489436,NULL),(1848086595,10151701,1,1388977,1,1,1,'A',1,0.907104,169,704723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',31.7446,136553563,139162,NULL,'2018-03-20 13:42:55',1521553375,NULL),(1876179640,10151701,1,3759808,1,1,1,'B',1,0.899543,203,631595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',32.3049,179283893,289858,NULL,'2023-06-08 17:57:33',1686247053,NULL),(1848017113,10151701,1,796622,1,1,1,'A',1,0.912226,225,631341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 319}}',33.3518,136634744,247580,NULL,'2018-03-24 17:27:08',1521912428,NULL),(1876261963,10151701,1,1740184,1,1,1,'A',1,0.952107,162,733518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',34.0662,179297391,194751,NULL,'2023-06-09 16:10:43',1686327043,NULL),(1844791908,10151701,1,130217,0,1,1,'B',1,0.850382,266,534590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 25, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',34.6008,131672088,512726,NULL,'2017-07-08 06:18:50',1499494730,NULL),(1844115942,10151701,1,222556,0,1,1,'A',1,0.949507,225,712818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 370, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',34.9451,130479399,304966,NULL,'2017-05-05 01:22:05',1493947325,NULL),(1849579748,10151701,1,751649,1,1,1,'B',1,0.831204,207,473637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 13, \"great\": 376, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 548, \"legacy_combo_increase\": 4}}',36.3966,138888690,460182,NULL,'2018-07-15 07:15:16',1531638916,NULL),(1876258409,10151701,1,393496,1,1,1,'A',1,0.918269,416,687078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 348, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416, \"legacy_combo_increase\": 2}}',37.224,179284153,716654,NULL,'2023-06-08 18:23:18',1686248598,NULL),(1876168040,10151701,1,3250379,1,1,1,'A',1,0.933014,241,720270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 367, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 418}}',37.2366,179284090,416742,NULL,'2023-06-08 18:18:21',1686248301,NULL),(1849557061,10151701,1,282247,1,1,1,'A',1,0.900424,236,654564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 189, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 236}}',37.4929,138896145,237826,NULL,'2018-07-15 14:43:34',1531665814,NULL),(1847430833,10151701,1,334139,1,1,1,'S',1,0.974074,270,835872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 256, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 270}}',37.6289,135610036,260965,NULL,'2018-01-30 22:36:28',1517351788,NULL),(1846520310,10151701,1,376514,1,1,1,'S',1,0.965517,203,812303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',38.1441,134262434,216368,NULL,'2017-11-25 14:20:20',1511619620,NULL),(1844036223,10151701,1,125799,0,1,1,'A',1,0.965714,184,772090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 328, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 350}}',38.8656,130481758,329896,NULL,'2017-05-05 04:59:12',1493960352,NULL),(1848093883,10151701,1,1535688,1,1,1,'A',1,0.923711,207,652973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 424, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 485}}',40.12,136635352,441697,NULL,'2018-03-24 18:02:21',1521914541,NULL),(1876195761,10151701,1,214451,1,1,1,'S',1,0.963636,385,829150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',40.5992,179283751,597472,NULL,'2023-06-08 17:41:18',1686246078,NULL),(1876169500,10151701,1,3542047,1,1,1,'B',1,0.875,394,628983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 1, \"great\": 418, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 556}}',42.2156,179265733,545022,NULL,'2023-06-07 13:39:34',1686145174,NULL),(1849515151,10151701,1,147887,1,1,1,'A',1,0.96256,301,789261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 385, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 414}}',42.7105,138894186,596995,NULL,'2018-07-15 13:05:02',1531659902,NULL),(1848041549,10151701,1,292280,1,1,1,'A',1,0.907874,402,668598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 527, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 635}}',42.8988,136553655,598242,NULL,'2018-03-20 13:47:58',1521553678,NULL),(1847983407,10151701,1,150800,1,1,1,'S',1,0.976994,326,826286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',43.8277,136566960,408788,NULL,'2018-03-21 08:23:07',1521620587,NULL),(1855506207,10151701,1,1812657,1,1,1,'B',1,0.87202,207,557957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 36, \"great\": 629}, \"maximum_statistics\": {\"great\": 797}}',44.2343,147981702,533834,NULL,'2020-01-03 08:02:02',1578038522,NULL),(1848063426,10151701,1,127636,1,1,1,'S',1,0.953804,368,815233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 334, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 368}}',45.4075,136565447,464630,NULL,'2018-03-21 05:21:14',1521609674,NULL),(1849380186,10151701,1,235314,0,1,1,'A',1,0.934608,497,775473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 432, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 497}}',45.5349,138789041,463510,NULL,'2018-07-10 12:58:07',1531227487,NULL),(1847376422,10151701,1,95690,1,1,1,'A',1,0.941057,246,788017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 217, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 246}}',45.633,135610010,237636,NULL,'2018-01-30 22:32:44',1517351564,NULL),(1876219694,10151701,1,3624688,1,1,1,'A',1,0.917607,138,642141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 380, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443}}',45.8354,179283879,298624,NULL,'2023-06-08 17:54:37',1686246877,NULL),(1846939176,10151701,1,408668,1,1,1,'A',1,0.944215,129,731841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',46.0275,134808399,226985,NULL,'2017-12-23 10:22:29',1514024549,NULL),(1848071185,10151701,1,56548,1,1,1,'S',1,0.986486,333,798161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',46.6751,136585147,342534,NULL,'2018-03-22 09:30:16',1521711016,NULL),(1845685921,10151701,1,598765,1,1,1,'A',1,0.935662,354,709074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 483, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 544}}',47.8045,133033989,458019,NULL,'2017-09-18 06:01:00',1505714460,NULL),(1847356330,10151701,1,649186,1,1,1,'S',1,0.950954,367,804980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 367}}',47.9784,135581346,408934,NULL,'2018-01-29 10:29:28',1517221768,NULL),(1876208761,10151701,1,3351030,1,1,1,'A',1,0.941842,290,735956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 557, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 619}}',48.1645,179284031,465448,NULL,'2023-06-08 18:12:09',1686247929,NULL),(1876169383,10151701,1,169001,0,1,1,'B',1,0.897163,144,591744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 462, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 564}}',48.2835,179283852,415592,NULL,'2023-06-08 17:51:48',1686246708,NULL),(1847444600,10151701,1,351190,0,1,1,'S',1,0.952261,597,756591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 540, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 597}}',48.3849,135578151,499092,NULL,'2018-01-29 05:06:29',1517202389,NULL),(1848057076,10151701,1,1272916,1,1,1,'A',1,0.932292,287,734229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 250, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288}}',48.8859,136565323,296386,NULL,'2018-03-21 05:09:02',1521608942,NULL),(1855459153,10151701,1,144279,1,1,1,'S',1,0.979358,436,896111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 418, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 436}}',53.6518,147982196,457561,NULL,'2020-01-03 08:54:40',1578041680,NULL),(1846547909,10151701,1,113120,1,1,1,'S',1,0.964088,362,831627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 336}, \"maximum_statistics\": {\"great\": 362}}',54.3706,134283046,440462,NULL,'2017-11-26 12:19:54',1511698794,NULL),(1849276321,10151701,1,1078886,1,1,1,'S',1,0.969767,430,865252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 404, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',54.5437,138503473,544472,NULL,'2018-06-25 14:18:24',1529936304,NULL),(1849542790,10151701,1,273136,1,1,1,'S',1,0.967822,404,827062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 378, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 404}}',55.354,138937282,463924,NULL,'2018-07-17 15:17:33',1531840653,NULL),(1847359941,10151701,1,1206339,1,1,1,'A',1,0.946532,344,763426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 310, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 346}}',56.6245,135581128,318922,NULL,'2018-01-29 10:12:10',1517220730,NULL),(1844790601,10151701,1,129134,1,1,1,'S',1,0.989933,447,915642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',57.371,131689803,541098,NULL,'2017-07-09 02:51:57',1499568717,NULL),(1846879121,10151701,1,731679,1,1,1,'S',1,0.960526,608,801054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 560, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 608}}',58.0371,134726304,638324,NULL,'2017-12-19 09:59:43',1513677583,NULL),(1855457254,10151701,1,282103,1,1,1,'B',1,0.885034,235,584650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 20, \"great\": 586, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 735}}',58.2118,147981655,591270,NULL,'2020-01-03 07:58:37',1578038317,NULL),(1849518204,10151701,1,511864,1,1,1,'S',1,0.952998,617,772185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 559, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 617}}',58.6408,138915224,630348,NULL,'2018-07-16 13:51:29',1531749089,NULL),(1876227311,10151701,1,3409443,1,1,1,'B',1,0.894667,343,622340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 619, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 750}}',58.6634,179297436,598010,NULL,'2023-06-09 16:14:08',1686327248,NULL),(1849510259,10151701,1,494126,1,1,1,'S',1,0.972495,509,868824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 481, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 509}}',59.0481,138894271,591498,NULL,'2018-07-15 13:09:22',1531660162,NULL),(1848072736,10151701,1,318249,1,1,1,'S',1,0.98524,542,910617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 526, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 542}}',66.895,136554139,552858,NULL,'2018-03-20 14:16:58',1521555418,NULL),(1855500844,10151701,1,180452,1,1,1,'S',1,0.982727,550,902204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 531, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 550}}',67.0791,147982019,658056,NULL,'2020-01-03 08:36:30',1578040590,NULL),(1849518022,10151701,1,510812,1,1,1,'B',1,0.878337,389,596313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 12, \"great\": 749, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 974}}',67.4405,138947025,807682,NULL,'2018-07-18 03:03:08',1531882988,NULL),(1855500744,10151701,1,75858,1,1,1,'A',1,0.944668,471,798133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',67.4844,147958511,510354,NULL,'2020-01-01 20:21:08',1577910068,NULL),(1844115682,10151701,1,222216,0,1,1,'A',1,0.948551,196,737102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 629, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 690}}',68.5379,130481362,575376,NULL,'2017-05-05 04:20:36',1493958036,NULL),(1876275393,10151701,1,4154149,1,1,1,'B',1,0.893923,385,611916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 22, \"great\": 761, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 938}}',72.3228,179265822,719882,NULL,'2023-06-07 13:44:12',1686145452,NULL),(1876190740,10151701,1,3890143,1,1,1,'A',1,0.955182,395,785848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 656, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 714}}',72.7596,179284215,682218,NULL,'2023-06-08 18:27:44',1686248864,NULL),(1855488371,10151701,1,1543333,1,1,1,'A',1,0.974125,656,887625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 624, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 657}}',72.9252,148041199,785970,NULL,'2020-01-06 20:14:50',1578341690,NULL),(1848060838,10151701,1,1176623,1,1,1,'S',1,0.985991,464,920261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 451, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 464}}',74.6321,136565397,534470,NULL,'2018-03-21 05:16:07',1521609367,NULL),(1849528890,10151701,1,1078889,1,1,1,'A',1,0.963181,396,834815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 630, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',86.5457,138937421,784722,NULL,'2018-07-17 15:26:11',1531841171,NULL),(1844669234,10151701,1,196899,0,1,1,'S',1,0.969984,633,831099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',87.7235,131541990,607532,NULL,'2017-07-01 05:45:49',1498887949,NULL),(1848869622,10151701,1,1175838,1,1,1,'A',1,0.934488,189,710526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 586, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 664}}',88.3086,138046942,547508,NULL,'2018-06-02 17:45:27',1527961527,NULL),(1875917276,10163530,1,1119785,0,1,1,'C',1,0.702703,13,237432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 43}, \"maximum_statistics\": {\"great\": 74}}',1.60948,178904027,30824,NULL,'2023-05-15 20:21:37',1684182097,NULL),(1876010331,10163530,1,3210095,0,1,1,'C',1,0.789916,35,329461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 119}}',5.049,178904138,34930,NULL,'2023-05-15 20:31:30',1684182690,NULL),(1876011380,10163530,1,3210096,0,1,1,'B',1,0.895522,57,595991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 67}}',10.1888,178904196,26691,NULL,'2023-05-15 20:35:51',1684182951,NULL),(1844084490,10166984,1,374115,0,1,1,'B',1,0.805263,63,368354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 191}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',8.28575,130525954,203935,NULL,'2017-05-07 09:45:00',1494150300,NULL),(1844094880,10166984,1,476366,0,1,1,'B',1,0.808571,39,339942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 175}}',8.43256,130526274,67787,NULL,'2017-05-07 10:07:10',1494151630,NULL),(1844096407,10166984,1,476367,0,1,1,'B',1,0.887931,58,583927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 58}}',8.84236,130526237,84916,NULL,'2017-05-07 10:05:03',1494151503,NULL),(1874084203,10166984,1,2090848,0,1,1,'B',1,0.802174,41,343769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 164}, \"maximum_statistics\": {\"great\": 230}}',9.40162,176044083,74266,NULL,'2022-12-04 16:40:39',1670172039,NULL),(1844682281,10166984,1,892534,0,1,1,'B',1,0.882023,48,607116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 89}}',9.86879,131559489,147559,NULL,'2017-07-02 02:14:31',1498961671,NULL),(1844039931,10166984,1,527680,1,1,1,'B',1,0.890625,50,623720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 64}}',10.3573,130526861,134461,NULL,'2017-05-07 10:44:14',1494153854,NULL),(1844021122,10166984,1,1166979,0,1,1,'B',1,0.832558,132,446255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 215}}',10.5921,130577068,115572,NULL,'2017-05-10 09:07:08',1494407228,NULL),(1843998222,10166984,1,1151025,1,1,1,'B',1,0.882743,149,605583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 226}}',12.915,130526479,222961,NULL,'2017-05-07 10:20:08',1494152408,NULL),(1844079686,10166984,1,197226,0,1,1,'B',1,0.847328,132,473828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 262}}',15.7416,130526756,179796,NULL,'2017-05-07 10:37:48',1494153468,NULL),(1874083548,10166984,1,2090843,0,1,1,'A',1,0.933962,159,665118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 138}, \"maximum_statistics\": {\"great\": 159}}',18.8878,176044027,117138,NULL,'2022-12-04 16:37:31',1670171851,NULL),(1858433252,10166984,1,1837012,0,1,1,'A',1,0.910405,110,582860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 173}}',19.2995,152587908,96464,NULL,'2020-07-10 04:44:28',1594356268,NULL),(1844080165,10166984,1,197737,0,1,1,'A',1,0.929612,126,643601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',23.0813,130526704,169338,NULL,'2017-05-07 10:34:29',1494153269,NULL),(1858350231,10166984,1,1774604,0,1,1,'A',1,0.924069,159,636434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',23.1025,152587976,213622,NULL,'2020-07-10 04:49:03',1594356543,NULL),(1844009418,10166984,1,315550,0,1,1,'A',1,0.931548,138,603587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 168}}',23.1123,130526345,191040,NULL,'2017-05-07 10:11:50',1494151910,NULL),(1844068559,10166984,1,827301,0,1,1,'B',1,0.89821,141,519678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 447}}',28.135,130558563,265753,NULL,'2017-05-09 06:15:21',1494310521,NULL),(1844248619,10166984,1,1035927,1,1,1,'S',1,0.981343,268,850742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 268}}',32.5718,130610004,292628,NULL,'2017-05-12 06:04:57',1494569097,NULL),(1844197650,10166984,1,832801,0,1,1,'S',1,0.97331,281,757903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 266}, \"maximum_statistics\": {\"great\": 281}}',34.8033,130638024,306701,NULL,'2017-05-13 13:01:53',1494680513,NULL),(1860199877,10167542,1,158448,0,1,1,'A',1,0.952065,164,360353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 678}}',NULL,155369459,347186,NULL,'2020-10-23 13:20:54',1603459254,NULL),(1860714004,10167542,1,158448,0,1,1,'A',1,0.980826,301,833004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 659, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 678}}',NULL,156064580,601192,NULL,'2020-11-18 16:54:35',1605718475,NULL),(1875782721,10167542,1,176945,1,1,1,'A',1,0.972746,451,802512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 46, \"great\": 1902, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1963}}',NULL,178642284,1662584,NULL,'2023-04-29 20:34:23',1682800463,NULL),(1872479425,10167542,1,202942,1,1,1,'A',1,0.952066,560,785515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 42, \"great\": 1136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1210}}',NULL,173824003,1153854,NULL,'2022-08-08 08:32:52',1659947572,NULL),(1867040721,10167542,1,272586,1,1,1,'A',1,0.985075,504,437813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 1246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1273}}',NULL,165627943,855804,NULL,'2021-09-07 10:31:55',1631010715,NULL),(1870989489,10167542,1,272586,1,1,1,'S',1,0.998822,1273,955932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1273}}',NULL,171459460,1533100,NULL,'2022-04-26 08:29:21',1650961761,NULL),(1866030792,10167542,1,339468,1,1,1,'A',1,0.963488,636,792901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 51, \"great\": 1587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1657}}',NULL,164289199,1481088,NULL,'2021-07-25 10:54:03',1627210443,NULL),(1856483790,10167542,1,340625,1,1,1,'A',1,0.98676,310,812164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 632, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 642}}',NULL,149664763,500464,NULL,'2020-03-31 12:58:22',1585659502,NULL),(1873552842,10167542,1,371761,1,1,1,'B',1,0.812417,458,203942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 328, \"great\": 1747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2271}}',NULL,175279600,840985,NULL,'2022-10-24 17:19:16',1666631956,NULL),(1856012458,10167542,1,390220,1,1,1,'B',1,0.855107,83,456956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 42, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',NULL,148785218,190248,NULL,'2020-02-20 09:41:45',1582191705,NULL),(1855213810,10167542,1,460046,1,1,1,'S',1,0.978873,71,814296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 71}}',NULL,147574623,57538,NULL,'2019-12-08 16:40:35',1575823235,NULL),(1862186929,10167542,1,505584,1,1,1,'A',1,0.941395,210,346313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 674}}',NULL,158233980,339866,NULL,'2021-01-29 13:58:13',1611928693,NULL),(1857020891,10167542,1,582523,1,1,1,'A',1,0.90756,244,607830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 72, \"great\": 1064, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1217}}',NULL,150479193,780258,NULL,'2020-04-26 13:46:30',1587908790,NULL),(1862231748,10167542,1,661393,1,1,1,'A',1,0.984622,563,887578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 1180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1203}}',NULL,158524322,1269720,NULL,'2021-02-07 08:11:52',1612685512,NULL),(1856401568,10167542,1,675755,1,1,1,'A',1,0.931065,210,656835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 36, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',NULL,149438780,373921,NULL,'2020-03-23 15:02:44',1584975764,NULL),(1873417401,10167542,1,743086,1,1,1,'A',1,0.996915,1394,942014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 1614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,175150519,1847840,NULL,'2022-10-17 18:37:19',1666031839,NULL),(1873422402,10167542,1,757048,1,1,1,'A',1,0.976346,728,845003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 1781, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1839}}',NULL,175111095,1836846,NULL,'2022-10-15 17:05:07',1665853507,NULL),(1874304826,10167542,1,815481,1,1,1,'A',1,0.960447,379,771083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 55, \"great\": 1743, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1833}}',NULL,176523587,1586774,NULL,'2022-12-30 11:05:37',1672398337,NULL),(1857046359,10167542,1,824089,1,1,1,'B',1,0.880645,80,264441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 44, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',NULL,150330241,165899,NULL,'2020-04-21 12:33:00',1587472380,NULL),(1857046366,10167542,1,824089,1,1,1,'A',1,0.965591,146,741022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',NULL,150447912,308192,NULL,'2020-04-25 13:29:40',1587821380,NULL),(1870801830,10167542,1,878028,1,1,1,'SH',1,0.999293,707,1008994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 706, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 707}}',NULL,171351876,770837,NULL,'2022-04-21 20:00:44',1650571244,NULL),(1870801823,10167542,1,878028,1,1,1,'X',1,1,707,955746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 707, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 707}}',NULL,171351811,745604,NULL,'2022-04-21 19:56:05',1650570965,NULL),(1870423149,10167542,1,915383,1,1,1,'A',1,0.928313,328,336329,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 122, \"great\": 2016, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2211}}',NULL,170776506,1153730,NULL,'2022-03-27 15:54:58',1648396498,NULL),(1873844078,10167542,1,915383,1,1,1,'A',1,0.997739,1491,941789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 2203, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2211}}',NULL,175878726,2592440,NULL,'2022-11-25 17:28:31',1669397311,NULL),(1865989901,10167542,1,919704,1,1,1,'A',1,0.984805,641,904318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',NULL,164165703,761868,NULL,'2021-07-21 13:28:15',1626874095,NULL),(1873824991,10167542,1,932407,1,1,1,'S',1,0.998822,849,956755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 847, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 849}}',NULL,175633240,1027800,NULL,'2022-11-12 13:49:38',1668260978,NULL),(1865869937,10167542,1,940781,1,1,1,'A',1,0.95202,185,741722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 740, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 792}}',NULL,163911876,661558,NULL,'2021-07-13 15:03:49',1626188629,NULL),(1875495035,10167542,1,965433,1,1,1,'A',1,0.972851,533,820349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 2337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2431}}',NULL,178126668,2231640,NULL,'2023-03-30 16:14:58',1680192898,NULL),(1875497399,10167542,1,974784,1,1,1,'A',1,0.938183,446,738207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 77, \"great\": 2324, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2564}}',NULL,178204411,2371728,NULL,'2023-04-03 18:14:17',1680545657,NULL),(1876010456,10167542,1,994034,1,1,1,'A',1,0.97253,704,852673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 2082, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2166}}',NULL,179007504,2349454,NULL,'2023-05-22 11:09:18',1684753758,NULL),(1870862097,10167542,1,1077226,1,1,1,'A',1,0.98984,606,890859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 1600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1624}}',NULL,171425102,1686378,NULL,'2022-04-24 16:06:53',1650816413,NULL),(1871620520,10167542,1,1100683,1,1,1,'A',1,0.973713,448,827617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 884, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',NULL,172450462,806820,NULL,'2022-06-07 07:15:57',1654586157,NULL),(1870135577,10167542,1,1129200,1,1,1,'A',1,0.963036,368,400314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 56, \"great\": 2173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2286}}',NULL,170447813,1415842,NULL,'2022-03-13 19:24:28',1647199468,NULL),(1873178911,10167542,1,1129200,1,1,1,'A',1,0.988626,1897,906653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 2249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2286}}',NULL,174690865,2556320,NULL,'2022-09-23 16:58:21',1663952301,NULL),(1872425738,10167542,1,1210546,1,1,1,'A',1,0.949433,358,752525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 1058, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1147}}',NULL,173623206,988388,NULL,'2022-07-29 19:47:44',1659124064,NULL),(1871653010,10167542,1,1223461,1,1,1,'S',1,0.9995,1000,958554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 999}, \"maximum_statistics\": {\"great\": 1000}}',NULL,172473912,1112920,NULL,'2022-06-08 08:15:42',1654676142,NULL),(1871552409,10167542,1,1297821,1,1,1,'S',1,0.998638,1835,947478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1830, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1835}}',NULL,172517273,2212980,NULL,'2022-06-10 06:59:59',1654844399,NULL),(1875963510,10167542,1,1304060,1,1,1,'A',1,0.994278,853,919087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1398}}',NULL,179007637,1736230,NULL,'2023-05-22 11:20:58',1684754458,NULL),(1873203844,10167542,1,1311327,1,1,1,'SH',1,0.995,600,977732,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 594, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 600}}',NULL,174914776,786744,NULL,'2022-10-04 19:17:31',1664911051,NULL),(1875097791,10167542,1,1316502,1,1,1,'A',1,0.947337,149,698508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 784, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 845}}',NULL,177558951,564608,NULL,'2023-02-25 19:39:52',1677353992,NULL),(1871622562,10167542,1,1485323,1,1,1,'A',1,0.979375,660,847314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 1550, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1600}}',NULL,172431439,1553282,NULL,'2022-06-06 10:58:16',1654513096,NULL),(1870913407,10167542,1,1551355,1,1,1,'A',1,0.944828,316,730928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 870}}',NULL,171527791,714572,NULL,'2022-04-29 12:30:02',1651235402,NULL),(1875416994,10167542,1,1574488,1,1,1,'A',1,0.950928,360,765328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 1404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1508}}',NULL,178126385,1330450,NULL,'2023-03-30 15:56:56',1680191816,NULL),(1870947494,10167542,1,1626066,1,1,1,'A',1,0.95131,270,358520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 60, \"great\": 1645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',NULL,171528493,894492,NULL,'2022-04-29 13:04:45',1651237485,NULL),(1873111808,10167542,1,1626066,1,1,1,'A',1,0.986902,634,876709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 1723, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1756}}',NULL,174762186,1772800,NULL,'2022-09-27 15:17:17',1664291837,NULL),(1861861008,10167542,1,1732113,1,1,1,'A',1,0.967359,238,790160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 674}}',NULL,157933428,634322,NULL,'2021-01-19 14:02:33',1611064953,NULL),(1870703417,10167542,1,1794396,1,1,1,'A',1,0.98676,585,902863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 642}}',NULL,171073522,705956,NULL,'2022-04-09 17:29:28',1649525368,NULL),(2253188248,10167542,1,1957032,1,1,1,'A',1,0.968226,720,827640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 48, \"great\": 2170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2266}}',NULL,182502105,2268210,NULL,'2024-01-23 04:08:36',1705982916,NULL),(1877562384,10167542,1,2035634,1,1,1,'A',1,0.9953,1461,935318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1690, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1702}}',NULL,181268105,1942090,NULL,'2023-10-20 15:57:57',1697817477,NULL),(1875575794,10167542,1,2036843,1,1,1,'A',1,0.997417,1120,943541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1735, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1742}}',NULL,178305883,2158428,NULL,'2023-04-09 07:48:44',1681026524,NULL),(1872504094,10167542,1,2040218,1,1,1,'B',1,0.858531,166,255598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 169, \"great\": 1350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1647}}',NULL,173897853,657703,NULL,'2022-08-11 19:48:29',1660247309,NULL),(1866839097,10167542,1,2040218,1,1,1,'A',1,0.921676,237,320825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 107, \"great\": 1496}, \"maximum_statistics\": {\"great\": 1647}}',NULL,165524853,796188,NULL,'2021-09-03 16:20:20',1630686020,NULL),(1869990186,10167542,1,2040218,1,1,1,'A',1,0.969338,337,797385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 1583, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1647}}',NULL,170068767,1445364,NULL,'2022-02-25 21:11:17',1645823477,NULL),(1875580028,10167542,1,2040218,1,1,1,'A',1,0.981481,613,933152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 1608, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1647}}',NULL,178377723,1857884,NULL,'2023-04-13 17:21:07',1681406467,NULL),(2265367221,10167542,1,2053447,0,1,1,'A',1,0.983776,2048,454092,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 10}}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 3144, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3236, \"large_bonus\": 20}}',NULL,NULL,0,'2024-01-31 07:15:18','2024-01-31 07:21:32',1706685692,7397),(2265445423,10167542,1,2053447,0,1,1,'S',1,0.991811,3236,471886,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 10}}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 3183, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3236, \"large_bonus\": 20}}',NULL,NULL,0,'2024-01-31 07:47:47','2024-01-31 07:54:00',1706687640,7397),(1875536860,10167542,1,2183899,1,1,1,'A',1,0.992277,761,913956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 1475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1489}}',NULL,178305589,1596884,NULL,'2023-04-09 07:25:10',1681025110,NULL),(1865645351,10167542,1,2218293,1,1,1,'A',1,0.973653,308,799318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 835}}',NULL,163804712,733536,NULL,'2021-07-10 05:20:46',1625894446,NULL),(1875412209,10167542,1,2267371,1,1,1,'A',1,0.976425,909,854435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 1865, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1930}}',NULL,178204187,2001602,NULL,'2023-04-03 17:57:49',1680544669,NULL),(1875518976,10167542,1,2460578,1,1,1,'A',1,0.966197,303,839535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',NULL,178377962,620461,NULL,'2023-04-13 17:38:10',1681407490,NULL),(1873289807,10167542,1,2460578,1,1,1,'A',1,0.988028,639,907608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 697, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',NULL,175033326,757346,NULL,'2022-10-11 07:13:39',1665472419,NULL),(1875394529,10167542,1,2537392,1,1,1,'A',1,0.988661,747,900893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 1345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1367}}',NULL,178126302,1488336,NULL,'2023-03-30 15:51:49',1680191509,NULL),(1870917631,10167542,1,2537393,1,1,1,'A',1,0.979151,258,795610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 1325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1367}}',NULL,171506493,1071372,NULL,'2022-04-28 13:19:39',1651151979,NULL),(1875395087,10167542,1,2538382,1,1,1,'A',1,0.989933,893,894193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 1762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1788}}',NULL,178125909,1848578,NULL,'2023-03-30 15:28:12',1680190092,NULL),(1875545548,10167542,1,2538383,1,1,1,'A',1,0.998595,1058,946948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 1777, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1780}}',NULL,178305837,2176346,NULL,'2023-04-09 07:44:05',1681026245,NULL),(1875652061,10167542,1,2538384,1,1,1,'A',1,0.997613,1364,936469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1670, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1676}}',NULL,178565749,1976322,NULL,'2023-04-24 18:57:21',1682362641,NULL),(1866881143,10167542,1,2538386,1,1,1,'A',1,0.910361,186,303324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 129, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1718}}',NULL,165525180,780970,NULL,'2021-09-03 16:33:25',1630686805,NULL),(1872982107,10167542,1,2538386,1,1,1,'A',1,0.980501,596,914858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 1671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1718}}',NULL,174477667,1824411,NULL,'2022-09-11 14:00:39',1662904839,NULL),(1870583587,10167542,1,2538386,1,1,1,'A',1,0.98603,409,858412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 1685, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1718}}',NULL,170937280,1635912,NULL,'2022-04-03 15:40:10',1649000410,NULL),(1875179226,10167542,1,2555285,1,1,1,'A',1,0.987193,860,873596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 915, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 937}}',NULL,177746235,1010040,NULL,'2023-03-08 19:04:41',1678302281,NULL),(1875435625,10167542,1,2649011,1,1,1,'A',1,0.969112,418,788098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 743, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',NULL,178222224,638262,NULL,'2023-04-04 18:59:10',1680634750,NULL),(1871219745,10167542,1,2649011,1,1,1,'A',1,0.969755,149,234678,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',NULL,171851035,350126,NULL,'2022-05-13 07:30:50',1652427050,NULL),(1871221402,10167542,1,2650731,1,1,1,'A',1,0.927667,205,195913,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 62, \"great\": 1008, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',NULL,171840434,467221,NULL,'2022-05-12 18:50:05',1652381405,NULL),(1870837119,10167542,1,2650769,1,1,1,'A',1,0.965116,284,237032,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',NULL,171328734,344828,NULL,'2022-04-20 18:21:04',1650478864,NULL),(1875334541,10167542,1,2650769,1,1,1,'SH',1,0.994574,645,952986,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 638}, \"maximum_statistics\": {\"great\": 645}}',NULL,177912639,777036,NULL,'2023-03-18 10:17:13',1679134633,NULL),(1875213966,10167542,1,2650769,1,1,1,'S',1,0.999225,645,913784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 644}, \"maximum_statistics\": {\"great\": 645}}',NULL,177820318,755150,NULL,'2023-03-12 18:04:17',1678644257,NULL),(1875441544,10167542,1,2671090,1,1,1,'A',1,0.979512,854,855105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 42, \"great\": 2874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2953}}',NULL,178109342,2951518,NULL,'2023-03-29 16:07:04',1680106024,NULL),(1875845821,10167542,1,2675967,1,1,1,'A',1,0.964525,933,809343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1043}}',NULL,178810791,1059470,NULL,'2023-05-10 09:52:51',1683712371,NULL),(1875447196,10167542,1,2684035,1,1,1,'S',1,0.991552,947,949381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',NULL,178222099,1143204,NULL,'2023-04-04 18:48:39',1680634119,NULL),(1875447190,10167542,1,2684035,1,1,1,'S',1,0.998416,947,916805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 944}, \"maximum_statistics\": {\"great\": 947}}',NULL,178222016,1111270,NULL,'2023-04-04 18:42:02',1680633722,NULL),(1871236635,10167542,1,2684036,1,1,1,'A',1,0.955924,310,221567,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 40, \"great\": 1002, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1055}}',NULL,171840350,480201,NULL,'2022-05-12 18:44:59',1652381099,NULL),(1873856495,10167542,1,2684036,1,1,1,'A',1,0.990047,974,882350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1037, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1055}}',NULL,175863225,1171850,NULL,'2022-11-24 19:47:14',1669319234,NULL),(1875232011,10167542,1,2703482,1,1,1,'A',1,0.963071,299,764708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1029}}',NULL,177746314,877188,NULL,'2023-03-08 19:11:44',1678302704,NULL),(1872611576,10167542,1,2708688,1,1,1,'A',1,0.987362,574,856469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 1247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1266}}',NULL,173955136,1290640,NULL,'2022-08-14 17:55:59',1660499759,NULL),(1875627775,10167542,1,2759977,1,1,1,'A',1,0.923338,257,702060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 645}, \"maximum_statistics\": {\"great\": 737}}',NULL,178295044,533113,NULL,'2023-04-08 17:10:03',1680973803,NULL),(1875373291,10167542,1,2759977,1,1,1,'A',1,0.973541,463,864464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 711}, \"maximum_statistics\": {\"great\": 737}}',NULL,177912606,729545,NULL,'2023-03-18 10:14:34',1679134474,NULL),(1870914600,10167542,1,2759977,1,1,1,'A',1,0.982361,350,256234,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 713}, \"maximum_statistics\": {\"great\": 737}}',NULL,171468993,378057,NULL,'2022-04-26 17:57:48',1650995868,NULL),(1875472438,10167542,1,2759977,1,1,1,'S',1,0.989824,737,943810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 722}, \"maximum_statistics\": {\"great\": 737}}',NULL,178124548,843228,NULL,'2023-03-30 14:15:21',1680185721,NULL),(1875127229,10167542,1,2759977,1,1,1,'X',1,1,737,920860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 737}, \"maximum_statistics\": {\"great\": 737}}',NULL,177820170,823460,NULL,'2023-03-12 17:55:29',1678643729,NULL),(1878332244,10167542,1,2772423,1,1,1,'S',1,0.995155,1548,946327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1548}}',NULL,182345468,1814530,NULL,'2024-01-11 08:06:21',1704960381,NULL),(1871166726,10167542,1,2781967,1,1,1,'A',1,0.979663,447,253980,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 980, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1008}}',NULL,171833258,526182,NULL,'2022-05-12 13:01:37',1652360497,NULL),(1872970843,10167542,1,2781967,1,1,1,'A',1,0.985119,701,863055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 983}, \"maximum_statistics\": {\"great\": 1008}}',NULL,174658652,1058840,NULL,'2022-09-21 18:42:12',1663785732,NULL),(1875479053,10167542,1,2782070,1,1,1,'S',1,0.991955,1243,950386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1243}}',NULL,178124773,1477392,NULL,'2023-03-30 14:26:48',1680186408,NULL),(1875134282,10167542,1,2782070,1,1,1,'A',1,0.995173,820,898517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 1235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1243}}',NULL,177820372,1382710,NULL,'2023-03-12 18:07:35',1678644455,NULL),(1875134411,10167542,1,2782904,1,1,1,'A',1,0.927721,580,673802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 61, \"great\": 1067, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1176}}',NULL,177746391,951154,NULL,'2023-03-08 19:17:42',1678303062,NULL),(1872374822,10167542,1,2782988,1,1,1,'A',1,0.985926,546,858027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1350}}',NULL,173621644,1426186,NULL,'2022-07-29 17:59:35',1659117575,NULL),(1870776370,10167542,1,2783050,1,1,1,'A',1,0.927138,334,327297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 47, \"great\": 856}, \"maximum_statistics\": {\"great\": 947}}',NULL,171328603,474218,NULL,'2022-04-20 18:13:50',1650478430,NULL),(1875257783,10167542,1,2783050,1,1,1,'A',1,0.966209,612,814082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 26, \"great\": 909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',NULL,177912686,822200,NULL,'2023-03-18 10:20:33',1679134833,NULL),(1871041387,10167542,1,2783050,1,1,1,'A',1,0.986272,308,257374,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 927}, \"maximum_statistics\": {\"great\": 947}}',NULL,171807459,488427,NULL,'2022-05-11 09:12:54',1652260374,NULL),(1875479199,10167542,1,2783050,1,1,1,'S',1,0.991552,947,948475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 931, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947}}',NULL,178124660,1097436,NULL,'2023-03-30 14:20:42',1680186042,NULL),(1875134509,10167542,1,2783050,1,1,1,'X',1,1,947,920233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 947, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',NULL,177820256,1068940,NULL,'2023-03-12 18:00:15',1678644015,NULL),(1875257789,10167542,1,2783104,1,1,1,'A',1,0.959643,290,752323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 1110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1177}}',NULL,177971785,977394,NULL,'2023-03-21 17:50:36',1679421036,NULL),(1874533919,10167542,1,2904879,1,1,1,'A',1,0.981646,584,870229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 2631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2697}}',NULL,176884954,2751262,NULL,'2023-01-18 22:01:55',1674079315,NULL),(1869811603,10167542,1,2915513,1,1,1,'A',1,0.952795,260,740310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 756, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,169775474,702368,NULL,'2022-02-13 19:47:50',1644781670,NULL),(1873107660,10167542,1,3066880,1,1,1,'A',1,0.99811,712,933197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 1320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1323}}',NULL,174690475,1545894,NULL,'2022-09-23 16:29:37',1663950577,NULL),(2263908865,10167542,1,3168256,0,1,1,'S',1,0.997171,1237,954402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1230, \"ignore_hit\": 63, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1237, \"ignore_hit\": 63, \"large_bonus\": 8}}',NULL,NULL,0,'2024-01-30 23:03:30','2024-01-30 23:06:36',1706655996,7397),(2263929138,10167542,1,3168256,0,1,1,'S',1,0.999596,1237,961250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1236, \"ignore_hit\": 63, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1237, \"ignore_hit\": 63, \"large_bonus\": 8}}',NULL,NULL,0,'2024-01-30 23:09:10','2024-01-30 23:12:17',1706656337,7397),(1875668984,10167542,1,3288267,1,1,1,'A',1,0.976454,292,851166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 1397, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1444}}',NULL,178523475,1240998,NULL,'2023-04-22 10:50:10',1682160610,NULL),(1873555695,10167542,1,3288268,1,1,1,'A',1,0.98892,681,961563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 1422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1444}}',NULL,175405759,1658106,NULL,'2022-10-31 09:30:54',1667208654,NULL),(1872867784,10167542,1,3288268,1,1,1,'S',1,0.998269,1444,954902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1444}}',NULL,174370376,1720670,NULL,'2022-09-05 14:50:14',1662389414,NULL),(1873087717,10167542,1,3288269,1,1,1,'A',1,0.990651,654,906806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 1427, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1444}}',NULL,174762244,1565522,NULL,'2022-09-27 15:20:57',1664292057,NULL),(1873630103,10167542,1,3288270,1,1,1,'A',1,0.986496,499,894960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 1412, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1444}}',NULL,175594215,1556260,NULL,'2022-11-10 15:18:43',1668093523,NULL),(1873818594,10167542,1,3288271,1,1,1,'A',1,0.994806,695,977091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1432, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1444}}',NULL,175691575,1659161,NULL,'2022-11-15 10:01:16',1668506476,NULL),(1872627155,10167542,1,3288271,1,1,1,'S',1,0.998961,1444,957047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1441, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1444}}',NULL,173983039,1722870,NULL,'2022-08-16 05:34:13',1660628053,NULL),(1875794902,10167542,1,3529591,1,1,1,'A',1,0.99308,1781,931634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1928, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1951}}',NULL,178673194,2275386,NULL,'2023-05-01 16:09:39',1682957379,NULL),(1873670628,10167542,1,3529595,1,1,1,'S',1,0.996925,1951,951211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1939, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1951}}',NULL,175594297,2348880,NULL,'2022-11-10 15:23:52',1668093832,NULL),(1873252597,10167542,1,3578082,1,1,1,'SH',1,0.987926,704,1077128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 687}, \"maximum_statistics\": {\"great\": 704}}',NULL,174914427,811143,NULL,'2022-10-04 18:50:20',1664909420,NULL),(1873252589,10167542,1,3578082,1,1,1,'SH',1,0.99858,704,1071447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 702}, \"maximum_statistics\": {\"great\": 704}}',NULL,174914235,787610,NULL,'2022-10-04 18:39:01',1664908741,NULL),(1845645462,10167542,1,240402,1,1,1,'D',1,0.682039,33,205416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 109}, \"maximum_statistics\": {\"great\": 206}}',1.77302,132769272,78594,NULL,'2017-09-03 02:18:27',1504405107,NULL),(1845536879,10167542,1,890675,0,1,1,'C',1,0.745902,55,268343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 154}, \"maximum_statistics\": {\"great\": 244}}',3.78799,132759857,69764,NULL,'2017-09-02 15:27:39',1504366059,NULL),(1848142504,10167542,1,1415001,0,1,1,'C',1,0.783951,21,306456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 81}}',4.53788,136724830,23310,NULL,'2018-03-29 14:39:42',1522334382,NULL),(1848153436,10167542,1,664472,0,1,1,'B',1,0.813869,37,130037,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',6.83531,136741536,52898,NULL,'2018-03-30 10:51:34',1522407094,NULL),(1857044801,10167542,1,171889,0,1,1,'C',1,0.731076,38,133669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 100, \"great\": 332, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',7.1139,150438267,167204,NULL,'2020-04-25 06:09:16',1587794956,NULL),(1846021925,10167542,1,813834,0,1,1,'B',1,0.827044,44,404296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 159}}',7.16742,133465002,58927,NULL,'2017-10-13 08:13:00',1507882380,NULL),(1848146550,10167542,1,1028481,0,1,1,'C',1,0.779412,46,332084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 135, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 204}}',7.29463,136744009,88500,NULL,'2018-03-30 13:18:30',1522415910,NULL),(1844132230,10167542,1,2743,0,1,1,'B',1,0.856667,78,482963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 150}}',8.08149,130630364,60854,NULL,'2017-05-13 05:15:14',1494652514,NULL),(1867125863,10167542,1,2006814,0,1,1,'S',1,0.95,20,683974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 18}, \"maximum_statistics\": {\"great\": 20}}',8.89257,165764382,38620,NULL,'2021-09-12 11:25:37',1631445937,NULL),(1851398570,10167542,1,1763473,1,1,1,'C',1,0.786145,61,161021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 92, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',9.01418,141693364,223536,NULL,'2018-12-15 16:29:55',1544891395,NULL),(1851425638,10167542,1,1775539,1,1,1,'B',1,0.824615,35,191335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 50, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',10.8802,141693259,101602,NULL,'2018-12-15 16:24:15',1544891055,NULL),(1855163746,10167542,1,382804,0,1,1,'C',1,0.78972,55,350016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 68, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',11.2442,147582001,183862,NULL,'2019-12-09 04:02:52',1575864172,NULL),(1872539526,10167542,1,1191922,0,1,1,'D',1,0.665217,128,110625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 473, \"miss\": 264, \"great\": 758, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1495}}',11.3236,173897934,435949,NULL,'2022-08-11 19:53:28',1660247608,NULL),(1846454381,10167542,1,1009929,0,1,1,'B',1,0.877143,67,502736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 175}}',13.4791,134299599,82900,NULL,'2017-11-27 10:43:32',1511779412,NULL),(1861074450,10167542,1,1959547,0,1,1,'C',1,0.78561,56,165229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 119, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 688}}',14.5684,156685682,205380,NULL,'2020-12-09 07:50:48',1607500248,NULL),(1857016191,10167542,1,1641637,1,1,1,'C',1,0.781393,64,160132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 157, \"great\": 650, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',15.2554,150303601,253402,NULL,'2020-04-20 14:03:11',1587391391,NULL),(1856892917,10167542,1,1818476,0,1,1,'B',1,0.810897,43,360705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 69, \"great\": 360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 468}}',15.2968,150114674,178184,NULL,'2020-04-14 13:28:12',1586870892,NULL),(1855247146,10167542,1,504418,0,1,1,'B',1,0.815294,133,127570,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',15.7422,147581441,150464,NULL,'2019-12-09 02:40:43',1575859243,NULL),(1856357020,10167542,1,56361,0,1,1,'B',1,0.828179,77,423580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 37, \"great\": 228}, \"maximum_statistics\": {\"great\": 291}}',16.1078,149428875,152780,NULL,'2020-03-23 06:13:53',1584944033,NULL),(1851364279,10167542,1,1129307,0,1,1,'B',1,0.850554,52,420283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 66, \"great\": 446}, \"maximum_statistics\": {\"great\": 542}}',16.3848,141775017,180256,NULL,'2018-12-20 15:09:59',1545318599,NULL),(1856309942,10167542,1,249026,0,1,1,'B',1,0.814453,44,364939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 68, \"great\": 390}, \"maximum_statistics\": {\"great\": 512}}',16.4248,149428965,163840,NULL,'2020-03-23 06:19:47',1584944387,NULL),(1862168984,10167542,1,2312488,0,1,1,'C',1,0.783372,91,169473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 158, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 854}}',17.0672,158210831,275412,NULL,'2021-01-28 18:41:20',1611859280,NULL),(1861646646,10167542,1,1404773,0,1,1,'B',1,0.820437,73,392489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 71, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',17.6277,157548668,206688,NULL,'2021-01-06 08:13:38',1609920818,NULL),(1856453823,10167542,1,1771428,0,1,1,'B',1,0.8425,86,453257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 161}, \"maximum_statistics\": {\"great\": 200}}',18.2704,149550924,86230,NULL,'2020-03-27 17:42:01',1585330921,NULL),(1860717677,10167542,1,673068,0,1,1,'B',1,0.814748,73,194516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 42, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',18.7894,156093152,90070,NULL,'2020-11-19 17:25:56',1605806756,NULL),(1855157001,10167542,1,1649207,0,1,1,'B',1,0.877451,59,149993,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 258}, \"maximum_statistics\": {\"great\": 306}}',19.3552,147575171,97963,NULL,'2019-12-08 17:24:07',1575825847,NULL),(1853833669,10167542,1,797333,0,1,1,'A',1,0.90708,68,559677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',19.4807,145545048,133792,NULL,'2019-07-27 04:44:34',1564202674,NULL),(1855191571,10167542,1,234329,0,1,1,'B',1,0.850384,64,439309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 53, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',20.5034,147586661,154324,NULL,'2019-12-09 13:37:42',1575898662,NULL),(1861715437,10167542,1,2206505,1,1,1,'B',1,0.822645,174,430678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 69, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',22.024,157710480,267830,NULL,'2021-01-11 18:23:34',1610389414,NULL),(1857033981,10167542,1,2105907,1,1,1,'B',1,0.851706,82,247889,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',22.8899,150330180,177847,NULL,'2020-04-21 12:30:44',1587472244,NULL),(1861137485,10167542,1,765426,0,1,1,'B',1,0.80698,121,191857,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 107, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',22.9845,156684986,251366,NULL,'2020-12-09 07:11:32',1607497892,NULL),(1856463078,10167542,1,1613668,1,1,1,'B',1,0.84375,51,417995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 37, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',23.0661,149508827,119444,NULL,'2020-03-26 06:11:47',1585203107,NULL),(1856439880,10167542,1,752879,0,1,1,'B',1,0.849885,59,425140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 55, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',23.1752,149550431,148766,NULL,'2020-03-27 17:21:16',1585329676,NULL),(1861505462,10167542,1,1746028,1,1,1,'B',1,0.819461,96,194725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 123, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',23.4819,157286942,258792,NULL,'2020-12-28 14:19:58',1609165198,NULL),(1856900971,10167542,1,1686624,1,1,1,'B',1,0.879252,67,499834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',23.7858,150120820,134522,NULL,'2020-04-14 17:11:23',1586884283,NULL),(1856830752,10167542,1,1882986,1,1,1,'B',1,0.85596,54,445381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 247}, \"maximum_statistics\": {\"great\": 302}}',23.8362,150121708,122170,NULL,'2020-04-14 17:45:20',1586886320,NULL),(1857063592,10167542,1,203302,0,1,1,'B',1,0.863889,79,506506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',23.8917,150448457,156340,NULL,'2020-04-25 13:53:21',1587822801,NULL),(1856424518,10167542,1,945421,1,1,1,'B',1,0.877224,39,479144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',24.1689,149664900,114540,NULL,'2020-03-31 13:02:54',1585659774,NULL),(1855219331,10167542,1,1444919,0,1,1,'B',1,0.885321,65,164555,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',24.1954,147575393,105898,NULL,'2019-12-08 17:39:11',1575826751,NULL),(1856444979,10167542,1,493062,1,1,1,'B',1,0.864198,98,472702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 50, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',24.9735,149550486,180624,NULL,'2020-03-27 17:22:59',1585329779,NULL),(1856186914,10167542,1,1567654,0,1,1,'B',1,0.861667,81,471307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 32, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',25.0698,149127671,134752,NULL,'2020-03-10 06:05:53',1583820353,NULL),(1856985854,10167542,1,1762587,1,1,1,'B',1,0.866758,98,474184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 40, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 364}}',25.2292,150388876,189268,NULL,'2020-04-23 13:13:20',1587647600,NULL),(1851339156,10167542,1,799488,0,1,1,'A',1,0.918919,96,619386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',25.3118,141775332,108358,NULL,'2018-12-20 15:27:41',1545319661,NULL),(1860757559,10167542,1,75873,1,1,1,'B',1,0.807831,157,202472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 165, \"great\": 849, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',25.6777,156093122,495860,NULL,'2020-11-19 17:24:41',1605806681,NULL),(1855198805,10167542,1,1031718,1,1,1,'A',1,0.968,122,802751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',25.8629,147574206,113968,NULL,'2019-12-08 16:11:13',1575821473,NULL),(1856175279,10167542,1,235750,0,1,1,'B',1,0.868644,44,465993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 56, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',26.2522,149116263,188298,NULL,'2020-03-09 14:39:57',1583764797,NULL),(1851349789,10167542,1,188481,0,1,1,'A',1,0.949721,79,679089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',26.4584,141775063,92760,NULL,'2018-12-20 15:12:12',1545318732,NULL),(1857007693,10167542,1,1626351,0,1,1,'B',1,0.861204,110,521456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',26.5044,150448157,172482,NULL,'2020-04-25 13:40:21',1587822021,NULL),(1861523535,10167542,1,1878218,0,1,1,'B',1,0.835275,193,228623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 84, \"great\": 487, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 601}}',26.7521,157343840,263096,NULL,'2020-12-30 10:18:10',1609323490,NULL),(1856531892,10167542,1,1552516,0,1,1,'A',1,0.915948,68,570322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',27.0264,149632399,106850,NULL,'2020-03-30 13:02:07',1585573327,NULL),(1848171438,10167542,1,813819,0,1,1,'A',1,0.903785,120,606955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',27.8538,136724952,208728,NULL,'2018-03-29 14:46:01',1522334761,NULL),(1860754932,10167542,1,203304,0,1,1,'B',1,0.849409,82,221299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 61, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',28.5302,156093440,173132,NULL,'2020-11-19 17:36:33',1605807393,NULL),(1856007228,10167542,1,748675,1,1,1,'B',1,0.894737,47,521997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 152}}',28.6461,148785266,63252,NULL,'2020-02-20 09:46:29',1582191989,NULL),(1851363947,10167542,1,1129306,0,1,1,'A',1,0.962766,91,707107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',28.9336,141774938,148585,NULL,'2018-12-20 15:06:08',1545318368,NULL),(1857060195,10167542,1,187900,0,1,1,'B',1,0.874317,121,505193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 37, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',28.9355,150448039,190298,NULL,'2020-04-25 13:35:23',1587821723,NULL),(1861650511,10167542,1,2536492,0,1,1,'B',1,0.84375,74,473392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',28.9875,157548720,62224,NULL,'2021-01-06 08:16:34',1609920994,NULL),(1856194561,10167542,1,1580058,1,1,1,'B',1,0.866748,82,479077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',29.4191,149127506,177258,NULL,'2020-03-10 05:54:51',1583819691,NULL),(1861132307,10167542,1,1310850,0,1,1,'B',1,0.854691,133,474335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 53, \"great\": 363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 437}}',30.1274,156628098,221626,NULL,'2020-12-07 11:32:46',1607340766,NULL),(1855195136,10167542,1,431690,0,1,1,'B',1,0.896359,84,533182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 32, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 357}}',30.5039,147602395,172442,NULL,'2019-12-10 15:42:55',1575992575,NULL),(1860674765,10167542,1,112696,0,1,1,'B',1,0.828271,93,203407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 168, \"great\": 1011, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1284}}',30.6102,156092952,426228,NULL,'2020-11-19 17:18:05',1605806285,NULL),(1855185775,10167542,1,1796063,1,1,1,'A',1,0.962366,204,773244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',30.7271,147565881,342374,NULL,'2019-12-08 05:43:46',1575783826,NULL),(1869743445,10167542,1,3417156,1,1,1,'B',1,0.808342,192,195406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 376, \"great\": 2091, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2781}}',30.8136,169671568,1038762,NULL,'2022-02-09 19:40:03',1644435603,NULL),(1851316459,10167542,1,83832,1,1,1,'A',1,0.927928,83,641673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',30.8674,141775214,181632,NULL,'2018-12-20 15:20:41',1545319241,NULL),(1855192514,10167542,1,1241048,0,1,1,'A',1,0.906553,80,174503,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',30.9311,147575563,165026,NULL,'2019-12-08 17:51:42',1575827502,NULL),(1861092922,10167542,1,886670,0,1,1,'B',1,0.842147,94,440651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 76, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',31.0411,156685259,289328,NULL,'2020-12-09 07:27:19',1607498839,NULL),(1855153912,10167542,1,556959,0,1,1,'A',1,0.966667,58,717278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',31.3146,147574648,63942,NULL,'2019-12-08 16:42:14',1575823334,NULL),(1855256876,10167542,1,174069,0,1,1,'S',1,0.962838,148,836371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 148}}',31.3544,147581341,148437,NULL,'2019-12-09 02:26:13',1575858373,NULL),(1856339579,10167542,1,1608085,0,1,1,'B',1,0.898601,38,524299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 143}}',31.5583,149428886,52590,NULL,'2020-03-23 06:14:36',1584944076,NULL),(1859320712,10167542,1,177629,0,1,1,'B',1,0.817585,97,224359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 94, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',31.8198,153869956,267020,NULL,'2020-08-26 16:00:21',1598457621,NULL),(1857001352,10167542,1,2183256,1,1,1,'B',1,0.874101,86,479251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 44, \"great\": 356}, \"maximum_statistics\": {\"great\": 417}}',32.1852,150388407,156924,NULL,'2020-04-23 12:54:06',1587646446,NULL),(1851389979,10167542,1,527037,0,1,1,'A',1,0.922348,43,571152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 264}}',32.6896,141775175,114007,NULL,'2018-12-20 15:18:16',1545319096,NULL),(1860652206,10167542,1,89574,0,1,1,'B',1,0.863736,101,240069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 52, \"great\": 383}, \"maximum_statistics\": {\"great\": 455}}',32.7877,156093498,163936,NULL,'2020-11-19 17:39:08',1605807548,NULL),(1855238897,10167542,1,302339,0,1,1,'A',1,0.90404,70,551017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 25, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',32.891,147588539,140218,NULL,'2019-12-09 15:52:26',1575906746,NULL),(1861910953,10167542,1,1593876,1,1,1,'B',1,0.818182,61,416441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',33.0865,157964919,144659,NULL,'2021-01-20 16:07:43',1611158863,NULL),(1856838470,10167542,1,116317,1,1,1,'A',1,0.9,128,587716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 41, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',33.8174,150121651,287112,NULL,'2020-04-14 17:42:48',1586886168,NULL),(1856216737,10167542,1,155407,0,1,1,'B',1,0.893976,141,166662,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 61, \"great\": 715, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 830}}',33.8255,149113989,304821,NULL,'2020-03-09 12:19:25',1583756365,NULL),(1855180551,10167542,1,1673008,1,1,1,'S',1,0.995968,124,903063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',34.5089,147565952,95676,NULL,'2019-12-08 05:50:03',1575784203,NULL),(1856540295,10167542,1,1419375,1,1,1,'A',1,0.940972,69,634604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',34.5297,149631991,151618,NULL,'2020-03-30 12:47:47',1585572467,NULL),(1856436720,10167542,1,113262,1,1,1,'B',1,0.87988,93,525877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',34.7022,149550113,178840,NULL,'2020-03-27 17:08:05',1585328885,NULL),(1848124742,10167542,1,1009717,0,1,1,'A',1,0.914827,195,648590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 317}}',34.7294,136741636,229810,NULL,'2018-03-30 10:59:20',1522407560,NULL),(1855256455,10167542,1,748674,1,1,1,'A',1,0.97549,54,740280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',34.8572,147574684,53420,NULL,'2019-12-08 16:44:52',1575823492,NULL),(1862071586,10167542,1,2152822,1,1,1,'B',1,0.845455,88,214579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 188, \"great\": 1290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1595}}',35.0502,158234258,531044,NULL,'2021-01-29 14:08:23',1611929303,NULL),(1855167900,10167542,1,1775540,1,1,1,'S',1,0.994595,185,884323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',35.752,147574951,166286,NULL,'2019-12-08 17:07:16',1575824836,NULL),(1856880926,10167542,1,572330,0,1,1,'B',1,0.892241,126,544273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',35.8246,150114438,180132,NULL,'2020-04-14 13:20:00',1586870400,NULL),(1855225650,10167542,1,1722266,1,1,1,'S',1,0.997207,179,931666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',35.8736,147574998,188220,NULL,'2019-12-08 17:10:50',1575825050,NULL),(1860696178,10167542,1,308169,0,1,1,'B',1,0.855435,110,230381,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 48, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',35.8921,156093000,162088,NULL,'2020-11-19 17:19:58',1605806398,NULL),(1856540600,10167542,1,1565797,1,1,1,'S',1,0.990741,108,935874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',35.9624,149664629,75820,NULL,'2020-03-31 12:53:32',1585659212,NULL),(1873145034,10167542,1,1018222,1,1,1,'C',1,0.781553,70,377471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 70, \"great\": 360, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',36.2928,174673865,256070,NULL,'2022-09-22 17:22:51',1663867371,NULL),(1856039134,10167542,1,862686,0,1,1,'B',1,0.895349,77,540616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',37.4784,148785244,165984,NULL,'2020-02-20 09:43:50',1582191830,NULL),(1855215072,10167542,1,1565330,1,1,1,'S',1,0.996667,150,867886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',37.4903,147566680,158218,NULL,'2019-12-08 06:52:05',1575787925,NULL),(1861525882,10167542,1,80455,0,1,1,'B',1,0.845914,122,224956,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 166, \"great\": 1055, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1285}}',37.6774,157287567,494658,NULL,'2020-12-28 14:42:59',1609166579,NULL),(1873119563,10167542,1,1645410,1,1,1,'S',1,0.992958,71,899691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',37.9165,174780828,49670,NULL,'2022-09-28 16:20:52',1664382052,NULL),(1856469835,10167542,1,1479086,1,1,1,'A',1,0.944882,112,657830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 19, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',38.4866,149665254,213706,NULL,'2020-03-31 13:14:10',1585660450,NULL),(1861487377,10167542,1,1272259,0,1,1,'B',1,0.872211,96,249573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 50, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',38.821,157287144,189084,NULL,'2020-12-28 14:27:26',1609165646,NULL),(1875058423,10167542,1,1200448,1,1,1,'X',1,1,68,909587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',39.4618,177530015,46780,NULL,'2023-02-24 10:11:17',1677233477,NULL),(1856277032,10167542,1,1673757,1,1,1,'S',1,0.981865,193,908734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 193}}',39.9344,149115652,203540,NULL,'2020-03-09 13:57:37',1583762257,NULL),(1859090016,10167542,1,1023468,1,1,1,'B',1,0.884354,145,528484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 52, \"great\": 504, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 588}}',40.5061,153573679,318474,NULL,'2020-08-15 13:01:26',1597496486,NULL),(1858408739,10167542,1,163435,1,1,1,'B',1,0.891738,102,531054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',40.8556,152526495,187494,NULL,'2020-07-07 18:29:41',1594146581,NULL),(1856452684,10167542,1,2169892,1,1,1,'S',1,0.979167,120,897374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',41.3155,149632424,120500,NULL,'2020-03-30 13:03:10',1585573390,NULL),(1862132830,10167542,1,2262156,1,1,1,'B',1,0.873206,199,263640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 73, \"great\": 541, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 627}}',41.5066,158270965,277474,NULL,'2021-01-30 16:39:25',1612024765,NULL),(1856258012,10167542,1,2169893,1,1,1,'A',1,0.939394,141,760795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',41.5699,149115794,156530,NULL,'2020-03-09 14:08:05',1583762885,NULL),(1856037534,10167542,1,829732,0,1,1,'B',1,0.895833,58,528357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 35, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',41.6758,148785188,195626,NULL,'2020-02-20 09:39:17',1582191557,NULL),(1856237800,10167542,1,1052951,0,1,1,'A',1,0.952381,136,727753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 317}, \"maximum_statistics\": {\"great\": 336}}',41.7796,149114264,233300,NULL,'2020-03-09 12:35:32',1583757332,NULL),(1856237301,10167542,1,1626351,0,1,1,'A',1,0.929766,131,643028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 18, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',41.8441,149127820,194610,NULL,'2020-03-10 06:21:51',1583821311,NULL),(1856530384,10167542,1,1409650,1,1,1,'A',1,0.952675,90,683727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 243}}',42.1074,149632481,141900,NULL,'2020-03-30 13:05:08',1585573508,NULL),(1858869435,10167542,1,2236133,1,1,1,'B',1,0.878623,67,484947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 47, \"great\": 465, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 552}}',42.4206,153389842,230670,NULL,'2020-08-08 13:16:25',1596892585,NULL),(1856525899,10167542,1,1671313,1,1,1,'A',1,0.908983,135,603345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 29, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',42.4343,149549946,260762,NULL,'2020-03-27 17:01:32',1585328492,NULL),(1861648860,10167542,1,235099,0,1,1,'B',1,0.892857,70,548424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',42.5738,157548923,121308,NULL,'2021-01-06 08:27:25',1609921645,NULL),(1856202857,10167542,1,1833919,1,1,1,'B',1,0.896629,113,564057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',42.6751,149127417,270102,NULL,'2020-03-10 05:46:26',1583819186,NULL),(1856001926,10167542,1,186166,0,1,1,'A',1,0.926087,88,609363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 22, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',43.3823,148785258,185448,NULL,'2020-02-20 09:45:40',1582191940,NULL),(1856275432,10167542,1,219278,1,1,1,'S',1,0.991429,175,878762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',43.7778,149113707,158456,NULL,'2020-03-09 11:59:12',1583755152,NULL),(1856905559,10167542,1,1695838,1,1,1,'S',1,0.966667,75,826266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',43.7831,150114274,59036,NULL,'2020-04-14 13:14:47',1586870087,NULL),(1856912896,10167542,1,1708926,1,1,1,'A',1,0.919872,188,658167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',43.877,150121172,224914,NULL,'2020-04-14 17:24:24',1586885064,NULL),(1857007191,10167542,1,1625589,0,1,1,'B',1,0.887348,109,528204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 577}}',43.8951,150388777,306698,NULL,'2020-04-23 13:09:33',1587647373,NULL),(1862156115,10167542,1,203304,0,1,1,'B',1,0.874016,157,516000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',44.0729,158301466,267790,NULL,'2021-01-31 15:42:12',1612107732,NULL),(1855247593,10167542,1,1349028,0,1,1,'A',1,0.974638,72,762806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',44.2009,147575050,96748,NULL,'2019-12-08 17:15:37',1575825337,NULL),(1861143363,10167542,1,1749978,1,1,1,'A',1,0.936992,186,772898,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',44.3182,156683870,241417,NULL,'2020-12-09 06:01:32',1607493692,NULL),(1856540359,10167542,1,233433,1,1,1,'A',1,0.944301,146,691645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 353}, \"maximum_statistics\": {\"great\": 386}}',44.3298,149664263,264230,NULL,'2020-03-31 12:39:53',1585658393,NULL),(1856259394,10167542,1,1502283,1,1,1,'A',1,0.969849,126,800993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',44.3383,149113792,151730,NULL,'2020-03-09 12:06:02',1583755562,NULL),(1859134804,10167542,1,555725,1,1,1,'A',1,0.900356,93,548160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 489}, \"maximum_statistics\": {\"great\": 562}}',44.5237,153684516,259478,NULL,'2020-08-19 18:34:39',1597862079,NULL),(1856956951,10167542,1,106452,1,1,1,'A',1,0.904378,114,572998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 36, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',44.9147,150447558,248130,NULL,'2020-04-25 13:16:49',1587820609,NULL),(1868596559,10167542,1,802293,0,1,1,'C',1,0.795896,207,195938,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 110, \"great\": 658, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 926}}',45.0828,168186264,369952,NULL,'2021-12-12 17:09:18',1639328958,NULL),(1856919994,10167542,1,425708,1,1,1,'A',1,0.947154,183,743881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',45.1121,150121303,195778,NULL,'2020-04-14 17:29:10',1586885350,NULL),(1856852958,10167542,1,2197915,1,1,1,'A',1,0.970472,149,812800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',45.3056,150209359,246222,NULL,'2020-04-17 13:58:32',1587131912,NULL),(1853814109,10167542,1,222556,0,1,1,'A',1,0.986453,233,804896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',45.7753,145545021,316176,NULL,'2019-07-27 04:41:53',1564202513,NULL),(1856254520,10167542,1,1649207,0,1,1,'A',1,0.919935,124,612974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 276}, \"maximum_statistics\": {\"great\": 306}}',45.8581,149116134,166562,NULL,'2020-03-09 14:31:50',1583764310,NULL),(1856914174,10167542,1,1710129,1,1,1,'A',1,0.952381,165,757255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 252}}',45.8803,150114559,216734,NULL,'2020-04-14 13:24:07',1586870647,NULL),(1857017747,10167542,1,1642355,1,1,1,'A',1,0.936548,140,700475,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',46.0594,150330311,253483,NULL,'2020-04-21 12:35:40',1587472540,NULL),(1856967431,10167542,1,1181526,0,1,1,'A',1,0.903727,114,565875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 36, \"great\": 426, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 483}}',46.1001,150389081,257090,NULL,'2020-04-23 13:21:43',1587648103,NULL),(1855143556,10167542,1,1760926,1,1,1,'A',1,0.963542,202,235479,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 367}, \"maximum_statistics\": {\"great\": 384}}',46.3054,147575236,172626,NULL,'2019-12-08 17:29:12',1575826152,NULL),(1855165232,10167542,1,200144,0,1,1,'A',1,0.963277,201,221664,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 354}}',46.4098,147575632,139074,NULL,'2019-12-08 17:56:39',1575827799,NULL),(1856470014,10167542,1,1279290,1,1,1,'A',1,0.954102,136,730661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 20, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',46.4446,149665125,407822,NULL,'2020-03-31 13:10:11',1585660211,NULL),(1857027882,10167542,1,366622,0,1,1,'B',1,0.88531,109,518020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 93, \"great\": 1074, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',46.9285,150329517,647448,NULL,'2020-04-21 12:01:24',1587470484,NULL),(1857063820,10167542,1,205411,1,1,1,'A',1,0.92987,190,657840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 25, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',47.0031,150388920,254578,NULL,'2020-04-23 13:14:58',1587647698,NULL),(1856212790,10167542,1,1598091,1,1,1,'A',1,0.931741,85,645124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 17, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',47.301,149114157,190918,NULL,'2020-03-09 12:29:37',1583756977,NULL),(1861474671,10167542,1,1677016,1,1,1,'A',1,0.913603,62,276064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 21, \"great\": 246}, \"maximum_statistics\": {\"great\": 272}}',47.663,157286982,88970,NULL,'2020-12-28 14:21:05',1609165265,NULL),(1856472503,10167542,1,1482140,1,1,1,'A',1,0.965065,94,726527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',47.8139,149664520,134756,NULL,'2020-03-31 12:50:09',1585659009,NULL),(1866944478,10167542,1,1306091,1,1,1,'B',1,0.862968,120,250863,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 85, \"great\": 628}, \"maximum_statistics\": {\"great\": 748}}',48.8717,165558793,310288,NULL,'2021-09-04 19:30:20',1630783820,NULL),(1866882064,10167542,1,1191922,0,1,1,'B',1,0.828763,243,216647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 177, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1495}}',48.8963,165387545,573648,NULL,'2021-08-29 14:54:28',1630248868,NULL),(1855222613,10167542,1,1292935,0,1,1,'A',1,0.937294,96,626558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 18, \"great\": 283}, \"maximum_statistics\": {\"great\": 303}}',48.9111,147588806,147236,NULL,'2019-12-09 16:10:57',1575907857,NULL),(1856948306,10167542,1,1137256,1,1,1,'A',1,0.90953,132,627076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 728, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 829}}',49.1114,150330484,491112,NULL,'2020-04-21 12:42:31',1587472951,NULL),(1855155234,10167542,1,1646441,1,1,1,'A',1,0.919588,72,576750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 32, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',49.4486,147589102,210734,NULL,'2019-12-09 16:34:46',1575909286,NULL),(1856194619,10167542,1,1580129,1,1,1,'A',1,0.922269,235,660865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',49.7154,149127748,355942,NULL,'2020-03-10 06:13:36',1583820816,NULL),(1856537011,10167542,1,1818473,1,1,1,'A',1,0.960815,105,731791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',49.7802,149664836,249474,NULL,'2020-03-31 13:00:46',1585659646,NULL),(1857050521,10167542,1,672537,1,1,1,'A',1,0.94856,93,721123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243}}',49.9864,150330358,168816,NULL,'2020-04-21 12:37:41',1587472661,NULL),(1861750212,10167542,1,1329918,0,1,1,'B',1,0.888249,104,533565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',50.4292,157710114,249718,NULL,'2021-01-11 18:07:28',1610388448,NULL),(1856889497,10167542,1,1043371,0,1,1,'B',1,0.896552,159,582991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',50.6128,150153452,319390,NULL,'2020-04-15 18:05:53',1586973953,NULL),(1861683071,10167542,1,1931962,1,1,1,'B',1,0.888235,81,510554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 50, \"great\": 512}, \"maximum_statistics\": {\"great\": 595}}',50.6668,157709901,243194,NULL,'2021-01-11 17:58:54',1610387934,NULL),(1869707617,10167542,1,721512,0,1,1,'B',1,0.801724,59,400367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 288}, \"maximum_statistics\": {\"great\": 406}}',50.9696,169714390,160227,NULL,'2022-02-11 13:54:33',1644587673,NULL),(1866572089,10167542,1,2795429,1,1,1,'B',1,0.873747,168,506983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 42, \"great\": 415}, \"maximum_statistics\": {\"great\": 499}}',51.2987,165141844,285360,NULL,'2021-08-21 14:42:00',1629556920,NULL),(1860717780,10167542,1,161847,0,1,1,'B',1,0.883958,131,261450,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 114, \"great\": 1057, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1228}}',51.3295,156093708,488250,NULL,'2020-11-19 17:46:56',1605808016,NULL),(1856222642,10167542,1,1608664,0,1,1,'A',1,0.924433,114,614439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',51.5985,149127841,231656,NULL,'2020-03-10 06:24:36',1583821476,NULL),(1856816213,10167542,1,459499,1,1,1,'S',1,0.972549,255,886449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 255}}',51.8767,150114610,265520,NULL,'2020-04-14 13:25:57',1586870757,NULL),(1855170924,10167542,1,392377,1,1,1,'A',1,0.973607,247,246397,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',51.9796,147575809,187629,NULL,'2019-12-08 18:07:12',1575828432,NULL),(1862124265,10167542,1,2401575,1,1,1,'B',1,0.874198,87,245423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 77, \"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 779}}',51.9971,158270206,278782,NULL,'2021-01-30 16:13:30',1612023210,NULL),(1856237557,10167542,1,1626520,1,1,1,'A',1,0.902081,187,602616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 693, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',52.0698,149127614,556490,NULL,'2020-03-10 06:02:31',1583820151,NULL),(1870281932,10167542,1,3105568,1,1,1,'X',1,1,129,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',52.0761,170573529,100080,NULL,'2022-03-19 09:32:52',1647682372,NULL),(1856506990,10167542,1,1511793,1,1,1,'A',1,0.97482,129,818538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 270}, \"maximum_statistics\": {\"great\": 278}}',52.2359,149664578,216048,NULL,'2020-03-31 12:52:01',1585659121,NULL),(1855238726,10167542,1,67132,0,1,1,'A',1,0.95935,320,229642,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 459, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',52.6968,147575279,244192,NULL,'2019-12-08 17:32:11',1575826331,NULL),(1860657902,10167542,1,95464,0,1,1,'B',1,0.887308,109,264488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 118, \"great\": 1125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1300}}',52.7061,156093376,518802,NULL,'2020-11-19 17:34:34',1605807274,NULL),(1856472995,10167542,1,315413,0,1,1,'A',1,0.933934,76,613868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 303}, \"maximum_statistics\": {\"great\": 333}}',52.7907,149550252,157098,NULL,'2020-03-27 17:14:04',1585329244,NULL),(1862085327,10167542,1,2357917,1,1,1,'B',1,0.864633,189,246473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 120, \"great\": 1184, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1459}}',53.3045,158360609,598458,NULL,'2021-02-02 10:54:49',1612263289,NULL),(1858889223,10167542,1,2262980,1,1,1,'B',1,0.890369,111,545573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488}}',53.5588,153390205,276696,NULL,'2020-08-08 13:33:52',1596893632,NULL),(1859132509,10167542,1,547920,1,1,1,'S',1,0.994932,296,892649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',53.6312,153683525,294096,NULL,'2020-08-19 17:46:31',1597859191,NULL),(1856700070,10167542,1,1763473,1,1,1,'A',1,0.966867,158,762278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 637, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 664}}',53.8358,150060725,593952,NULL,'2020-04-12 17:56:54',1586714214,NULL),(1859340349,10167542,1,2239273,0,1,1,'A',1,0.915842,79,586139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',54.0077,154018180,204116,NULL,'2020-09-01 04:09:39',1598933379,NULL),(1860746567,10167542,1,2288647,1,1,1,'B',1,0.898698,172,285522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 90, \"great\": 1070, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1229}}',54.0362,156065270,534898,NULL,'2020-11-18 17:23:48',1605720228,NULL),(1855180102,10167542,1,220774,0,1,1,'A',1,0.950301,154,692555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 16, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',54.6558,147588751,239770,NULL,'2019-12-09 16:07:38',1575907658,NULL),(1856260132,10167542,1,656039,0,1,1,'A',1,0.927885,147,669004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 20, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',54.8705,149116226,213334,NULL,'2020-03-09 14:37:43',1583764663,NULL),(1856242847,10167542,1,355392,0,1,1,'A',1,0.909171,122,595530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 496}, \"maximum_statistics\": {\"great\": 567}}',55.1515,149116317,335926,NULL,'2020-03-09 14:43:26',1583765006,NULL),(1866732472,10167542,1,3071254,1,1,1,'A',1,0.978632,107,915792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',55.5483,165178425,87380,NULL,'2021-08-22 17:45:47',1629654347,NULL),(1860717854,10167542,1,162124,1,1,1,'B',1,0.896641,132,282586,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 56, \"great\": 670, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774}}',55.6246,156065161,348408,NULL,'2020-11-18 17:18:58',1605719938,NULL),(1856261929,10167542,1,198004,0,1,1,'A',1,0.940129,91,654365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 16, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',55.9115,149116042,179600,NULL,'2020-03-09 14:25:34',1583763934,NULL),(1856832584,10167542,1,1768262,1,1,1,'A',1,0.949248,159,737778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 266}}',55.934,150120882,212472,NULL,'2020-04-14 17:13:34',1586884414,NULL),(1858432157,10167542,1,1582344,1,1,1,'S',1,0.97619,105,894910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',56.0213,152526370,73450,NULL,'2020-07-07 18:24:00',1594146240,NULL),(1870231224,10167542,1,1047870,0,1,1,'B',1,0.824557,146,227368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 226, \"great\": 1508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1975}}',56.0563,170448245,764800,NULL,'2022-03-13 19:46:39',1647200799,NULL),(1866900974,10167542,1,2728335,0,1,1,'B',1,0.860539,144,241118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 160, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1409}}',56.2592,165359336,561524,NULL,'2021-08-28 16:28:17',1630168097,NULL),(1861101156,10167542,1,905461,1,1,1,'A',1,0.957692,85,751576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',56.39,156628206,77416,NULL,'2020-12-07 11:37:58',1607341078,NULL),(1876665225,10167542,1,1978384,1,1,1,'X',1,1,140,942713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',56.4683,180067702,127820,NULL,'2023-07-29 12:01:55',1690632115,NULL),(1865741589,10167542,1,2394738,1,1,1,'B',1,0.891892,112,550139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 66, \"great\": 675}, \"maximum_statistics\": {\"great\": 777}}',56.8235,163803932,405584,NULL,'2021-07-10 04:42:31',1625892151,NULL),(1862111998,10167542,1,673153,0,1,1,'B',1,0.881469,115,263865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 56, \"great\": 513, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 599}}',56.9127,158270313,273002,NULL,'2021-01-30 16:17:00',1612023420,NULL),(1861091143,10167542,1,2143214,1,1,1,'B',1,0.886327,109,512274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 96, \"great\": 1051, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1236}}',57.1387,156685456,567862,NULL,'2020-12-09 07:37:44',1607499464,NULL),(1857026346,10167542,1,361488,0,1,1,'A',1,0.921948,157,632043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 742, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',57.3439,150329712,539426,NULL,'2020-04-21 12:10:53',1587471053,NULL),(1861739013,10167542,1,746858,0,1,1,'B',1,0.899225,227,588968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 42, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',57.5177,157710301,319514,NULL,'2021-01-11 18:16:05',1610388965,NULL),(1862179681,10167542,1,91487,0,1,1,'A',1,0.915584,170,325473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',57.674,158302126,199908,NULL,'2021-01-31 16:00:53',1612108853,NULL),(1857002556,10167542,1,2184046,1,1,1,'A',1,0.91105,150,577549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 89, \"great\": 1138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1276}}',57.8141,150329958,796494,NULL,'2020-04-21 12:21:41',1587471701,NULL),(1856830898,10167542,1,751210,0,1,1,'A',1,0.94713,112,687318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',58.0222,150121598,203262,NULL,'2020-04-14 17:40:23',1586886023,NULL),(1856502234,10167542,1,1660438,0,1,1,'A',1,0.983092,103,824087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',58.1126,149665015,154858,NULL,'2020-03-31 13:06:37',1585659997,NULL),(1856884202,10167542,1,1657900,1,1,1,'A',1,0.977876,186,823451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 329, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 339}}',58.4945,150114190,332298,NULL,'2020-04-14 13:11:38',1586869898,NULL),(1873286953,10167542,1,2731287,1,1,1,'A',1,0.907662,129,617620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 445}, \"maximum_statistics\": {\"great\": 509}}',58.4985,174915282,270126,NULL,'2022-10-04 19:55:30',1664913330,NULL),(1859188222,10167542,1,951802,0,1,1,'A',1,0.929558,76,607656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',58.5268,153684777,181314,NULL,'2020-08-19 18:46:38',1597862798,NULL),(1857021614,10167542,1,64750,0,1,1,'B',1,0.884384,138,287915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 69, \"great\": 837, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',59.7181,150422096,534802,NULL,'2020-04-24 16:12:50',1587744770,NULL),(1866832287,10167542,1,2268907,0,1,1,'B',1,0.861714,115,238457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 94, \"great\": 761}, \"maximum_statistics\": {\"great\": 922}}',59.8191,165359954,359014,NULL,'2021-08-28 16:53:07',1630169587,NULL),(1856178453,10167542,1,1809872,1,1,1,'A',1,0.938144,131,651922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 714, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 776}}',59.8781,149211146,505824,NULL,'2020-03-14 11:34:19',1584185659,NULL),(1855178276,10167542,1,218341,0,1,1,'A',1,0.949393,161,670635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 32, \"great\": 698, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 741}}',59.9145,147589057,424326,NULL,'2019-12-09 16:30:32',1575909032,NULL),(1856185740,10167542,1,1565799,1,1,1,'A',1,0.958101,73,681849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',59.9175,149127683,78970,NULL,'2020-03-10 06:06:59',1583820419,NULL),(1856875129,10167542,1,321111,1,1,1,'A',1,0.954429,209,717420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 779}}',60.1506,150153282,565635,NULL,'2020-04-15 17:57:40',1586973460,NULL),(1859208124,10167542,1,994501,1,1,1,'A',1,0.938525,98,640255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 452}, \"maximum_statistics\": {\"great\": 488}}',60.7198,153652127,249206,NULL,'2020-08-18 13:49:25',1597758565,NULL),(1860651240,10167542,1,1844440,1,1,1,'A',1,0.914317,200,306615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 67, \"great\": 831, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 922}}',60.7749,156065038,438400,NULL,'2020-11-18 17:14:00',1605719640,NULL),(1856981067,10167542,1,491220,1,1,1,'A',1,0.95614,170,833135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',61.2271,150446680,161100,NULL,'2020-04-25 12:41:12',1587818472,NULL),(1869694036,10167542,1,2554513,0,1,1,'B',1,0.819224,100,423981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 567}}',61.2889,169715748,239447,NULL,'2022-02-11 14:52:10',1644591130,NULL),(1856859141,10167542,1,290768,1,1,1,'S',1,0.989062,320,929563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',61.4096,150114076,354390,NULL,'2020-04-14 13:07:18',1586869638,NULL),(1857031160,10167542,1,2297294,1,1,1,'A',1,0.932817,240,693750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',61.5494,150446649,306604,NULL,'2020-04-25 12:39:58',1587818398,NULL),(1855255475,10167542,1,1131902,1,1,1,'A',1,0.926361,152,626097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 732, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',61.694,147588708,470256,NULL,'2019-12-09 16:03:53',1575907433,NULL),(1859147677,10167542,1,1949539,1,1,1,'A',1,0.961017,201,778526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',61.6954,153832365,247470,NULL,'2020-08-25 07:26:00',1598340360,NULL),(1873444188,10167542,1,2209676,1,1,1,'B',1,0.858278,143,469555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 95, \"great\": 952, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1196}}',61.7532,175123579,775930,NULL,'2022-10-16 07:36:06',1665905766,NULL),(1856230697,10167542,1,557816,0,1,1,'A',1,0.979592,172,789790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',61.9201,149113866,354556,NULL,'2020-03-09 12:10:47',1583755847,NULL),(1861143357,10167542,1,1749978,1,1,1,'S',1,0.993902,246,932858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 246}}',62.528,156683792,303470,NULL,'2020-12-09 05:56:42',1607493402,NULL),(1856933998,10167542,1,209591,0,1,1,'A',1,0.941096,98,662520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',63.438,150209539,212390,NULL,'2020-04-17 14:05:54',1587132354,NULL),(1857059558,10167542,1,89752,1,1,1,'A',1,0.988038,316,882455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 409, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',63.7783,150329337,501448,NULL,'2020-04-21 11:54:02',1587470042,NULL),(1856431814,10167542,1,248737,0,1,1,'A',1,0.928412,143,647333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 28, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',64.5604,149550868,270044,NULL,'2020-03-27 17:39:27',1585330767,NULL),(1858870960,10167542,1,2409640,1,1,1,'A',1,0.960526,145,790101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',64.6201,153273279,169890,NULL,'2020-08-04 07:27:42',1596526062,NULL),(1856971671,10167542,1,713306,0,1,1,'A',1,0.947761,92,680775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',64.6712,150389136,200154,NULL,'2020-04-23 13:23:46',1587648226,NULL),(1855957587,10167542,1,493061,1,1,1,'A',1,0.980969,212,815891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 289}}',64.8368,148785280,235196,NULL,'2020-02-20 09:48:06',1582192086,NULL),(1856277305,10167542,1,90225,1,1,1,'A',1,0.958466,143,770980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',64.9735,149114207,262562,NULL,'2020-03-09 12:32:46',1583757166,NULL),(1859127415,10167542,1,1741808,1,1,1,'A',1,0.931611,132,657386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 296, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 329}}',65.0468,153650557,224502,NULL,'2020-08-18 12:30:54',1597753854,NULL),(1856893117,10167542,1,1330182,1,1,1,'A',1,0.971186,229,833809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',65.2683,150209662,274560,NULL,'2020-04-17 14:11:25',1587132685,NULL),(1857055300,10167542,1,1814490,1,1,1,'A',1,0.952316,180,713260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',65.3247,150388821,246000,NULL,'2020-04-23 13:11:10',1587647470,NULL),(1858429048,10167542,1,1754399,1,1,1,'A',1,0.956679,125,743196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',65.4786,152526443,211300,NULL,'2020-07-07 18:27:47',1594146467,NULL),(1861776848,10167542,1,819997,0,1,1,'A',1,0.917004,102,593386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 34, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',65.4893,157710516,260190,NULL,'2021-01-11 18:25:53',1610389553,NULL),(1862157179,10167542,1,439148,0,1,1,'B',1,0.898638,102,279610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 43, \"great\": 570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',66.0596,158302458,291674,NULL,'2021-01-31 16:11:40',1612109500,NULL),(1859129345,10167542,1,116470,0,1,1,'A',1,0.930486,244,691637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',66.1599,153831867,462648,NULL,'2020-08-25 06:49:28',1598338168,NULL),(1860708243,10167542,1,152260,0,1,1,'A',1,0.966814,176,428867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',66.2568,156064700,166868,NULL,'2020-11-18 17:00:38',1605718838,NULL),(1861040483,10167542,1,1569122,1,1,1,'A',1,0.928879,137,663321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',66.4537,156628061,332146,NULL,'2020-12-07 11:30:40',1607340640,NULL),(1859593601,10167542,1,2267976,1,1,1,'A',1,0.921833,114,647622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 324}, \"maximum_statistics\": {\"great\": 371}}',66.4986,154394716,285008,NULL,'2020-09-16 11:25:03',1600255503,NULL),(1865546383,10167542,1,150050,0,1,1,'A',1,0.906643,173,604686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 40, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',66.8093,163450008,343556,NULL,'2021-06-29 10:08:21',1624961301,NULL),(1859162688,10167542,1,2228287,1,1,1,'A',1,0.957055,117,722998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',66.9473,153684549,223804,NULL,'2020-08-19 18:36:16',1597862176,NULL),(1873939540,10167542,1,2904863,1,1,1,'B',1,0.875083,289,273326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 214, \"great\": 2475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3014}}',66.962,175878080,1355814,NULL,'2022-11-25 16:46:19',1669394779,NULL),(1855243160,10167542,1,494066,1,1,1,'A',1,0.967424,295,804184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 626, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 660}}',67.4481,147602229,639642,NULL,'2019-12-10 15:31:08',1575991868,NULL),(1858388847,10167542,1,539318,0,1,1,'A',1,0.972509,162,777881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',67.5165,152526527,248560,NULL,'2020-07-07 18:31:30',1594146690,NULL),(1869745123,10167542,1,3335710,1,1,1,'A',1,0.912688,126,569666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 51, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 796}}',67.6069,169775142,367720,NULL,'2022-02-13 19:32:00',1644780720,NULL),(1861711208,10167542,1,142309,0,1,1,'B',1,0.893057,156,549221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 64, \"great\": 766, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 893}}',67.7448,157763758,500564,NULL,'2021-01-13 17:39:43',1610559583,NULL),(1861094316,10167542,1,2333055,1,1,1,'A',1,0.938178,288,729131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 423}, \"maximum_statistics\": {\"great\": 461}}',67.7578,156628020,366204,NULL,'2020-12-07 11:28:34',1607340514,NULL),(1861698485,10167542,1,1949350,1,1,1,'A',1,0.921659,181,644699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 43, \"great\": 592, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 651}}',67.9145,157710363,439688,NULL,'2021-01-11 18:18:34',1610389114,NULL),(1856274163,10167542,1,217734,0,1,1,'A',1,0.99308,212,841418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',68.6761,149113918,218193,NULL,'2020-03-09 12:14:33',1583756073,NULL),(1859149571,10167542,1,1821838,1,1,1,'A',1,0.966077,203,788089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 339}}',68.686,153651757,320854,NULL,'2020-08-18 13:30:49',1597757449,NULL),(1862072144,10167542,1,2681672,1,1,1,'B',1,0.897285,105,270197,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 68, \"great\": 741, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 847}}',68.8316,158270854,335796,NULL,'2021-01-30 16:35:45',1612024545,NULL),(1859217297,10167542,1,1887833,1,1,1,'A',1,0.935185,204,706323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 394}, \"maximum_statistics\": {\"great\": 432}}',69.2595,153684734,326834,NULL,'2020-08-19 18:44:46',1597862686,NULL),(1859370533,10167542,1,2325858,1,1,1,'A',1,0.941099,108,677589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 19, \"great\": 356}, \"maximum_statistics\": {\"great\": 382}}',69.4341,154133745,239192,NULL,'2020-09-05 18:55:11',1599332111,NULL),(1859176585,10167542,1,51105,1,1,1,'A',1,0.970472,128,772859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',69.517,153831894,209556,NULL,'2020-08-25 06:51:21',1598338281,NULL),(1856395983,10167542,1,1523608,1,1,1,'A',1,0.932904,226,661401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',69.6807,149428666,361220,NULL,'2020-03-23 05:58:49',1584943129,NULL),(1859080509,10167542,1,1865360,1,1,1,'A',1,0.922932,120,622872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 703, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 798}}',69.6985,153573622,508148,NULL,'2020-08-15 12:58:50',1597496330,NULL),(1859184359,10167542,1,176434,0,1,1,'A',1,0.974265,126,794181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 272}}',69.7132,153817896,216268,NULL,'2020-08-24 17:08:13',1598288893,NULL),(1856494165,10167542,1,1343327,1,1,1,'A',1,0.982143,259,869063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',69.8185,149664389,326400,NULL,'2020-03-31 12:44:33',1585658673,NULL),(1856961348,10167542,1,1170444,0,1,1,'A',1,0.920823,114,603390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 67, \"great\": 1130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1263}}',69.9445,150329623,694770,NULL,'2020-04-21 12:06:43',1587470803,NULL),(1860935831,10167542,1,2634936,1,1,1,'A',1,0.988351,257,925485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',70.1432,156600380,550917,NULL,'2020-12-06 13:54:19',1607262859,NULL),(1859432674,10167542,1,2254324,1,1,1,'A',1,0.936693,123,664720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 387}}',70.7238,154134321,241852,NULL,'2020-09-05 19:21:29',1599333689,NULL),(1856278147,10167542,1,1673759,1,1,1,'A',1,0.973422,183,789292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',70.7692,149115723,235326,NULL,'2020-03-09 14:02:44',1583762564,NULL),(1859054253,10167542,1,685714,1,1,1,'S',1,0.986971,307,884867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 307}}',70.8217,153574190,331000,NULL,'2020-08-15 13:23:08',1597497788,NULL),(1859259990,10167542,1,523797,0,1,1,'A',1,0.964041,117,775803,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',70.8251,153869850,213169,NULL,'2020-08-26 15:55:46',1598457346,NULL),(1856907840,10167542,1,1983727,1,1,1,'A',1,0.939276,126,675077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',70.8341,150269080,256546,NULL,'2020-04-19 10:59:11',1587293951,NULL),(1856959642,10167542,1,1163398,1,1,1,'A',1,0.950119,114,684222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 395}, \"maximum_statistics\": {\"great\": 421}}',71.1075,150331320,233940,NULL,'2020-04-21 13:16:22',1587474982,NULL),(1859217684,10167542,1,1496611,1,1,1,'A',1,0.950175,155,704996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',71.8614,153651859,383804,NULL,'2020-08-18 13:35:32',1597757732,NULL),(1862808340,10167542,1,2329085,0,1,1,'B',1,0.884371,112,535117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 66, \"great\": 671, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',72.4293,159205955,458062,NULL,'2021-02-27 13:07:49',1614431269,NULL),(1861474057,10167542,1,146490,0,1,1,'A',1,0.91807,76,296283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 58, \"great\": 803, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 891}}',72.4685,157287082,364256,NULL,'2020-12-28 14:24:53',1609165493,NULL),(1859075246,10167542,1,2442083,1,1,1,'A',1,0.976884,379,847670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 584}}',72.4847,153575008,577960,NULL,'2020-08-15 13:56:46',1597499806,NULL),(1861092782,10167542,1,886669,0,1,1,'A',1,0.927778,112,676739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',72.5107,156685230,285314,NULL,'2020-12-09 07:25:19',1607498719,NULL),(1859487523,10167542,1,92447,1,1,1,'S',1,0.993392,227,905133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 227}}',72.548,154202081,297010,NULL,'2020-09-08 14:28:28',1599575308,NULL),(1865894798,10167542,1,1444656,0,1,1,'A',1,0.903424,232,290710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 185, \"great\": 2023, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2278}}',72.7108,163879418,980462,NULL,'2021-07-12 14:43:53',1626101033,NULL),(1859046210,10167542,1,2105037,1,1,1,'A',1,0.932302,111,639874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',72.7715,153575641,348586,NULL,'2020-08-15 14:23:08',1597501388,NULL),(1859680249,10167542,1,308171,1,1,1,'A',1,0.97013,378,877253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 366, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 385}}',72.8703,154530026,436500,NULL,'2020-09-21 14:23:31',1600698211,NULL),(1856958164,10167542,1,1411651,0,1,1,'A',1,0.958537,120,755493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',72.8944,150447700,168912,NULL,'2020-04-25 13:21:40',1587820900,NULL),(1862108918,10167542,1,1646413,1,1,1,'A',1,0.903877,252,606120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',73.5216,158301388,390414,NULL,'2021-01-31 15:40:00',1612107600,NULL),(1856875591,10167542,1,322015,1,1,1,'A',1,0.978477,162,841881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',73.6557,150266799,274610,NULL,'2020-04-19 09:20:38',1587288038,NULL),(1861486053,10167542,1,2083941,1,1,1,'A',1,0.928451,130,651091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 33, \"great\": 542, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 594}}',73.7806,157343697,413712,NULL,'2020-12-30 10:10:18',1609323018,NULL),(1856875140,10167542,1,321111,1,1,1,'A',1,0.961489,382,804459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 731, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 779}}',73.9359,150153377,666728,NULL,'2020-04-15 18:02:22',1586973742,NULL),(1860714199,10167542,1,158851,0,1,1,'B',1,0.899479,156,293522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 829, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 960}}',73.9618,156093604,454452,NULL,'2020-11-19 17:42:40',1605807760,NULL),(1856461652,10167542,1,1773126,1,1,1,'A',1,0.940586,238,681361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 592}, \"maximum_statistics\": {\"great\": 648}}',74.0218,149550589,470076,NULL,'2020-03-27 17:27:56',1585330076,NULL),(1862113429,10167542,1,2511174,1,1,1,'A',1,0.906349,211,296788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 119, \"great\": 1399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1575}}',74.1989,158233819,735894,NULL,'2021-01-29 13:51:36',1611928296,NULL),(1860754189,10167542,1,1709421,1,1,1,'A',1,0.939506,151,333465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',74.407,156065085,186808,NULL,'2020-11-18 17:15:56',1605719756,NULL),(1870281062,10167542,1,2649335,1,1,1,'B',1,0.874095,249,275444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 176, \"great\": 1623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1934}}',74.5518,170559596,939634,NULL,'2022-03-18 19:57:14',1647633434,NULL),(1860765812,10167542,1,2020101,1,1,1,'A',1,0.966581,232,828788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 365, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 389}}',74.6254,156064446,441734,NULL,'2020-11-18 16:48:47',1605718127,NULL),(1859179646,10167542,1,2251485,1,1,1,'A',1,0.959945,214,744032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362}}',74.9032,153683456,277526,NULL,'2020-08-19 17:43:56',1597859036,NULL),(1857038393,10167542,1,1932870,1,1,1,'A',1,0.971037,197,806861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',75.2592,150447991,264946,NULL,'2020-04-25 13:33:19',1587821599,NULL),(1855186216,10167542,1,224479,0,1,1,'A',1,0.964876,188,732686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 695, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',75.2655,147602301,550011,NULL,'2019-12-10 15:35:40',1575992140,NULL),(1857041985,10167542,1,1337672,1,1,1,'A',1,0.974063,227,831162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',75.5249,150478291,311426,NULL,'2020-04-26 13:11:23',1587906683,NULL),(1861156697,10167542,1,2375954,1,1,1,'A',1,0.975248,213,871489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',75.8315,156683957,273902,NULL,'2020-12-09 06:06:55',1607494015,NULL),(1857040090,10167542,1,658049,1,1,1,'S',1,0.998423,317,955498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317}}',75.864,150479062,386240,NULL,'2020-04-26 13:41:23',1587908483,NULL),(1865364341,10167542,1,549100,1,1,1,'B',1,0.898901,109,630539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',75.9846,163231630,282740,NULL,'2021-06-22 13:14:44',1624367684,NULL),(1860804468,10167542,1,1939223,0,1,1,'A',1,0.913725,62,575196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 255}}',76.0696,156263743,110522,NULL,'2020-11-25 15:11:14',1606317074,NULL),(1856323461,10167542,1,267011,1,1,1,'X',1,1,393,912841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',76.9258,149428604,365080,NULL,'2020-03-23 05:55:01',1584942901,NULL),(1862585850,10167542,1,2152144,1,1,1,'A',1,0.904462,146,560792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 70, \"great\": 777, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 874}}',77.0769,159151952,472142,NULL,'2021-02-25 19:47:45',1614282465,NULL),(1859716293,10167542,1,1456026,1,1,1,'A',1,0.939709,217,691561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 441}, \"maximum_statistics\": {\"great\": 481}}',77.1354,154529731,311142,NULL,'2020-09-21 14:09:24',1600697364,NULL),(1861779347,10167542,1,503855,0,1,1,'A',1,0.927866,205,646428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',77.5952,157710010,313776,NULL,'2021-01-11 18:03:01',1610388181,NULL),(1861082562,10167542,1,2129574,1,1,1,'A',1,0.925101,243,316847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 98, \"great\": 1358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1482}}',78.0033,156684272,669738,NULL,'2020-12-09 06:25:33',1607495133,NULL),(1865833908,10167542,1,2302587,1,1,1,'A',1,0.900479,126,280303,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 146, \"great\": 1651, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1879}}',78.0175,163879602,802540,NULL,'2021-07-12 14:50:01',1626101401,NULL),(1861715031,10167542,1,146515,0,1,1,'A',1,0.914522,148,629709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',78.1177,157763646,373584,NULL,'2021-01-13 17:34:42',1610559282,NULL),(1861268629,10167542,1,210764,0,1,1,'A',1,0.924176,295,655272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 79, \"great\": 1237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1365}}',78.2884,156967718,983990,NULL,'2020-12-18 09:03:26',1608282206,NULL),(1858067540,10167542,1,2028074,1,1,1,'A',1,0.961661,233,799590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',78.3802,151882824,298334,NULL,'2020-06-13 07:43:41',1592034221,NULL),(1861812401,10167542,1,1182383,1,1,1,'A',1,0.92408,359,669768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 41, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 652}}',78.4055,157868103,502076,NULL,'2021-01-17 07:46:00',1610869560,NULL),(1860751682,10167542,1,751211,0,1,1,'A',1,0.932584,76,306795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',79.0264,156093257,171496,NULL,'2020-11-19 17:30:00',1605807000,NULL),(1861857155,10167542,1,1717853,0,1,1,'A',1,0.924535,160,620897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 89, \"great\": 1276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1398}}',79.0581,157933364,794548,NULL,'2021-01-19 13:59:54',1611064794,NULL),(1860232351,10167542,1,188567,1,1,1,'A',1,0.938111,142,664350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 559, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 614}}',79.9082,155345789,368882,NULL,'2020-10-22 14:48:47',1603378127,NULL),(1858455587,10167542,1,435161,1,1,1,'A',1,0.968341,140,768543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',79.9587,152526399,345814,NULL,'2020-07-07 18:26:06',1594146366,NULL),(1865751256,10167542,1,1397122,1,1,1,'A',1,0.91545,148,599838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 59, \"great\": 742, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 822}}',79.9633,163674655,466450,NULL,'2021-07-06 07:23:51',1625556231,NULL),(1861779259,10167542,1,1409652,1,1,1,'A',1,0.926195,115,627404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',79.9768,157709853,287516,NULL,'2021-01-11 17:56:42',1610387802,NULL),(1862105641,10167542,1,143931,0,1,1,'A',1,0.900455,185,297356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 73, \"great\": 954, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',80.1986,158233930,585010,NULL,'2021-01-29 13:55:47',1611928547,NULL),(1859338330,10167542,1,993748,0,1,1,'A',1,0.955208,145,695208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 449, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 480}}',80.2181,154018223,305852,NULL,'2020-09-01 04:11:56',1598933516,NULL),(1862215008,10167542,1,118718,0,1,1,'A',1,0.917794,181,311314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 96, \"great\": 1270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1405}}',80.2383,158531750,669714,NULL,'2021-02-07 13:13:15',1612703595,NULL),(1861788469,10167542,1,1124023,1,1,1,'A',1,0.945135,235,716180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 24, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',80.3031,157710398,365556,NULL,'2021-01-11 18:20:22',1610389222,NULL),(1857047019,10167542,1,1670115,1,1,1,'A',1,0.932174,617,348626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 1040, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1150}}',80.4395,150422273,664162,NULL,'2020-04-24 16:21:08',1587745268,NULL),(1861073438,10167542,1,1843179,1,1,1,'A',1,0.952656,235,757615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',80.4773,156628137,368390,NULL,'2020-12-07 11:34:32',1607340872,NULL),(1855194627,10167542,1,430877,0,1,1,'A',1,0.968274,169,795689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',80.5124,147588184,339578,NULL,'2019-12-09 15:29:08',1575905348,NULL),(1862177970,10167542,1,1569934,1,1,1,'S',1,0.987535,361,925044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',80.6317,158200044,387680,NULL,'2021-01-28 11:36:55',1611833815,NULL),(1856279177,10167542,1,222550,1,1,1,'S',1,0.985337,341,905873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',80.6436,149126997,401200,NULL,'2020-03-10 05:06:38',1583816798,NULL),(1857315403,10167542,1,2359062,1,1,1,'A',1,0.936216,308,714867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 824, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 925}}',81.661,150751928,820354,NULL,'2020-05-05 14:50:41',1588690241,NULL),(1861172845,10167542,1,2319895,1,1,1,'A',1,0.984051,270,865402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 611, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 627}}',81.7027,156966730,706712,NULL,'2020-12-18 08:10:40',1608279040,NULL),(1858888943,10167542,1,586753,0,1,1,'A',1,0.985019,183,845368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',81.9375,153390157,475300,NULL,'2020-08-08 13:31:40',1596893500,NULL),(1859134017,10167542,1,122534,1,1,1,'A',1,0.954259,187,719845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',81.9691,153832264,243896,NULL,'2020-08-25 07:18:15',1598339895,NULL),(1856939388,10167542,1,2234430,1,1,1,'A',1,0.972705,196,826977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',82.1215,150447524,400784,NULL,'2020-04-25 13:15:03',1587820503,NULL),(1859161083,10167542,1,661518,1,1,1,'A',1,0.973945,335,850821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',82.6041,153683805,438080,NULL,'2020-08-19 17:59:13',1597859953,NULL),(1860953495,10167542,1,2566142,1,1,1,'S',1,0.998778,409,939232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 408, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 409}}',82.6958,156601726,508326,NULL,'2020-12-06 14:42:21',1607265741,NULL),(1860222407,10167542,1,2291811,1,1,1,'A',1,0.9325,223,666599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 904, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1000}}',82.7739,155345725,718550,NULL,'2020-10-22 14:46:22',1603377982,NULL),(1860157027,10167542,1,243349,1,1,1,'S',1,0.998392,311,955449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 311}}',82.887,155344521,337570,NULL,'2020-10-22 13:54:52',1603374892,NULL),(1861206031,10167542,1,658049,1,1,1,'S',1,0.995268,317,999985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 317}}',82.9253,156812790,397560,NULL,'2020-12-13 07:21:58',1607844118,NULL),(1861064475,10167542,1,861612,1,1,1,'A',1,0.921275,241,640714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 63, \"great\": 1160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1302}}',83.1664,156628378,903122,NULL,'2020-12-07 11:46:06',1607341566,NULL),(1857005599,10167542,1,547525,1,1,1,'A',1,0.975952,287,809530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',83.8403,150447643,396342,NULL,'2020-04-25 13:19:54',1587820794,NULL),(1866484402,10167542,1,1526268,0,1,1,'A',1,0.901475,210,286054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 131, \"great\": 1655}, \"maximum_statistics\": {\"great\": 1898}}',84.0263,164830938,835100,NULL,'2021-08-11 11:32:13',1628681533,NULL),(1859199001,10167542,1,1486543,1,1,1,'A',1,0.963496,330,791215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 430, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 452}}',84.6889,153650637,438016,NULL,'2020-08-18 12:34:10',1597754050,NULL),(1856220829,10167542,1,1607508,1,1,1,'S',1,0.99581,358,944194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 358}}',84.7073,149127526,388370,NULL,'2020-03-10 05:56:59',1583819819,NULL),(1856453418,10167542,1,1770954,1,1,1,'A',1,0.942105,227,685680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 49, \"great\": 973, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1045}}',84.7241,149550811,713472,NULL,'2020-03-27 17:36:50',1585330610,NULL),(1861901151,10167542,1,1909216,1,1,1,'A',1,0.915816,172,345364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',85.0296,157964795,206859,NULL,'2021-01-20 16:03:20',1611158600,NULL),(1856884342,10167542,1,341382,0,1,1,'A',1,0.970437,253,833704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',85.185,150268690,432644,NULL,'2020-04-19 10:42:27',1587292947,NULL),(1862161700,10167542,1,2297292,1,1,1,'A',1,0.915016,188,309219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606}}',85.2685,158271089,286128,NULL,'2021-01-30 16:43:48',1612025028,NULL),(1856868442,10167542,1,2016123,1,1,1,'A',1,0.988136,197,873305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',85.321,150153841,372926,NULL,'2020-04-15 18:21:03',1586974863,NULL),(1861072840,10167542,1,2110652,0,1,1,'A',1,0.936007,164,673247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 30, \"great\": 541, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 586}}',85.324,156685133,454660,NULL,'2020-12-09 07:19:47',1607498387,NULL),(1861074865,10167542,1,1959642,1,1,1,'A',1,0.939335,140,721611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 511}}',85.389,156685569,360863,NULL,'2020-12-09 07:44:09',1607499849,NULL),(1862498372,10167542,1,148704,0,1,1,'A',1,0.9132,245,296401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 85, \"great\": 1118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1250}}',85.5873,158838299,509260,NULL,'2021-02-16 08:47:14',1613465234,NULL),(1857020221,10167542,1,351161,1,1,1,'A',1,0.977545,221,822069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',85.8425,150447853,293920,NULL,'2020-04-25 13:27:29',1587821249,NULL),(1869781555,10167542,1,2858717,1,1,1,'B',1,0.884588,170,273946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 126, \"great\": 1209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1408}}',85.8601,169745678,627170,NULL,'2022-02-12 16:53:29',1644684809,NULL),(1865830518,10167542,1,174932,1,1,1,'A',1,0.913168,177,631764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',86.1241,163941058,389246,NULL,'2021-07-14 13:28:50',1626269330,NULL),(1873336277,10167542,1,858682,0,1,1,'B',1,0.847124,92,238554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 97, \"great\": 785, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 991}}',86.2922,175136063,376549,NULL,'2022-10-16 20:54:04',1665953644,NULL),(1864713439,10167542,1,211917,0,1,1,'A',1,0.932122,128,651134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',86.3423,162092825,325906,NULL,'2021-05-19 07:31:56',1621409516,NULL),(1859092301,10167542,1,1028484,0,1,1,'A',1,0.979239,203,855910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 278, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',86.6185,153575163,307850,NULL,'2020-08-15 14:03:13',1597500193,NULL),(1856968821,10167542,1,1183469,1,1,1,'S',1,0.985294,306,919595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',86.8351,150421571,336890,NULL,'2020-04-24 15:51:16',1587743476,NULL),(1856922783,10167542,1,1554880,1,1,1,'A',1,0.955797,373,774948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',87.0201,150121006,566568,NULL,'2020-04-14 17:18:50',1586884730,NULL),(1856270100,10167542,1,673067,0,1,1,'A',1,0.992308,153,875578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',87.0228,149266827,164052,NULL,'2020-03-16 17:22:45',1584379365,NULL),(1865234663,10167542,1,1695808,1,1,1,'X',1,1,116,935708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',87.3409,162952249,110380,NULL,'2021-06-13 13:28:39',1623590919,NULL),(1862150205,10167542,1,415201,0,1,1,'A',1,0.92,160,620975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 471, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525}}',87.4409,158360012,325472,NULL,'2021-02-02 10:25:57',1612261557,NULL),(1872447120,10167542,1,158103,0,1,1,'A',1,0.964912,130,786537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',87.4914,173803050,211022,NULL,'2022-08-07 07:50:42',1659858642,NULL),(1865165522,10167542,1,2302587,1,1,1,'A',1,0.938265,306,204043,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 85, \"great\": 1732, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1879}}',87.7097,162974905,821217,NULL,'2021-06-14 07:32:33',1623655953,NULL),(1861481030,10167542,1,2197917,1,1,1,'S',1,0.97482,417,886876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 417}}',87.8055,157286538,483770,NULL,'2020-12-28 14:06:58',1609164418,NULL),(1858940688,10167542,1,984392,0,1,1,'A',1,0.95611,193,746025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',87.9309,153389800,444308,NULL,'2020-08-08 13:14:16',1596892456,NULL),(1876735009,10167542,1,87892,1,1,1,'A',1,0.992462,168,866875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',88.0023,180067676,176702,NULL,'2023-07-29 12:00:19',1690632019,NULL),(1859650491,10167542,1,254627,0,1,1,'A',1,0.957143,345,724393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 850, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 910}}',88.0771,154526453,711035,NULL,'2020-09-21 11:16:36',1600686996,NULL),(1856261804,10167542,1,197383,0,1,1,'A',1,0.974138,349,805695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 21, \"great\": 846, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 870}}',88.6892,149114432,747686,NULL,'2020-03-09 12:46:00',1583757960,NULL),(1866791368,10167542,1,1810858,1,1,1,'X',1,1,293,954010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',88.7424,165178479,362220,NULL,'2021-08-22 17:48:00',1629654480,NULL),(1859341351,10167542,1,1279292,0,1,1,'A',1,0.95082,192,702741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 33, \"great\": 803, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',88.9274,154018299,578058,NULL,'2020-09-01 04:17:20',1598933840,NULL),(1856532832,10167542,1,2016124,1,1,1,'A',1,0.952514,172,732398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 15, \"great\": 339, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 358}}',89.0577,149550332,341432,NULL,'2020-03-27 17:17:14',1585329434,NULL),(1861264967,10167542,1,794951,1,1,1,'A',1,0.964059,187,764038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 449, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 473}}',89.076,156965799,366178,NULL,'2020-12-18 07:09:16',1608275356,NULL),(1865499736,10167542,1,2052174,1,1,1,'A',1,0.955508,206,765637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472}}',89.1761,163317889,408512,NULL,'2021-06-25 07:27:39',1624606059,NULL),(1858861988,10167542,1,1760926,1,1,1,'A',1,0.983073,337,886135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',89.2401,153389722,384210,NULL,'2020-08-08 13:10:48',1596892248,NULL),(1861796442,10167542,1,2563380,1,1,1,'A',1,0.943074,238,702586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',89.2916,157710152,387560,NULL,'2021-01-11 18:09:13',1610388553,NULL),(1860164257,10167542,1,1551325,1,1,1,'S',1,0.986891,267,907841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',89.7159,155345169,290430,NULL,'2020-10-22 14:21:14',1603376474,NULL),(1862071498,10167542,1,2152144,1,1,1,'A',1,0.914188,287,307808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 59, \"great\": 783, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 874}}',90.0322,158270620,433418,NULL,'2021-01-30 16:28:07',1612024087,NULL),(1859646932,10167542,1,249062,1,1,1,'S',1,0.9974,577,903799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 577}}',90.1281,154530435,576332,NULL,'2020-09-21 14:40:58',1600699258,NULL),(1859352337,10167542,1,1495875,1,1,1,'A',1,0.97081,203,770428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 511}, \"maximum_statistics\": {\"great\": 531}}',90.2328,153870256,397748,NULL,'2020-08-26 16:12:23',1598458343,NULL),(1859202003,10167542,1,2104375,1,1,1,'A',1,0.943694,338,764210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 400}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',90.4858,153684684,387442,NULL,'2020-08-19 18:42:49',1597862569,NULL),(1872716975,10167542,1,2179670,1,1,1,'A',1,0.929553,560,356982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 358, \"great\": 6736, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 7424}}',90.5328,174259255,4434922,NULL,'2022-08-30 16:54:44',1661878484,NULL),(1862158555,10167542,1,2443644,1,1,1,'A',1,0.940499,260,373960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',90.8951,158302217,328836,NULL,'2021-01-31 16:03:26',1612109006,NULL),(1859091107,10167542,1,1888716,0,1,1,'A',1,0.991274,283,883966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 566, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 573}}',91.3954,153574804,643872,NULL,'2020-08-15 13:48:58',1597499338,NULL),(1862168288,10167542,1,2311503,1,1,1,'A',1,0.941395,145,695900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 32, \"great\": 627, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 674}}',91.4002,158210758,492744,NULL,'2021-01-28 18:39:04',1611859144,NULL),(1859201734,10167542,1,1661830,0,1,1,'A',1,0.949657,220,731426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',91.4188,153832319,371022,NULL,'2020-08-25 07:21:15',1598340075,NULL),(1862126302,10167542,1,1818477,0,1,1,'A',1,0.932676,207,662620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 551, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 609}}',91.6495,158210291,453900,NULL,'2021-01-28 18:22:04',1611858124,NULL),(1861266693,10167542,1,798793,1,1,1,'A',1,0.940952,206,714391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 963, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1050}}',91.6958,156805289,753276,NULL,'2020-12-13 01:07:13',1607821633,NULL),(1868455262,10167542,1,2249372,1,1,1,'S',1,0.993631,314,941467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',92.4738,167656995,348270,NULL,'2021-11-21 17:00:47',1637514047,NULL),(1859080150,10167542,1,2161430,1,1,1,'S',1,0.994,250,910782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',92.8016,153574561,295440,NULL,'2020-08-15 13:38:07',1597498687,NULL),(1862133153,10167542,1,2075789,1,1,1,'S',1,0.992032,251,915275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',93.3804,158200121,295140,NULL,'2021-01-28 11:41:03',1611834063,NULL),(1860248012,10167542,1,211916,1,1,1,'S',1,0.995575,339,939053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 339}}',93.7414,155344730,384336,NULL,'2020-10-22 14:03:17',1603375397,NULL),(1856958199,10167542,1,1836307,1,1,1,'A',1,0.990881,229,887938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',93.8499,150388954,334038,NULL,'2020-04-23 13:16:33',1587647793,NULL),(1859255146,10167542,1,1516423,1,1,1,'S',1,0.988722,399,922862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',94.6606,153869797,453760,NULL,'2020-08-26 15:53:17',1598457197,NULL),(1857025915,10167542,1,1913668,1,1,1,'A',1,0.964548,180,752619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 778, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 818}}',94.6868,150479308,647094,NULL,'2020-04-26 13:50:18',1587909018,NULL),(1857002133,10167542,1,2060469,1,1,1,'A',1,0.95325,243,725711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 818, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 877}}',95.0336,150421852,681978,NULL,'2020-04-24 16:01:14',1587744074,NULL),(1862116548,10167542,1,2050055,1,1,1,'S',1,0.994624,186,944968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',95.1405,158233326,167320,NULL,'2021-01-29 13:32:03',1611927123,NULL),(1865682795,10167542,1,155704,1,1,1,'A',1,0.934337,171,668144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',95.3124,163805113,473406,NULL,'2021-07-10 05:39:13',1625895553,NULL),(1856928665,10167542,1,200144,1,1,1,'A',1,0.980226,348,855245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 354}}',95.344,150121410,303206,NULL,'2020-04-14 17:33:03',1586885583,NULL),(1862269692,10167542,1,2669113,1,1,1,'S',1,0.997934,242,954031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',95.8952,158531384,225170,NULL,'2021-02-07 13:00:34',1612702834,NULL),(1860251735,10167542,1,997421,1,1,1,'A',1,0.949744,166,705085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 1089, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1174}}',95.924,155345595,849436,NULL,'2020-10-22 14:40:42',1603377642,NULL),(1862278615,10167542,1,62983,0,1,1,'A',1,0.936937,193,697815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 507}, \"maximum_statistics\": {\"great\": 555}}',95.9897,158523680,379400,NULL,'2021-02-07 07:40:00',1612683600,NULL),(1856191889,10167542,1,746857,1,1,1,'A',1,0.981013,236,848223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',96.0044,149115839,288108,NULL,'2020-03-09 14:11:23',1583763083,NULL),(1867025822,10167542,1,75184,0,1,1,'A',1,0.963474,455,247956,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',96.3585,165627801,311736,NULL,'2021-09-07 10:22:43',1631010163,NULL),(1865939179,10167542,1,2501739,1,1,1,'A',1,0.91055,252,624954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',96.5953,164067380,411224,NULL,'2021-07-18 11:16:23',1626606983,NULL),(1862123319,10167542,1,2058021,1,1,1,'A',1,0.91791,148,317474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 536}}',96.8213,158271046,269804,NULL,'2021-01-30 16:41:54',1612024914,NULL),(1862079085,10167542,1,2350653,0,1,1,'A',1,0.916027,157,304826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 72, \"great\": 1048, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1173}}',97.0332,158270420,565722,NULL,'2021-01-30 16:21:07',1612023667,NULL),(1859640443,10167542,1,2184753,1,1,1,'X',1,1,330,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330}, \"maximum_statistics\": {\"great\": 330}}',97.1603,154584794,340740,NULL,'2020-09-23 16:15:16',1600877716,NULL),(1856966738,10167542,1,697897,0,1,1,'A',1,0.957205,251,752872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 1080, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1145}}',97.234,150422370,943332,NULL,'2020-04-24 16:26:01',1587745561,NULL),(1861219121,10167542,1,2356422,1,1,1,'A',1,0.918858,204,311067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 60, \"great\": 1175, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1331}}',97.2755,156966169,629402,NULL,'2020-12-18 07:35:10',1608276910,NULL),(1861749904,10167542,1,434480,0,1,1,'A',1,0.944862,132,694087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',97.5027,157764387,265140,NULL,'2021-01-13 18:06:36',1610561196,NULL),(1859465603,10167542,1,679397,1,1,1,'A',1,0.982759,371,875314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',97.5713,154134146,416286,NULL,'2020-09-05 19:13:27',1599333207,NULL),(1862082922,10167542,1,117960,0,1,1,'A',1,0.932174,189,336360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 30, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 575}}',98.0681,158269645,303816,NULL,'2021-01-30 15:54:00',1612022040,NULL),(1859122959,10167542,1,1783742,1,1,1,'S',1,0.991935,310,934710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',98.2102,153650785,346230,NULL,'2020-08-18 12:41:14',1597754474,NULL),(1873665546,10167542,1,92643,1,1,1,'B',1,0.898837,272,593543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 83, \"great\": 769, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',98.2644,175590695,584048,NULL,'2022-11-10 11:27:14',1668079634,NULL),(1865735200,10167542,1,243510,0,1,1,'A',1,0.932673,193,706310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',98.3177,163706505,331727,NULL,'2021-07-07 06:13:16',1625638396,NULL),(1861892007,10167542,1,1887442,1,1,1,'S',1,0.988439,346,928165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',98.3634,157933551,386240,NULL,'2021-01-19 14:07:11',1611065231,NULL),(1859274844,10167542,1,1746027,0,1,1,'A',1,0.943772,106,714356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',98.4261,154025563,360742,NULL,'2020-09-01 12:19:04',1598962744,NULL),(1862177947,10167542,1,89574,0,1,1,'A',1,0.950549,203,715704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',98.4987,158209296,310990,NULL,'2021-01-28 17:45:29',1611855929,NULL),(1859056992,10167542,1,695135,1,1,1,'S',1,0.996835,316,939831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',98.5055,153575797,360650,NULL,'2020-08-15 14:30:16',1597501816,NULL),(1856989392,10167542,1,512332,1,1,1,'A',1,0.98248,333,857079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 722, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 742}}',98.5121,150478376,786236,NULL,'2020-04-26 13:14:50',1587906890,NULL),(1859744769,10167542,1,216948,1,1,1,'S',1,0.984404,545,863058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 528, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 545}}',98.7391,154529966,561078,NULL,'2020-09-21 14:20:39',1600698039,NULL),(1859443592,10167542,1,2268886,1,1,1,'A',1,0.94664,198,695336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',98.9808,154134266,340658,NULL,'2020-09-05 19:19:01',1599333541,NULL),(1864914387,10167542,1,2648106,1,1,1,'S',1,0.9859,461,920036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',99.0709,162500898,514200,NULL,'2021-05-30 16:42:35',1622392955,NULL),(1862079030,10167542,1,1148886,1,1,1,'A',1,0.955095,385,769299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',99.0723,158359445,501258,NULL,'2021-02-02 09:59:10',1612259950,NULL),(1861427892,10167542,1,1593876,1,1,1,'S',1,0.990358,363,925018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 363}}',99.2866,157343976,441010,NULL,'2020-12-30 10:25:18',1609323918,NULL),(1859418138,10167542,1,1176225,1,1,1,'A',1,0.967949,193,783891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',99.4863,154133842,406114,NULL,'2020-09-05 18:59:40',1599332380,NULL),(1856255607,10167542,1,190047,1,1,1,'X',1,1,352,954407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',99.7658,149211065,382780,NULL,'2020-03-14 11:29:30',1584185370,NULL),(1858927428,10167542,1,1789861,1,1,1,'A',1,0.969184,396,785585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 1103, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1152}}',100.229,153389983,1004366,NULL,'2020-08-08 13:23:04',1596892984,NULL),(1866396627,10167542,1,1378838,0,1,1,'A',1,0.925488,219,647130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 122, \"great\": 1778}, \"maximum_statistics\": {\"great\": 1946}}',100.332,164667672,1325270,NULL,'2021-08-06 04:59:37',1628225977,NULL),(1875059035,10167542,1,1201269,1,1,1,'A',1,0.908435,274,321947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 200, \"great\": 3144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3604}}',100.372,177559346,1906796,NULL,'2023-02-25 20:06:16',1677355576,NULL),(1862174954,10167542,1,2119295,1,1,1,'A',1,0.928319,199,322145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 67, \"great\": 1280, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1416}}',100.478,158270778,716032,NULL,'2021-01-30 16:33:06',1612024386,NULL),(1861815622,10167542,1,890368,0,1,1,'A',1,0.98014,273,864580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',100.615,157841914,464062,NULL,'2021-01-16 11:06:47',1610795207,NULL),(1865677041,10167542,1,1473833,1,1,1,'A',1,0.928161,206,637443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 48, \"great\": 793, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 870}}',100.776,163675886,550300,NULL,'2021-07-06 08:32:05',1625560325,NULL),(1861892020,10167542,1,1887442,1,1,1,'B',1,0.893064,185,658771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346}}',100.841,157933669,255191,NULL,'2021-01-19 14:11:33',1611065493,NULL),(1867008173,10167542,1,1444919,1,1,1,'S',1,0.990826,218,929409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 218}}',100.871,165573861,295130,NULL,'2021-09-05 08:51:19',1630831879,NULL),(1859677635,10167542,1,1950087,1,1,1,'A',1,0.989855,316,909279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',101.036,154530076,337138,NULL,'2020-09-21 14:26:02',1600698362,NULL),(1856488524,10167542,1,169912,0,1,1,'A',1,0.976298,244,851091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',101.076,149550179,447464,NULL,'2020-03-27 17:10:29',1585329029,NULL),(1873119064,10167542,1,1643476,1,1,1,'A',1,0.993548,149,903059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',101.247,174795065,131200,NULL,'2022-09-29 05:20:24',1664428824,NULL),(1865743810,10167542,1,2396958,1,1,1,'A',1,0.937535,195,339769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 91, \"great\": 1653, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1785}}',102.041,163742345,874402,NULL,'2021-07-08 09:07:28',1625735248,NULL),(1854021812,10167542,1,1734711,0,1,1,'A',1,0.949485,238,733739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 442}, \"maximum_statistics\": {\"great\": 485}}',102.062,145875877,355976,NULL,'2019-08-16 15:16:15',1565968575,NULL),(1859138470,10167542,1,1565088,1,1,1,'A',1,0.970588,244,830590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',102.194,153684457,383878,NULL,'2020-08-19 18:31:47',1597861907,NULL),(1859312110,10167542,1,1442848,1,1,1,'A',1,0.987705,245,872613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',102.394,153870183,363630,NULL,'2020-08-26 16:09:54',1598458194,NULL),(1854029528,10167542,1,1502287,1,1,1,'A',1,0.930425,364,751385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 368}, \"maximum_statistics\": {\"great\": 424}}',102.649,145876596,397558,NULL,'2019-08-16 15:58:45',1565971125,NULL),(1861103177,10167542,1,1254676,0,1,1,'A',1,0.954911,145,762242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 582}, \"maximum_statistics\": {\"great\": 621}}',102.721,156684079,434889,NULL,'2020-12-09 06:14:08',1607494448,NULL),(1871631140,10167542,1,2533258,1,1,1,'A',1,0.968037,226,783401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',102.722,172515528,360078,NULL,'2022-06-10 04:41:48',1654836108,NULL),(1861441220,10167542,1,2548602,1,1,1,'A',1,0.950292,165,708520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513}}',102.733,157287769,384800,NULL,'2020-12-28 14:49:37',1609166977,NULL),(1861901141,10167542,1,1909216,1,1,1,'A',1,0.984694,326,872948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',102.881,157964758,405980,NULL,'2021-01-20 16:01:54',1611158514,NULL),(1865728791,10167542,1,2370403,1,1,1,'A',1,0.940468,406,354888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 68, \"great\": 1348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1453}}',103.006,163646215,755322,NULL,'2021-07-05 10:51:02',1625482262,NULL),(1870452106,10167542,1,1824706,1,1,1,'A',1,0.950837,148,705258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',103.173,170841726,338924,NULL,'2022-03-30 15:55:53',1648655753,NULL),(1854053740,10167542,1,1412691,1,1,1,'A',1,0.946502,155,705564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 439}, \"maximum_statistics\": {\"great\": 486}}',103.649,145876308,339164,NULL,'2019-08-16 15:41:01',1565970061,NULL),(1862685486,10167542,1,77238,1,1,1,'A',1,0.926927,309,658563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 895, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',103.663,159151316,682826,NULL,'2021-02-25 19:23:18',1614280998,NULL),(1862574950,10167542,1,1626521,1,1,1,'A',1,0.950509,324,777830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 994, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1081}}',103.909,158984108,1030822,NULL,'2021-02-20 14:52:49',1613832769,NULL),(1866898876,10167542,1,542347,1,1,1,'S',1,0.992386,197,935781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 197}}',104.173,165353838,175650,NULL,'2021-08-28 12:58:04',1630155484,NULL),(1861831660,10167542,1,2399226,1,1,1,'A',1,0.952603,254,713540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 62, \"great\": 1418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1498}}',104.24,157965287,1045056,NULL,'2021-01-20 16:21:40',1611159700,NULL),(1861727140,10167542,1,162124,1,1,1,'A',1,0.956718,198,743978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',104.841,157709805,631918,NULL,'2021-01-11 17:54:36',1610387676,NULL),(1859121139,10167542,1,1362732,1,1,1,'A',1,0.973333,234,808671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 675}}',104.887,153651319,590006,NULL,'2020-08-18 13:09:06',1597756146,NULL),(1859205085,10167542,1,2009868,1,1,1,'A',1,0.970785,156,784678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',104.966,153651944,506244,NULL,'2020-08-18 13:40:14',1597758014,NULL),(1859100714,10167542,1,1717852,0,1,1,'A',1,0.962283,349,778091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 927, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 981}}',105.158,153574040,846444,NULL,'2020-08-15 13:16:56',1597497416,NULL),(1861717738,10167542,1,2054209,1,1,1,'A',1,0.936009,191,675952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',105.17,157710675,310280,NULL,'2021-01-11 18:32:10',1610389930,NULL),(1862074026,10167542,1,1433526,1,1,1,'B',1,0.897092,264,693651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',105.701,158301674,373445,NULL,'2021-01-31 15:48:10',1612108090,NULL),(1859082338,10167542,1,1003357,0,1,1,'A',1,0.979087,228,830024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',105.826,153575407,482638,NULL,'2020-08-15 14:13:38',1597500818,NULL),(1862677059,10167542,1,1427589,1,1,1,'X',1,1,344,957015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',106.459,159054714,389180,NULL,'2021-02-22 17:57:50',1614016670,NULL),(1870720454,10167542,1,77238,1,1,1,'A',1,0.922422,136,668449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 890, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',106.736,171070194,634370,NULL,'2022-04-09 15:09:17',1649516957,NULL),(1876665270,10167542,1,1415003,1,1,1,'X',1,1,151,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',106.863,180067633,135820,NULL,'2023-07-29 11:57:06',1690631826,NULL),(1854037186,10167542,1,189290,0,1,1,'A',1,0.960241,142,730965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 386}, \"maximum_statistics\": {\"great\": 415}}',106.916,145875999,278410,NULL,'2019-08-16 15:24:16',1565969056,NULL),(1861780287,10167542,1,239234,0,1,1,'A',1,0.938071,210,341588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 50, \"great\": 1104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1203}}',106.923,157704057,599868,NULL,'2021-01-11 13:54:46',1610373286,NULL),(1856880983,10167542,1,153989,1,1,1,'A',1,0.988691,334,903592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 608, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',107.146,150268977,711470,NULL,'2020-04-19 10:54:05',1587293645,NULL),(1861074872,10167542,1,1959642,1,1,1,'A',1,0.966732,461,896194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 484, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 511}}',107.25,156685619,563792,NULL,'2020-12-09 07:46:47',1607500007,NULL),(1859131391,10167542,1,1801354,1,1,1,'A',1,0.97989,237,850119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',107.258,153683704,514186,NULL,'2020-08-19 17:54:16',1597859656,NULL),(1861779676,10167542,1,505056,0,1,1,'A',1,0.945355,198,709946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',107.959,157763866,266532,NULL,'2021-01-13 17:44:03',1610559843,NULL),(1869635265,10167542,1,3232773,1,1,1,'B',1,0.893536,120,624483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 222}, \"maximum_statistics\": {\"great\": 263}}',108.021,169714441,149732,NULL,'2022-02-11 13:57:17',1644587837,NULL),(1870214433,10167542,1,1655221,1,1,1,'A',1,0.986226,199,877680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',108.045,170329199,345114,NULL,'2022-03-08 18:56:16',1646765776,NULL),(1870136750,10167542,1,1760926,1,1,1,'A',1,0.99349,265,951014,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',108.134,170329292,380919,NULL,'2022-03-08 19:02:22',1646766142,NULL),(1856937833,10167542,1,1527448,1,1,1,'A',1,0.98223,264,852724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 794, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 816}}',108.27,150478478,854242,NULL,'2020-04-26 13:19:24',1587907164,NULL),(1862308363,10167542,1,235098,0,1,1,'A',1,0.97093,250,255695,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',108.41,158524127,178956,NULL,'2021-02-07 08:02:45',1612684965,NULL),(1859386157,10167542,1,1750852,1,1,1,'A',1,0.98329,338,881693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',108.507,154133880,387770,NULL,'2020-09-05 19:01:32',1599332492,NULL),(1861091200,10167542,1,2329084,1,1,1,'A',1,0.956401,319,773023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',108.511,156685086,503352,NULL,'2020-12-09 07:17:02',1607498222,NULL),(1870354858,10167542,1,1433526,1,1,1,'S',1,0.996644,447,943840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',109.091,170534213,500550,NULL,'2022-03-17 18:08:19',1647540499,NULL),(1866101534,10167542,1,218266,0,1,1,'A',1,0.928727,339,684414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 63, \"great\": 1242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1375}}',109.28,164289083,1087768,NULL,'2021-07-25 10:48:35',1627210115,NULL),(1861092766,10167542,1,886669,1,1,1,'A',1,0.974444,418,920647,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',109.734,156685185,508350,NULL,'2020-12-09 07:22:41',1607498561,NULL),(1876724803,10167542,1,1176739,1,1,1,'S',1,0.993671,158,932560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',109.948,180067620,159506,NULL,'2023-07-29 11:56:18',1690631778,NULL),(1861502816,10167542,1,177630,0,1,1,'A',1,0.949651,237,728129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 936, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1003}}',110.478,157286830,792812,NULL,'2020-12-28 14:16:14',1609164974,NULL),(1858934439,10167542,1,1872996,1,1,1,'A',1,0.946947,219,713349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 925, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',110.77,153390071,820320,NULL,'2020-08-08 13:27:19',1596893239,NULL),(1862216929,10167542,1,2219566,1,1,1,'A',1,0.980607,188,252673,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 575, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 593}}',110.862,158524031,297468,NULL,'2021-02-07 07:57:34',1612684654,NULL),(1865150312,10167542,1,1936317,1,1,1,'A',1,0.960163,268,234064,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 1745, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1845}}',110.913,162974749,911271,NULL,'2021-06-14 07:22:43',1623655363,NULL),(1858130443,10167542,1,1272258,1,1,1,'S',1,0.991254,343,924443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',110.936,152242562,378610,NULL,'2020-06-26 19:22:17',1593199337,NULL),(1862741473,10167542,1,129682,1,1,1,'A',1,0.973595,197,801416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',110.998,159246957,442190,NULL,'2021-02-28 18:27:30',1614536850,NULL),(1859263665,10167542,1,1536672,1,1,1,'A',1,0.976887,341,805842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 1025, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1060}}',111.133,153870136,979256,NULL,'2020-08-26 16:07:42',1598458062,NULL),(1875347926,10167542,1,3368303,1,1,1,'B',1,0.8944,391,297572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 174, \"great\": 2146, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2500}}',111.14,178019906,1384618,NULL,'2023-03-24 17:10:07',1679677807,NULL),(1865851931,10167542,1,1746028,1,1,1,'A',1,0.939412,138,659933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',111.168,163880911,483522,NULL,'2021-07-12 15:35:32',1626104132,NULL),(1861416701,10167542,1,1411924,1,1,1,'S',1,0.99076,487,980676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',111.187,157009471,545238,NULL,'2020-12-19 14:16:45',1608387405,NULL),(1856249175,10167542,1,67132,1,1,1,'S',1,0.987805,492,878248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',111.236,149115989,512862,NULL,'2020-03-09 14:22:23',1583763743,NULL),(1865752794,10167542,1,2406327,1,1,1,'A',1,0.948087,141,733060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',111.27,163675109,271336,NULL,'2021-07-06 07:51:36',1625557896,NULL),(1865758065,10167542,1,2209026,1,1,1,'A',1,0.939553,177,670748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 62, \"great\": 1320, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1431}}',111.291,163709229,923466,NULL,'2021-07-07 08:35:06',1625646906,NULL),(1862175977,10167542,1,235098,0,1,1,'A',1,0.914244,107,307895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',111.468,158270456,152286,NULL,'2021-01-30 16:22:17',1612023737,NULL),(1861822631,10167542,1,1786511,1,1,1,'A',1,0.948833,317,734685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 521, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 557}}',111.5,157964975,459836,NULL,'2021-01-20 16:09:35',1611158975,NULL),(1859203330,10167542,1,750225,1,1,1,'S',1,0.990722,485,925962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',111.719,153817607,626510,NULL,'2020-08-24 16:56:00',1598288160,NULL),(1870484472,10167542,1,1411095,1,1,1,'A',1,0.965169,128,759257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',112.009,170842961,324782,NULL,'2022-03-30 17:14:17',1648660457,NULL),(1865970476,10167542,1,2702419,1,1,1,'A',1,0.938983,180,689515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',112.528,164166417,411146,NULL,'2021-07-21 13:58:24',1626875904,NULL),(1862613642,10167542,1,1808650,1,1,1,'S',1,0.975248,404,889505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',112.623,158983894,484280,NULL,'2021-02-20 14:45:37',1613832337,NULL),(1857026594,10167542,1,67132,1,1,1,'SH',1,0.972561,492,888970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 465, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 492}}',113.021,150448396,526569,NULL,'2020-04-25 13:50:40',1587822640,NULL),(1861816586,10167542,1,1200451,1,1,1,'S',1,0.996599,147,936350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',113.258,157841744,129390,NULL,'2021-01-16 10:59:17',1610794757,NULL),(1862161320,10167542,1,74347,0,1,1,'A',1,0.928125,234,324771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 74, \"great\": 1444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1600}}',113.612,158235284,781670,NULL,'2021-01-29 14:48:47',1611931727,NULL),(1859226399,10167542,1,1905357,1,1,1,'A',1,0.961818,186,762070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',113.708,153650710,417096,NULL,'2020-08-18 12:37:49',1597754269,NULL),(1870206041,10167542,1,75183,1,1,1,'A',1,0.986175,433,876058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',114.174,170329007,433356,NULL,'2022-03-08 18:44:39',1646765079,NULL),(1861137453,10167542,1,765377,1,1,1,'A',1,0.978541,430,876619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',114.312,156684940,516466,NULL,'2020-12-09 07:09:08',1607497748,NULL),(1859661873,10167542,1,1356868,1,1,1,'S',1,0.997925,723,951541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 720, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 723}}',114.335,154577731,835460,NULL,'2020-09-23 12:24:46',1600863886,NULL),(1856880428,10167542,1,153417,1,1,1,'S',1,0.999079,543,908694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 542, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',114.443,150268882,576439,NULL,'2020-04-19 10:50:36',1587293436,NULL),(1870246221,10167542,1,1419873,0,1,1,'A',1,0.944115,125,717051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 41, \"great\": 939, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1011}}',114.766,170329642,642059,NULL,'2022-03-08 19:21:49',1646767309,NULL),(1862216933,10167542,1,2219566,1,1,1,'A',1,0.950253,254,746273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 593}}',114.99,158524073,487280,NULL,'2021-02-07 07:59:31',1612684771,NULL),(1861074857,10167542,1,1959642,1,1,1,'S',1,0.98728,511,924281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',115.652,156685512,596890,NULL,'2020-12-09 07:40:55',1607499655,NULL),(1862045128,10167542,1,1427592,1,1,1,'A',1,0.952954,310,389465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',115.799,158090290,258032,NULL,'2021-01-24 17:47:51',1611510471,NULL),(1866691260,10167542,1,2449015,1,1,1,'A',1,0.926384,386,335149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 91, \"great\": 1678}, \"maximum_statistics\": {\"great\": 1861}}',115.821,165297908,994216,NULL,'2021-08-26 16:45:55',1629996355,NULL),(1861789132,10167542,1,1427592,1,1,1,'A',1,0.95733,320,776935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',115.834,157709966,365862,NULL,'2021-01-11 18:01:12',1610388072,NULL),(1861778426,10167542,1,497455,0,1,1,'A',1,0.943515,352,749905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',115.984,157764909,418114,NULL,'2021-01-13 18:30:09',1610562609,NULL),(1861052700,10167542,1,2280454,1,1,1,'A',1,0.977679,131,864155,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',116.195,156627973,188213,NULL,'2020-12-07 11:26:21',1607340381,NULL),(1865745102,10167542,1,1010811,1,1,1,'A',1,0.939171,220,690753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 35, \"great\": 692, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 748}}',116.312,163774153,564492,NULL,'2021-07-09 07:47:38',1625816858,NULL),(1861513758,10167542,1,2256951,1,1,1,'X',1,1,429,946746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',116.384,157344063,511700,NULL,'2020-12-30 10:30:41',1609324241,NULL),(1859734902,10167542,1,1657903,1,1,1,'A',1,0.984674,298,879235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 509, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 522}}',116.424,154585790,601712,NULL,'2020-09-23 16:50:13',1600879813,NULL),(1859199221,10167542,1,1658258,1,1,1,'S',1,0.995677,347,945386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',116.837,153651393,392790,NULL,'2020-08-18 13:12:38',1597756358,NULL),(1859151494,10167542,1,1422159,1,1,1,'S',1,0.983254,418,913026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',117.183,153832242,465220,NULL,'2020-08-25 07:16:19',1598339779,NULL),(1866770499,10167542,1,2692813,1,1,1,'A',1,0.931766,242,325022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 113, \"great\": 1986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2169}}',117.247,165298176,1057058,NULL,'2021-08-26 16:56:14',1629996974,NULL),(1865723110,10167542,1,2118204,1,1,1,'A',1,0.95524,183,732262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',117.253,163709011,326482,NULL,'2021-07-07 08:23:47',1625646227,NULL),(1872909862,10167542,1,90479,0,1,1,'B',1,0.864922,214,562157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 52, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 707}}',117.411,174407082,446780,NULL,'2022-09-07 18:26:19',1662575179,NULL),(1866924209,10167542,1,1360616,0,1,1,'A',1,0.916939,455,331086,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 101, \"great\": 1376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1529}}',117.72,165360308,900468,NULL,'2021-08-28 17:08:04',1630170484,NULL),(1865735188,10167542,1,243510,0,1,1,'A',1,0.959406,269,803835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',117.97,163706471,392463,NULL,'2021-07-07 06:11:31',1625638291,NULL),(1870671547,10167542,1,38911,1,1,1,'S',1,0.99915,588,953211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 587, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 588}}',118.042,171113343,696520,NULL,'2022-04-11 07:58:28',1649663908,NULL),(1865144999,10167542,1,1843939,1,1,1,'A',1,0.96752,484,237850,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 57, \"great\": 2029, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2109}}',118.447,162975056,974051,NULL,'2021-06-14 07:40:48',1623656448,NULL),(1859125781,10167542,1,1081353,1,1,1,'A',1,0.994919,441,923860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 492}}',118.78,153651529,521710,NULL,'2020-08-18 13:19:18',1597756758,NULL),(1865670593,10167542,1,1833920,1,1,1,'A',1,0.953074,136,698869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 583, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 618}}',119.074,163804840,416998,NULL,'2021-07-10 05:27:07',1625894827,NULL),(1866869372,10167542,1,2520758,0,1,1,'A',1,0.913957,220,302818,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 82, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1261}}',119.108,165360051,590412,NULL,'2021-08-28 16:57:06',1630169826,NULL),(1859474637,10167542,1,214250,0,1,1,'A',1,0.9924,866,882431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 911, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 921}}',119.445,154145322,899114,NULL,'2020-09-06 06:12:01',1599372721,NULL),(1865646031,10167542,1,2872699,1,1,1,'A',1,0.952769,269,355260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 57, \"great\": 1725, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1842}}',119.487,163648871,973166,NULL,'2021-07-05 12:44:47',1625489087,NULL),(1859737183,10167542,1,202828,1,1,1,'S',1,0.998362,916,955363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 913, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 916}}',119.596,154585480,1121290,NULL,'2020-09-23 16:38:25',1600879105,NULL),(1865552612,10167542,1,439148,0,1,1,'A',1,0.959909,241,773327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 629, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 661}}',119.837,163450552,606282,NULL,'2021-06-29 10:36:35',1624962995,NULL),(1866840920,10167542,1,2944442,0,1,1,'A',1,0.917706,151,611645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 51, \"great\": 721}, \"maximum_statistics\": {\"great\": 802}}',120.314,165387260,477042,NULL,'2021-08-29 14:44:18',1630248258,NULL),(1859176971,10167542,1,388463,0,1,1,'A',1,0.978881,337,834138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 848, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',120.339,153683626,906226,NULL,'2020-08-19 17:50:41',1597859441,NULL),(1862146312,10167542,1,62405,1,1,1,'A',1,0.955952,208,741318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',120.515,158209030,333094,NULL,'2021-01-28 17:34:17',1611855257,NULL),(1861052691,10167542,1,2280454,1,1,1,'S',1,0.997768,224,946754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',120.718,156627927,243800,NULL,'2020-12-07 11:23:57',1607340237,NULL),(1861262438,10167542,1,1356868,1,1,1,'S',1,0.99101,723,986321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',122.046,156805521,860892,NULL,'2020-12-13 01:18:58',1607822338,NULL),(1867115620,10167542,1,2881348,1,1,1,'A',1,0.939073,256,713665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 35, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',122.119,165873944,633922,NULL,'2021-09-16 15:24:07',1631805847,NULL),(1861908227,10167542,1,2351040,1,1,1,'A',1,0.963866,379,800256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 595}}',122.303,157965470,517276,NULL,'2021-01-20 16:28:56',1611160136,NULL),(1859407184,10167542,1,1975250,1,1,1,'A',1,0.977707,408,865705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 1}}',122.612,154133918,487526,NULL,'2020-09-05 19:03:30',1599332610,NULL),(1870437851,10167542,1,2053447,1,1,1,'A',1,0.949784,785,375435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 133, \"great\": 3044, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3236}}',122.748,170777150,1814904,NULL,'2022-03-27 16:22:39',1648398159,NULL),(1866503438,10167542,1,241934,1,1,1,'S',1,0.995726,351,948219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 351}}',122.906,164855794,387380,NULL,'2021-08-12 06:21:45',1628749305,NULL),(1861738456,10167542,1,998996,1,1,1,'A',1,0.964,166,379044,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 356}, \"maximum_statistics\": {\"great\": 375}}',122.949,157704240,186204,NULL,'2021-01-11 14:01:48',1610373708,NULL),(1854060104,10167542,1,360812,1,1,1,'S',1,0.994302,351,882595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 351}}',122.982,145876246,323880,NULL,'2019-08-16 15:37:07',1565969827,NULL),(1865568799,10167542,1,1486545,1,1,1,'A',1,0.953795,345,754939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 22, \"great\": 572, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 606}}',123.037,163450274,540552,NULL,'2021-06-29 10:21:46',1624962106,NULL),(1860879143,10167542,1,1772047,1,1,1,'S',1,0.995443,768,947183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 761, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',123.045,156263207,880980,NULL,'2020-11-25 14:52:05',1606315925,NULL),(1869400465,10167542,1,1294978,0,1,1,'A',1,0.928495,188,638461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 62, \"great\": 865, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 937}}',123.411,169271673,574252,NULL,'2022-01-24 18:33:16',1643049196,NULL),(1861756338,10167542,1,194583,0,1,1,'A',1,0.979772,273,828636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 771, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 791}}',123.523,157763343,764076,NULL,'2021-01-13 17:21:37',1610558497,NULL),(1861247293,10167542,1,1920740,1,1,1,'A',1,0.980938,283,893844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',123.657,156966091,669104,NULL,'2020-12-18 07:30:12',1608276612,NULL),(1861261614,10167542,1,200842,1,1,1,'A',1,0.964646,375,770910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 845, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 891}}',123.719,156805091,797532,NULL,'2020-12-13 00:56:47',1607821007,NULL),(1866903555,10167542,1,1254444,1,1,1,'A',1,0.989796,117,843147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 196}}',124.741,165353920,180200,NULL,'2021-08-28 13:01:27',1630155687,NULL),(1861901156,10167542,1,1909216,1,1,1,'A',1,0.933673,293,788833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',124.856,157965017,369147,NULL,'2021-01-20 16:11:07',1611159067,NULL),(1861859737,10167542,1,2291811,1,1,1,'A',1,0.9605,357,808052,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 935, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1000}}',125.115,157842144,882126,NULL,'2021-01-16 11:18:52',1610795932,NULL),(1865880735,10167542,1,2366906,1,1,1,'A',1,0.941542,267,734110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 369}, \"maximum_statistics\": {\"great\": 402}}',125.142,163910672,320726,NULL,'2021-07-13 14:22:32',1626186152,NULL),(1875299360,10167542,1,1823419,1,1,1,'X',1,1,165,946581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',125.143,177997136,161180,NULL,'2023-03-23 10:41:39',1679568099,NULL),(1865716705,10167542,1,2102125,1,1,1,'A',1,0.962659,271,756459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',125.323,163773822,433742,NULL,'2021-07-09 07:29:07',1625815747,NULL),(1876746425,10167542,1,3849001,1,1,1,'A',1,0.987179,104,921781,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',125.986,180067599,162295,NULL,'2023-07-29 11:54:51',1690631691,NULL),(1854053745,10167542,1,1412691,1,1,1,'A',1,0.949588,474,849620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 438}, \"maximum_statistics\": {\"great\": 486}}',126.081,145876486,508434,NULL,'2019-08-16 15:52:21',1565970741,NULL),(1862146730,10167542,1,63175,1,1,1,'A',1,0.961039,168,719464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',126.23,158360067,357508,NULL,'2021-02-02 10:28:25',1612261705,NULL),(1862110913,10167542,1,1476506,0,1,1,'A',1,0.95152,265,729446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',126.358,158208529,515698,NULL,'2021-01-28 17:13:06',1611853986,NULL),(1866681661,10167542,1,1981471,1,1,1,'A',1,0.988532,538,905899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 641}, \"maximum_statistics\": {\"great\": 654}}',126.407,165232468,680770,NULL,'2021-08-24 13:25:57',1629811557,NULL),(1861747773,10167542,1,430836,0,1,1,'A',1,0.967603,252,804859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',126.436,157724036,402852,NULL,'2021-01-12 06:36:28',1610433388,NULL),(1865969097,10167542,1,473913,0,1,1,'A',1,0.93184,185,664697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 948, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1049}}',127.183,164066222,730498,NULL,'2021-07-18 10:21:00',1626603660,NULL),(1870626216,10167542,1,343320,1,1,1,'X',1,1,401,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401}, \"maximum_statistics\": {\"great\": 401}}',127.268,171028926,436000,NULL,'2022-04-07 20:33:48',1649363628,NULL),(1865917417,10167542,1,322428,1,1,1,'X',1,1,420,911173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 420}}',127.422,164093875,456124,NULL,'2021-07-19 07:33:42',1626680022,NULL),(1861242062,10167542,1,177629,1,1,1,'S',1,0.996719,762,948970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 757, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 762}}',127.449,156812269,923200,NULL,'2020-12-13 06:56:02',1607842562,NULL),(1866714038,10167542,1,1500985,1,1,1,'A',1,0.928153,186,325380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 66, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1364}}',128.154,165241006,646764,NULL,'2021-08-24 19:00:03',1629831603,NULL),(1861863948,10167542,1,1844125,1,1,1,'A',1,0.971388,285,825650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 673, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',128.342,157789038,653990,NULL,'2021-01-14 15:30:11',1610638211,NULL),(1861217442,10167542,1,1488042,1,1,1,'A',1,0.980263,311,878965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',128.629,156967342,574330,NULL,'2020-12-18 08:44:23',1608281063,NULL),(1861259103,10167542,1,1746027,1,1,1,'A',1,0.980969,275,889452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 562}, \"maximum_statistics\": {\"great\": 578}}',128.696,156812459,538358,NULL,'2020-12-13 07:06:38',1607843198,NULL),(1865709755,10167542,1,1884799,1,1,1,'A',1,0.961588,235,735257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 51, \"great\": 1493, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1562}}',129.017,163646012,1148594,NULL,'2021-07-05 10:40:01',1625481601,NULL),(1861769935,10167542,1,71599,1,1,1,'A',1,0.963256,239,801023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 656}, \"maximum_statistics\": {\"great\": 694}}',129.294,157723676,600006,NULL,'2021-01-12 06:13:08',1610431988,NULL),(1861920227,10167542,1,2361994,1,1,1,'S',1,0.993812,404,935121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',129.336,157858870,455750,NULL,'2021-01-17 00:12:24',1610842344,NULL),(1861740510,10167542,1,751211,0,1,1,'A',1,0.973034,285,813635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',129.51,157724556,372890,NULL,'2021-01-12 07:12:34',1610435554,NULL),(1861852194,10167542,1,1266087,1,1,1,'S',1,0.990741,432,932260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 424, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 432}}',129.62,157934114,536610,NULL,'2021-01-19 14:28:46',1611066526,NULL),(1865750068,10167542,1,695737,1,1,1,'A',1,0.963868,405,787424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 55, \"great\": 1878, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1965}}',130.029,163740878,1662530,NULL,'2021-07-08 07:45:43',1625730343,NULL),(1861040351,10167542,1,2266391,1,1,1,'A',1,0.981884,296,858076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',130.043,156684169,507050,NULL,'2020-12-09 06:20:03',1607494803,NULL),(1859861940,10167542,1,2347440,1,1,1,'S',1,0.997436,390,479757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 390}}',130.086,154708110,323040,NULL,'2020-09-27 13:51:30',1601214690,NULL),(1866251286,10167542,1,1607220,1,1,1,'S',1,0.982857,175,865282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',130.136,164570857,157900,NULL,'2021-08-03 08:58:43',1627981123,NULL),(1865693422,10167542,1,1735471,1,1,1,'A',1,0.95446,371,752515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 50, \"great\": 1497, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1592}}',130.255,163674162,1339140,NULL,'2021-07-06 07:01:12',1625554872,NULL),(1859456847,10167542,1,424705,1,1,1,'S',1,0.994105,933,943179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 933}}',130.31,154134443,1041130,NULL,'2020-09-05 19:27:17',1599334037,NULL),(1861710787,10167542,1,2363808,1,1,1,'A',1,0.95024,182,710286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 834}}',130.346,157764178,655474,NULL,'2021-01-13 17:57:01',1610560621,NULL),(1865196074,10167542,1,2348908,1,1,1,'A',1,0.966724,221,784404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 561}, \"maximum_statistics\": {\"great\": 586}}',130.718,162952128,456140,NULL,'2021-06-13 13:23:32',1623590612,NULL),(1859861952,10167542,1,2347440,1,1,1,'S',1,0.998718,390,955623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 390}}',130.851,154708214,496080,NULL,'2020-09-27 13:55:13',1601214913,NULL),(1871585897,10167542,1,978373,1,1,1,'S',1,0.997512,402,945154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',131.045,172389311,523160,NULL,'2022-06-04 16:34:59',1654360499,NULL),(1866064791,10167542,1,157054,0,1,1,'A',1,0.937126,141,666252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 35, \"great\": 619}, \"maximum_statistics\": {\"great\": 668}}',131.122,164288893,414112,NULL,'2021-07-25 10:39:30',1627209570,NULL),(1859188108,10167542,1,1468371,1,1,1,'S',1,0.995088,509,943302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',131.354,153831777,579870,NULL,'2020-08-25 06:44:14',1598337854,NULL),(1861777624,10167542,1,821694,1,1,1,'A',1,0.973641,212,820094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 585, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 607}}',131.696,157724205,587864,NULL,'2021-01-12 06:49:26',1610434166,NULL),(1861823003,10167542,1,277584,0,1,1,'A',1,0.976842,308,831701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 460, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 475}}',131.734,157934170,469462,NULL,'2021-01-19 14:31:09',1611066669,NULL),(1866000245,10167542,1,2037349,1,1,1,'A',1,0.951264,184,723494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 35, \"great\": 785, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 831}}',131.757,164067575,649104,NULL,'2021-07-18 11:23:43',1626607423,NULL),(1865287328,10167542,1,1555455,0,1,1,'A',1,0.96131,323,783456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',131.798,163232236,429990,NULL,'2021-06-22 13:38:17',1624369097,NULL),(1875499841,10167542,1,3479183,1,1,1,'S',1,0.998856,437,956699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',131.859,178096359,491420,NULL,'2023-03-28 20:00:12',1680033612,NULL),(1865683560,10167542,1,1852617,1,1,1,'A',1,0.96617,191,763000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 709, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 739}}',131.868,163804589,566354,NULL,'2021-07-10 05:14:34',1625894074,NULL),(1861740306,10167542,1,751189,0,1,1,'A',1,0.972222,173,764094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',131.965,157710064,369694,NULL,'2021-01-11 18:05:21',1610388321,NULL),(1861097259,10167542,1,2156790,1,1,1,'A',1,0.975816,562,891510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 853, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 889}}',131.973,156685346,948720,NULL,'2020-12-09 07:32:13',1607499133,NULL),(1872916347,10167542,1,97927,0,1,1,'B',1,0.858469,150,543168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 65, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 862}}',132.062,174407624,492176,NULL,'2022-09-07 19:06:34',1662577594,NULL),(2316612206,10167542,1,774493,1,1,1,'A',1,0.992308,264,960970,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 385, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 20, \"large_bonus\": 43}}',132.277,NULL,0,'2024-02-09 17:00:32','2024-02-09 17:02:05',1707498125,7417),(1862157992,10167542,1,781014,1,1,1,'A',1,0.960073,335,768748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 40, \"great\": 1296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1365}}',132.501,158359272,1202118,NULL,'2021-02-02 09:51:41',1612259501,NULL),(1866042588,10167542,1,1464530,0,1,1,'A',1,0.945912,245,357758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 83, \"great\": 1872, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2006}}',132.503,164264043,1042236,NULL,'2021-07-24 16:14:18',1627143258,NULL),(1861439523,10167542,1,1172633,1,1,1,'A',1,0.989524,494,914625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 515, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525}}',132.681,157343459,593530,NULL,'2020-12-30 09:59:00',1609322340,NULL),(1861716455,10167542,1,2209059,1,1,1,'A',1,0.967213,319,789508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',132.982,157710588,525626,NULL,'2021-01-11 18:28:04',1610389684,NULL),(1872526822,10167542,1,738739,1,1,1,'S',1,0.994975,398,946041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',133.122,173803191,465268,NULL,'2022-08-07 08:03:20',1659859400,NULL),(1865650969,10167542,1,2430131,1,1,1,'A',1,0.970346,279,792815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 582, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 607}}',133.223,163708540,520598,NULL,'2021-07-07 07:59:49',1625644789,NULL),(1865698913,10167542,1,2075446,1,1,1,'A',1,0.960709,310,736255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 45, \"great\": 1370, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1438}}',133.305,163644528,1031628,NULL,'2021-07-05 09:30:06',1625477406,NULL),(1866741268,10167542,1,2822715,1,1,1,'A',1,0.927952,158,654266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 46, \"great\": 836}, \"maximum_statistics\": {\"great\": 923}}',133.337,165232553,617314,NULL,'2021-08-24 13:29:21',1629811761,NULL),(1861103169,10167542,1,1254676,0,1,1,'A',1,0.984702,227,879186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 606, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',133.424,156684017,531062,NULL,'2020-12-09 06:10:25',1607494225,NULL),(1861752727,10167542,1,447391,0,1,1,'A',1,0.981818,228,871924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',133.733,157679357,443682,NULL,'2021-01-10 16:12:10',1610295130,NULL),(1869885344,10167542,1,2703771,1,1,1,'A',1,0.936104,280,674302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 73, \"great\": 1479, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1612}}',134.007,170039824,1163162,NULL,'2022-02-24 17:10:12',1645722612,NULL),(1859681100,10167542,1,1571366,1,1,1,'A',1,0.983927,388,873134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 848, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 871}}',134.857,154529888,922326,NULL,'2020-09-21 14:17:11',1600697831,NULL),(1865650748,10167542,1,1950088,1,1,1,'A',1,0.982072,207,826291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',135.043,163740992,399784,NULL,'2021-07-08 07:51:25',1625730685,NULL),(1861731112,10167542,1,727436,1,1,1,'A',1,0.98073,447,876200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',135.095,157724002,526450,NULL,'2021-01-12 06:34:12',1610433252,NULL),(1866061774,10167542,1,154669,1,1,1,'A',1,0.949884,200,709351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 50, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1297}}',135.323,164289389,878156,NULL,'2021-07-25 11:02:35',1627210955,NULL),(1861247285,10167542,1,1920740,1,1,1,'S',1,0.999267,682,956830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 681, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 682}}',135.544,156966013,818300,NULL,'2020-12-18 07:23:55',1608276235,NULL),(1871670864,10167542,1,143853,1,1,1,'A',1,0.994589,891,934746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 915, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 924}}',135.955,172690544,1091162,NULL,'2022-06-17 14:57:07',1655477827,NULL),(1875313792,10167542,1,2280832,1,1,1,'S',1,0.997596,832,950765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 828}, \"maximum_statistics\": {\"great\": 832}}',136.875,178013145,967230,NULL,'2023-03-24 09:50:55',1679651455,NULL),(1861864241,10167542,1,1844755,1,1,1,'A',1,0.962745,334,779689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 1209, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1275}}',137.024,157868432,1111366,NULL,'2021-01-17 08:03:28',1610870608,NULL),(1870927461,10167542,1,2781251,1,1,1,'A',1,0.946471,583,363974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 123, \"great\": 2767, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2961}}',137.068,171526636,1573896,NULL,'2022-04-29 11:29:36',1651231776,NULL),(1872488948,10167542,1,2520758,0,1,1,'B',1,0.899683,160,298555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 77, \"great\": 1085, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',137.219,173897777,558342,NULL,'2022-08-11 19:43:57',1660247037,NULL),(1870072371,10167542,1,3237006,1,1,1,'S',1,0.99723,722,952676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 718, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 2}}',137.373,170288310,835360,NULL,'2022-03-06 20:36:12',1646598972,NULL),(1865663963,10167542,1,2267567,1,1,1,'A',1,0.968227,252,791456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 1}}',137.393,163741094,524096,NULL,'2021-07-08 07:57:55',1625731075,NULL),(1869709699,10167542,1,1754392,1,1,1,'B',1,0.876162,210,572774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 62, \"great\": 952, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1183}}',137.627,169715572,721939,NULL,'2022-02-11 14:44:47',1644590687,NULL),(1860505720,10167542,1,1746027,1,1,1,'S',1,0.997405,578,950010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',137.72,155668840,665040,NULL,'2020-11-04 08:11:40',1604477500,NULL),(1866112832,10167542,1,2445832,1,1,1,'A',1,0.945524,375,358192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 106, \"great\": 2445, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2625}}',137.778,164263823,1487306,NULL,'2021-07-24 16:04:30',1627142670,NULL),(1866693311,10167542,1,3036499,1,1,1,'A',1,0.94802,218,723079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 557}, \"maximum_statistics\": {\"great\": 606}}',137.793,165233579,457756,NULL,'2021-08-24 14:07:57',1629814077,NULL),(1865658549,10167542,1,2882170,1,1,1,'A',1,0.962935,393,797835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 628, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',137.958,163709305,617328,NULL,'2021-07-07 08:38:21',1625647101,NULL),(1873444199,10167542,1,2209676,1,1,1,'A',1,0.977843,568,250569,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1153, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1196}}',138.004,175150174,918624,NULL,'2022-10-17 18:15:28',1666030528,NULL),(1866610609,10167542,1,2683403,1,1,1,'A',1,0.970926,316,787919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1307}}',138.011,165111250,1104890,NULL,'2021-08-20 15:28:29',1629473309,NULL),(1866122937,10167542,1,1946170,1,1,1,'A',1,0.980874,178,853462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 183}}',138.386,164320139,154870,NULL,'2021-07-26 10:31:07',1627295467,NULL),(1869769040,10167542,1,3096661,1,1,1,'A',1,0.952349,156,693717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 745}}',138.58,169808022,457470,NULL,'2022-02-15 10:08:46',1644919726,NULL),(1866863029,10167542,1,2681177,1,1,1,'S',1,0.993724,478,941486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 472}, \"maximum_statistics\": {\"great\": 478}}',138.882,165354233,493820,NULL,'2021-08-28 13:13:38',1630156418,NULL),(1861787167,10167542,1,1422144,1,1,1,'A',1,0.965548,328,792954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 566}}',139.099,157703962,480032,NULL,'2021-01-11 13:50:30',1610373030,NULL),(1869655654,10167542,1,1627969,1,1,1,'B',1,0.885047,148,605525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 535}}',139.202,169715479,332887,NULL,'2022-02-11 14:40:54',1644590454,NULL),(1871205776,10167542,1,3097113,1,1,1,'A',1,0.942139,648,370683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 127, \"great\": 2641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2843}}',139.241,172000264,1687698,NULL,'2022-05-19 12:34:27',1652963667,NULL),(1873368855,10167542,1,3122375,0,1,1,'A',1,0.90293,310,329138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 139, \"great\": 1982, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2287}}',139.469,175075386,1213307,NULL,'2022-10-13 18:56:04',1665687364,NULL),(1862124028,10167542,1,2241818,1,1,1,'A',1,0.934025,323,344846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 1086, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1205}}',139.478,158360854,663334,NULL,'2021-02-02 11:05:45',1612263945,NULL),(1871527506,10167542,1,819316,0,1,1,'B',1,0.89265,156,603416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',140.129,172310895,296676,NULL,'2022-06-01 07:49:34',1654069774,NULL),(1859381236,10167542,1,1945197,1,1,1,'A',1,0.967487,327,785342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 1076, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1138}}',140.474,154145443,1081110,NULL,'2020-09-06 06:18:41',1599373121,NULL),(1865691130,10167542,1,167093,1,1,1,'A',1,0.973969,200,817509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 983, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1018}}',140.532,163675087,940906,NULL,'2021-07-06 07:50:00',1625557800,NULL),(1862534227,10167542,1,2436581,1,1,1,'A',1,0.975629,480,837993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',140.54,158838095,628160,NULL,'2021-02-16 08:36:22',1613464582,NULL),(1865842004,10167542,1,858745,0,1,1,'A',1,0.96056,353,755962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 746, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 786}}',140.603,163909779,647170,NULL,'2021-07-13 13:50:17',1626184217,NULL),(1866844837,10167542,1,1481628,1,1,1,'A',1,0.945321,172,728267,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 38, \"great\": 885}, \"maximum_statistics\": {\"great\": 951}}',140.681,165354989,661288,NULL,'2021-08-28 13:42:59',1630158179,NULL),(1866099657,10167542,1,215383,0,1,1,'A',1,0.954399,198,728221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 35, \"great\": 882, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 932}}',140.865,164262665,707770,NULL,'2021-07-24 15:21:44',1627140104,NULL),(1862215176,10167542,1,2630179,1,1,1,'A',1,0.978224,515,874672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 1132, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1171}}',140.962,158523762,1321744,NULL,'2021-02-07 07:44:26',1612683866,NULL),(1861718165,10167542,1,958227,1,1,1,'S',1,0.995062,405,945918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',140.978,157724428,439620,NULL,'2021-01-12 07:03:44',1610435024,NULL),(1871084438,10167542,1,1949540,1,1,1,'SH',1,0.987864,412,978360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',140.995,171724697,474672,NULL,'2022-05-07 18:55:13',1651949713,NULL),(1870496688,10167542,1,2192521,1,1,1,'A',1,0.939794,468,348022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 105, \"great\": 2406, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2616}}',141.373,170724354,1469242,NULL,'2022-03-25 17:54:48',1648230888,NULL),(1861897470,10167542,1,1897366,1,1,1,'A',1,0.959337,195,855054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',141.686,157964865,294569,NULL,'2021-01-20 16:06:05',1611158765,NULL),(1865818846,10167542,1,1809873,1,1,1,'A',1,0.913659,261,703985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 880, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1025}}',142.301,163909032,855285,NULL,'2021-07-13 13:21:02',1626182462,NULL),(1861715614,10167542,1,2048299,0,1,1,'A',1,0.976471,300,807069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 1070, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1105}}',142.476,157724618,955268,NULL,'2021-01-12 07:17:08',1610435828,NULL),(1861859741,10167542,1,2291811,1,1,1,'A',1,0.971,287,849548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 955, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1000}}',142.553,157842327,942906,NULL,'2021-01-16 11:28:38',1610796518,NULL),(1862140661,10167542,1,1959547,1,1,1,'A',1,0.969477,206,820625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 654, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 688}}',142.886,158360246,647984,NULL,'2021-02-02 10:37:32',1612262252,NULL),(1865216227,10167542,1,64750,1,1,1,'A',1,0.963964,336,818407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 935, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',143.233,162972995,1077518,NULL,'2021-06-14 05:36:52',1623649012,NULL),(1862139671,10167542,1,1494227,1,1,1,'A',1,0.956844,324,384429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 1390, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1483}}',143.25,158234111,897908,NULL,'2021-01-29 14:03:28',1611929008,NULL),(1865686823,10167542,1,1995023,1,1,1,'A',1,0.966113,261,809548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 20, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',144.1,163674844,661542,NULL,'2021-07-06 07:35:36',1625556936,NULL),(1872793665,10167542,1,1495484,1,1,1,'S',1,0.996767,464,941648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',144.618,174143082,537660,NULL,'2022-08-24 14:15:30',1661350530,NULL),(1876068523,10167542,1,222527,1,1,1,'X',1,1,512,956091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 512}}',145.08,179021408,591740,NULL,'2023-05-23 10:29:14',1684837754,NULL),(1870474462,10167542,1,1853047,1,1,1,'A',1,0.947587,614,373178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 105, \"great\": 2257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2404}}',145.173,170724160,1435326,NULL,'2022-03-25 17:45:27',1648230327,NULL),(1861459451,10167542,1,1807195,1,1,1,'A',1,0.981793,370,843732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 697, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 714}}',145.522,157343743,715870,NULL,'2020-12-30 10:12:50',1609323170,NULL),(1869319740,10167542,1,2321553,1,1,1,'A',1,0.948927,256,707609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 78, \"great\": 1836, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1958}}',145.609,169097039,1415302,NULL,'2022-01-17 20:14:09',1642450449,NULL),(1865824496,10167542,1,1175132,1,1,1,'A',1,0.976842,264,835011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',145.788,163940887,442886,NULL,'2021-07-14 13:22:55',1626268975,NULL),(1861744287,10167542,1,2248144,1,1,1,'A',1,0.986542,349,887219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',145.79,157724721,475484,NULL,'2021-01-12 07:25:14',1610436314,NULL),(1869723138,10167542,1,1878218,1,1,1,'B',1,0.891015,218,624955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',146.356,169715136,424685,NULL,'2022-02-11 14:27:59',1644589679,NULL),(1862104838,10167542,1,2706169,1,1,1,'A',1,0.959957,407,769912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 42, \"great\": 1317, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1386}}',146.362,158234732,1252770,NULL,'2021-01-29 14:26:23',1611930383,NULL),(1871066421,10167542,1,1266087,1,1,1,'SH',1,0.998843,432,1009387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 432}}',146.656,171724728,559158,NULL,'2022-05-07 18:57:08',1651949828,NULL),(1865154414,10167542,1,1336613,1,1,1,'A',1,0.984536,457,903220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',146.705,162973034,535420,NULL,'2021-06-14 05:38:58',1623649138,NULL),(1870531444,10167542,1,155407,1,1,1,'A',1,0.992169,531,923507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 819, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 830}}',146.914,171029263,959120,NULL,'2022-04-07 20:53:33',1649364813,NULL),(1865808270,10167542,1,1936317,1,1,1,'A',1,0.949593,361,368131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 65, \"great\": 1724, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1845}}',147.099,163879174,1051870,NULL,'2021-07-12 14:35:52',1626100552,NULL),(1865625861,10167542,1,1012649,1,1,1,'S',1,0.996875,480,943652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',147.112,163441861,564880,NULL,'2021-06-29 02:24:23',1624933463,NULL),(1865679063,10167542,1,2296165,1,1,1,'A',1,0.970982,372,829254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',147.238,163709080,444486,NULL,'2021-07-07 08:27:36',1625646456,NULL),(1865988908,10167542,1,2393844,1,1,1,'A',1,0.942553,152,685633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',147.509,164067688,317258,NULL,'2021-07-18 11:28:06',1626607686,NULL),(1866825402,10167542,1,2247404,1,1,1,'A',1,0.963058,342,776287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 20, \"great\": 559}, \"maximum_statistics\": {\"great\": 582}}',147.697,165354036,472520,NULL,'2021-08-28 13:06:20',1630155980,NULL),(1866520935,10167542,1,1607054,1,1,1,'A',1,0.930108,191,745102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 742}, \"maximum_statistics\": {\"great\": 837}}',147.791,164830746,638284,NULL,'2021-08-11 11:21:50',1628680910,NULL),(1862104007,10167542,1,658050,1,1,1,'S',1,0.998889,450,956826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 450}}',148.033,158208457,546520,NULL,'2021-01-28 17:09:54',1611853794,NULL),(1872218385,10167542,1,183540,0,1,1,'A',1,0.974755,336,858260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 17, \"great\": 694, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 713}}',148.346,173384024,647707,NULL,'2022-07-18 11:04:17',1658142257,NULL),(1866548676,10167542,1,350404,0,1,1,'A',1,0.956229,181,716463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 35, \"great\": 848}, \"maximum_statistics\": {\"great\": 891}}',148.519,165142132,589830,NULL,'2021-08-21 14:51:01',1629557461,NULL),(1866459644,10167542,1,170728,0,1,1,'A',1,0.960213,158,727490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 38, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1219}}',148.535,164859484,844608,NULL,'2021-08-12 09:46:04',1628761564,NULL),(1866448931,10167542,1,816175,0,1,1,'A',1,0.955742,390,367457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 79, \"great\": 2087}, \"maximum_statistics\": {\"great\": 2203}}',148.7,164859817,1127930,NULL,'2021-08-12 10:01:53',1628762513,NULL),(1866045639,10167542,1,1154795,1,1,1,'A',1,0.970803,397,806030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 1582, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1644}}',149.026,164320594,1629186,NULL,'2021-07-26 10:52:30',1627296750,NULL),(1866922746,10167542,1,704083,0,1,1,'A',1,0.937309,218,342153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 70, \"great\": 1500}, \"maximum_statistics\": {\"great\": 1635}}',149.22,165359615,887784,NULL,'2021-08-28 16:38:43',1630168723,NULL),(1862627204,10167542,1,714317,1,1,1,'A',1,0.959839,374,825073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 699, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 747}}',149.367,159151604,717836,NULL,'2021-02-25 19:32:51',1614281571,NULL),(1865998250,10167542,1,74498,1,1,1,'S',1,0.995272,423,948354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',149.402,164096969,473200,NULL,'2021-07-19 10:10:06',1626689406,NULL),(1869241981,10167542,1,404824,1,1,1,'S',1,0.995851,723,936712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 717, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',149.404,169095803,906350,NULL,'2022-01-17 19:18:37',1642447117,NULL),(1865716429,10167542,1,1272259,0,1,1,'A',1,0.982759,339,854603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',149.973,163740928,461198,NULL,'2021-07-08 07:48:13',1625730493,NULL),(1869867540,10167542,1,1382496,1,1,1,'A',1,0.920664,175,740522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',150.263,169777382,220421,NULL,'2022-02-13 21:36:16',1644788176,NULL),(1865685422,10167542,1,1992080,1,1,1,'A',1,0.984444,139,843315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',150.281,163708558,190076,NULL,'2021-07-07 08:00:52',1625644852,NULL),(1870044452,10167542,1,1608662,1,1,1,'A',1,0.951567,496,768223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 661, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 702}}',150.401,170163692,668884,NULL,'2022-03-01 16:57:42',1646153862,NULL),(1865972231,10167542,1,1233540,1,1,1,'X',1,1,226,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',150.438,164095306,254004,NULL,'2021-07-19 08:46:41',1626684401,NULL),(1870467631,10167542,1,2124906,1,1,1,'A',1,0.949147,507,740926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 58, \"great\": 1480, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1583}}',150.702,170773921,1497820,NULL,'2022-03-27 14:13:18',1648390398,NULL),(1865689683,10167542,1,165961,0,1,1,'A',1,0.977401,313,836917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',150.912,163706418,485056,NULL,'2021-07-07 06:08:34',1625638114,NULL),(1865694745,10167542,1,2329083,1,1,1,'A',1,0.970633,198,793975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 635, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',151.603,163741207,613488,NULL,'2021-07-08 08:04:47',1625731487,NULL),(1866429781,10167542,1,378247,1,1,1,'S',1,0.997914,719,954266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 716}, \"maximum_statistics\": {\"great\": 719}}',151.727,164854367,883670,NULL,'2021-08-12 04:59:44',1628744384,NULL),(1866445503,10167542,1,1670115,1,1,1,'A',1,0.91087,540,716995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 27, \"great\": 972}, \"maximum_statistics\": {\"great\": 1150}}',152.445,164830348,1015993,NULL,'2021-08-11 11:01:34',1628679694,NULL),(1869681670,10167542,1,1843535,0,1,1,'A',1,0.954213,196,362203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 83, \"great\": 1948, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2053}}',152.497,169716182,1030368,NULL,'2022-02-11 15:11:46',1644592306,NULL),(1869771249,10167542,1,434138,0,1,1,'A',1,0.958995,153,815147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 378}}',152.874,169777472,301069,NULL,'2022-02-13 21:41:14',1644788474,NULL),(1865951633,10167542,1,432559,0,1,1,'A',1,0.973183,283,792554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 555}, \"maximum_statistics\": {\"great\": 578}}',152.933,164096556,446094,NULL,'2021-07-19 09:50:03',1626688203,NULL),(1865671914,10167542,1,2457868,1,1,1,'A',1,0.952048,354,734945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 998, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',153.917,163675210,854782,NULL,'2021-07-06 07:57:24',1625558244,NULL),(1865819299,10167542,1,2637033,1,1,1,'A',1,0.990367,467,896760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1073, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',153.957,163909264,1142710,NULL,'2021-07-13 13:29:56',1626182996,NULL),(1869126862,10167542,1,2223059,1,1,1,'A',1,0.956213,237,727836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 798, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 845}}',153.969,168891258,605954,NULL,'2022-01-09 10:04:28',1641722668,NULL),(1870589972,10167542,1,79546,1,1,1,'S',1,0.9994,833,954159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 832, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 833}}',154.013,171029131,980590,NULL,'2022-04-07 20:44:15',1649364255,NULL),(1865689493,10167542,1,1207834,0,1,1,'A',1,0.97,167,771987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 479, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',154.036,163675916,402782,NULL,'2021-07-06 08:33:50',1625560430,NULL),(1870469087,10167542,1,261205,0,1,1,'A',1,0.947979,413,744189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 101, \"great\": 2495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2672}}',154.2,170776342,2225450,NULL,'2022-03-27 15:47:57',1648396077,NULL),(1866624338,10167542,1,2100985,1,1,1,'A',1,0.94864,262,736752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 916}, \"maximum_statistics\": {\"great\": 993}}',154.47,165142064,775972,NULL,'2021-08-21 14:48:45',1629557325,NULL),(1862166624,10167542,1,1733474,1,1,1,'A',1,0.970166,239,389641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 42, \"great\": 1681, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1743}}',154.605,158234560,1000250,NULL,'2021-01-29 14:19:53',1611929993,NULL),(1865896920,10167542,1,1488042,1,1,1,'S',1,0.991541,532,988978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 532}}',155.005,163909385,653893,NULL,'2021-07-13 13:35:06',1626183306,NULL),(1862628561,10167542,1,158767,0,1,1,'A',1,0.989775,267,902226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 481}, \"maximum_statistics\": {\"great\": 489}}',155.171,159151188,460980,NULL,'2021-02-25 19:18:31',1614280711,NULL),(1865833146,10167542,1,471178,0,1,1,'A',1,0.971166,282,807744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 736, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 763}}',155.202,163880978,662926,NULL,'2021-07-12 15:38:34',1626104314,NULL),(1865824743,10167542,1,2470791,1,1,1,'A',1,0.984397,363,856689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 690, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 705}}',155.213,163877609,781402,NULL,'2021-07-12 13:39:12',1626097152,NULL),(1865673889,10167542,1,2462720,1,1,1,'A',1,0.962443,346,764066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 1046, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1105}}',155.276,163773501,893516,NULL,'2021-07-09 07:12:39',1625814759,NULL),(1869680377,10167542,1,2302587,1,1,1,'A',1,0.945982,287,709598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 72, \"great\": 1748, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1879}}',155.324,169695870,1457462,NULL,'2022-02-10 19:34:35',1644521675,NULL),(1865827543,10167542,1,2288647,1,1,1,'S',1,0.987388,1229,920726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1229}}',155.44,163906578,1457340,NULL,'2021-07-13 11:46:36',1626176796,NULL),(1866692154,10167542,1,2629418,1,1,1,'A',1,0.941358,215,676459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 59, \"great\": 1346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',155.629,165240705,1021622,NULL,'2021-08-24 18:46:00',1629830760,NULL),(1866865557,10167542,1,2681860,1,1,1,'A',1,0.961538,177,776472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 519}, \"maximum_statistics\": {\"great\": 546}}',155.844,165354812,376147,NULL,'2021-08-28 13:36:21',1630157781,NULL),(1865742838,10167542,1,1000662,0,1,1,'A',1,0.967462,328,810795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',155.927,163804747,402238,NULL,'2021-07-10 05:22:26',1625894546,NULL),(1871559787,10167542,1,485617,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',156.06,172519265,318848,NULL,'2022-06-10 09:28:29',1654853309,NULL),(1865678226,10167542,1,818239,0,1,1,'A',1,0.967419,320,832896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',156.142,163804874,398540,NULL,'2021-07-10 05:28:45',1625894925,NULL),(1862116088,10167542,1,2048462,0,1,1,'A',1,0.95914,368,765479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 1318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1395}}',156.198,158303488,1185606,NULL,'2021-01-31 16:41:33',1612111293,NULL),(1865913689,10167542,1,111472,1,1,1,'A',1,0.993028,455,921103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 502}}',156.362,164070412,489690,NULL,'2021-07-18 13:27:02',1626614822,NULL),(1866497726,10167542,1,234673,0,1,1,'A',1,0.956178,224,787932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 656}, \"maximum_statistics\": {\"great\": 696}}',156.397,164858225,587616,NULL,'2021-08-12 08:45:25',1628757925,NULL),(1875485888,10167542,1,126812,1,1,1,'S',1,0.99633,545,947233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 541}, \"maximum_statistics\": {\"great\": 545}}',156.609,178106678,569960,NULL,'2023-03-29 13:23:46',1680096226,NULL),(1861732357,10167542,1,2064700,1,1,1,'S',1,0.984627,683,908473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 662, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',156.81,157724389,823488,NULL,'2021-01-12 07:01:26',1610434886,NULL),(1865356493,10167542,1,2674183,1,1,1,'A',1,0.975074,444,818142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 1302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1344}}',156.898,163229474,1295798,NULL,'2021-06-22 11:45:18',1624362318,NULL),(1866482878,10167542,1,2345184,1,1,1,'A',1,0.962133,226,808724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',157.156,164858320,581453,NULL,'2021-08-12 08:51:15',1628758275,NULL),(1865693257,10167542,1,2663720,1,1,1,'A',1,0.977876,139,787898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 548, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 565}}',157.185,163773413,446158,NULL,'2021-07-09 07:07:49',1625814469,NULL),(1865647106,10167542,1,109332,0,1,1,'A',1,0.968982,337,790170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 35, \"great\": 1426, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1483}}',157.351,163675488,1259234,NULL,'2021-07-06 08:12:11',1625559131,NULL),(1865927899,10167542,1,2483702,1,1,1,'S',1,0.99495,396,945695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',157.444,164096145,412280,NULL,'2021-07-19 09:29:53',1626686993,NULL),(1870612355,10167542,1,103398,1,1,1,'S',1,0.998478,657,955621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',157.655,171029173,751100,NULL,'2022-04-07 20:47:43',1649364463,NULL),(1870720723,10167542,1,624413,1,1,1,'X',1,1,417,957617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 417}}',157.697,171090173,492400,NULL,'2022-04-10 09:50:46',1649584246,NULL),(1866327018,10167542,1,1481628,1,1,1,'A',1,0.962671,487,790920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 905}, \"maximum_statistics\": {\"great\": 951}}',157.697,164638533,875392,NULL,'2021-08-05 08:25:29',1628151929,NULL),(1865167729,10167542,1,140924,1,1,1,'A',1,0.986462,416,871085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',157.779,162972916,517906,NULL,'2021-06-14 05:31:36',1623648696,NULL),(1862299697,10167542,1,1762588,1,1,1,'A',1,0.982213,168,837103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 492, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 506}}',157.808,158531811,507610,NULL,'2021-02-07 13:15:11',1612703711,NULL),(1861700643,10167542,1,131124,1,1,1,'A',1,0.984099,286,883989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',157.894,157723913,595996,NULL,'2021-01-12 06:27:52',1610432872,NULL),(1873384938,10167542,1,217735,1,1,1,'S',1,0.99784,463,953885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',158.086,175073990,498260,NULL,'2022-10-13 17:11:42',1665681102,NULL),(1866377659,10167542,1,243350,0,1,1,'S',1,0.998879,446,956767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 446}}',158.086,164613669,504100,NULL,'2021-08-04 14:42:33',1628088153,NULL),(1865965492,10167542,1,1862296,1,1,1,'A',1,0.958015,384,790435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 1353, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1441}}',158.527,164069727,1360758,NULL,'2021-07-18 12:58:05',1626613085,NULL),(1866902085,10167542,1,1252442,1,1,1,'S',1,0.997872,235,953525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 235}}',158.676,165353727,282050,NULL,'2021-08-28 12:53:55',1630155235,NULL),(1862675304,10167542,1,2310353,1,1,1,'S',1,0.993781,402,942674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',158.781,159150621,430290,NULL,'2021-02-25 18:58:02',1614279482,NULL),(1865525325,10167542,1,2148817,1,1,1,'A',1,0.982845,698,861665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 1167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1195}}',158.806,163450672,1191060,NULL,'2021-06-29 10:42:45',1624963365,NULL),(1866120246,10167542,1,1607052,1,1,1,'A',1,0.965971,235,792086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 1045, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',158.88,164320745,925160,NULL,'2021-07-26 10:59:55',1627297195,NULL),(1866812226,10167542,1,1438989,1,1,1,'S',1,0.997817,458,954213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 456}, \"maximum_statistics\": {\"great\": 458}}',158.965,165354175,519180,NULL,'2021-08-28 13:11:25',1630156285,NULL),(1865956133,10167542,1,2823127,1,1,1,'S',1,0.996945,491,944668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488}, \"maximum_statistics\": {\"great\": 491}}',159.146,164096029,582140,NULL,'2021-07-19 09:24:25',1626686665,NULL),(1870586268,10167542,1,75085,1,1,1,'S',1,0.996622,444,911568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 444}}',159.324,171029041,482460,NULL,'2022-04-07 20:40:01',1649364001,NULL),(1869869944,10167542,1,1435412,1,1,1,'A',1,0.959491,385,772672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 71, \"great\": 2022, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2123}}',159.331,169776943,1887162,NULL,'2022-02-13 21:11:14',1644786674,NULL),(1867013940,10167542,1,1178141,1,1,1,'A',1,0.951395,332,370458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 87, \"great\": 2093}, \"maximum_statistics\": {\"great\": 2222}}',159.43,165610982,1234298,NULL,'2021-09-06 17:26:39',1630949199,NULL),(1865764723,10167542,1,324763,0,1,1,'A',1,0.98764,198,860793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',159.515,163708091,408912,NULL,'2021-07-07 07:37:57',1625643477,NULL),(1862165537,10167542,1,1272976,0,1,1,'A',1,0.968932,250,814498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 490, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 515}}',159.602,158360182,462810,NULL,'2021-02-02 10:34:25',1612262065,NULL),(1866059655,10167542,1,1193847,1,1,1,'A',1,0.951461,285,762711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 982, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1061}}',159.717,164264482,951546,NULL,'2021-07-24 16:33:30',1627144410,NULL),(1873246359,10167542,1,49077,0,1,1,'A',1,0.9852,269,844444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 762}, \"maximum_statistics\": {\"great\": 777}}',159.766,175033049,682726,NULL,'2022-10-11 06:37:58',1665470278,NULL),(1869796839,10167542,1,2480909,1,1,1,'A',1,0.952422,222,771763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 84, \"great\": 2157, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2291}}',159.921,169743417,1762252,NULL,'2022-02-12 15:21:44',1644679304,NULL),(1865966365,10167542,1,1213399,0,1,1,'A',1,0.970968,409,854808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',159.931,164066955,481910,NULL,'2021-07-18 10:55:41',1626605741,NULL),(1865676770,10167542,1,2469912,1,1,1,'A',1,0.967577,196,770831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',159.993,163674707,461014,NULL,'2021-07-06 07:27:12',1625556432,NULL),(1862120740,10167542,1,2236011,0,1,1,'A',1,0.967311,528,415161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 643, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 673}}',160.031,158270564,466544,NULL,'2021-01-30 16:25:40',1612023940,NULL),(1865163186,10167542,1,135856,0,1,1,'A',1,0.983,327,871095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',160.172,162973841,509786,NULL,'2021-06-14 06:28:16',1623652096,NULL),(1875467217,10167542,1,858745,0,1,1,'B',1,0.894402,210,619340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 660, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 786}}',160.21,178107711,501447,NULL,'2023-03-29 14:22:21',1680099741,NULL),(1866933726,10167542,1,2396958,1,1,1,'A',1,0.963585,478,801375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 1694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1785}}',160.228,165628126,1660462,NULL,'2021-09-07 10:41:36',1631011296,NULL),(1865797234,10167542,1,368868,1,1,1,'A',1,0.977863,509,852602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 13, \"great\": 639, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 655}}',160.389,163909704,645804,NULL,'2021-07-13 13:47:38',1626184058,NULL),(1862138349,10167542,1,734845,1,1,1,'A',1,0.984144,832,891665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 919, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 946}}',160.562,158359376,1013038,NULL,'2021-02-02 09:56:24',1612259784,NULL),(1870420438,10167542,1,1306091,1,1,1,'A',1,0.95254,180,704961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',160.684,170774579,494604,NULL,'2022-03-27 14:40:51',1648392051,NULL),(1871473398,10167542,1,67204,0,1,1,'S',1,0.99858,704,954976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 702, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 704}}',160.82,172383467,820160,NULL,'2022-06-04 12:04:27',1654344267,NULL),(1867038242,10167542,1,1838157,0,1,1,'A',1,0.95662,322,382258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 63, \"great\": 1884}, \"maximum_statistics\": {\"great\": 1994}}',161.013,165610337,1188630,NULL,'2021-09-06 16:58:25',1630947505,NULL),(1866826484,10167542,1,2029066,0,1,1,'A',1,0.961391,254,388579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 60, \"great\": 1745}, \"maximum_statistics\": {\"great\": 1826}}',161.078,165391096,1048614,NULL,'2021-08-29 17:17:49',1630257469,NULL),(1865886577,10167542,1,91629,1,1,1,'A',1,0.983065,407,855254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 18, \"great\": 1216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1240}}',161.112,163941911,1231584,NULL,'2021-07-14 13:58:18',1626271098,NULL),(1862606988,10167542,1,322009,0,1,1,'A',1,0.956971,369,788983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 543, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 581}}',161.659,159055619,554472,NULL,'2021-02-22 18:32:37',1614018757,NULL),(1865709180,10167542,1,50772,0,1,1,'A',1,0.986274,312,878640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',162.036,163741435,492980,NULL,'2021-07-08 08:17:49',1625732269,NULL),(1867071452,10167542,1,2489498,1,1,1,'S',1,0.994505,455,938939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 450}, \"maximum_statistics\": {\"great\": 455}}',162.117,165772546,510230,NULL,'2021-09-12 17:19:19',1631467159,NULL),(1865911993,10167542,1,700418,1,1,1,'S',1,0.99498,498,944352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',162.161,164095902,577120,NULL,'2021-07-19 09:18:27',1626686307,NULL),(1862304837,10167542,1,2347441,1,1,1,'S',1,0.991718,483,937293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 475, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 483}}',162.244,158531341,604370,NULL,'2021-02-07 12:59:06',1612702746,NULL),(1871781901,10167542,1,3254267,1,1,1,'S',1,0.998894,452,912911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',162.394,172709800,510330,NULL,'2022-06-18 10:02:46',1655546566,NULL),(1862174020,10167542,1,85662,0,1,1,'A',1,0.97079,250,780820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 559, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582}}',162.932,158359782,473880,NULL,'2021-02-02 10:14:25',1612260865,NULL),(1871184921,10167542,1,1808989,1,1,1,'S',1,0.995585,453,945669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 449, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 453}}',163.157,171829658,556980,NULL,'2022-05-12 09:09:14',1652346554,NULL),(1865887523,10167542,1,678445,0,1,1,'A',1,0.963983,179,802547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 236}}',163.204,163941571,196138,NULL,'2021-07-14 13:46:20',1626270380,NULL),(1866100743,10167542,1,547526,1,1,1,'A',1,0.992238,443,920699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 765}, \"maximum_statistics\": {\"great\": 773}}',163.43,164231456,808390,NULL,'2021-07-23 15:34:28',1627054468,NULL),(1870564898,10167542,1,2011503,1,1,1,'A',1,0.994,492,931239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',163.498,171029720,568900,NULL,'2022-04-07 21:19:46',1649366386,NULL),(1861790833,10167542,1,1608656,1,1,1,'S',1,0.991877,554,937239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 545, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 554}}',163.546,157723826,626450,NULL,'2021-01-12 06:21:47',1610432507,NULL),(1873162389,10167542,1,1464530,0,1,1,'A',1,0.900798,257,667583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 104, \"great\": 1712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2006}}',163.654,174762676,1473734,NULL,'2022-09-27 15:51:19',1664293879,NULL),(1865835450,10167542,1,478267,0,1,1,'A',1,0.971066,310,814549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 24, \"great\": 952, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',163.859,163910590,888450,NULL,'2021-07-13 14:19:25',1626185965,NULL),(1865944021,10167542,1,1678185,1,1,1,'S',1,0.99157,949,936108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 933, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 949}}',163.966,164070706,1167226,NULL,'2021-07-18 13:38:50',1626615530,NULL),(1871062180,10167542,1,176435,1,1,1,'A',1,0.944643,355,779823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560}}',164.052,171789255,472422,NULL,'2022-05-10 12:46:51',1652186811,NULL),(1866039244,10167542,1,123967,0,1,1,'A',1,0.966952,689,794271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 39, \"great\": 1240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1286}}',164.108,164289863,1173028,NULL,'2021-07-25 11:25:45',1627212345,NULL),(1871709822,10167542,1,205531,1,1,1,'A',1,0.977473,757,857232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 987, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1021}}',164.347,172691167,1157372,NULL,'2022-06-17 15:26:12',1655479572,NULL),(1865153205,10167542,1,1936589,1,1,1,'A',1,0.966065,199,759188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 31, \"great\": 1116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1164}}',164.675,162952023,902586,NULL,'2021-06-13 13:19:38',1623590378,NULL),(1862070363,10167542,1,103398,1,1,1,'A',1,0.990107,411,941332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 657}}',164.872,158302989,669858,NULL,'2021-01-31 16:27:51',1612110471,NULL),(1866791046,10167542,1,3014294,1,1,1,'A',1,0.992424,397,905521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 912}, \"maximum_statistics\": {\"great\": 924}}',164.962,165233662,966712,NULL,'2021-08-24 14:11:16',1629814276,NULL),(1872230070,10167542,1,51121,1,1,1,'A',1,0.997998,678,939428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 996, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',165.174,173368964,1117218,NULL,'2022-07-17 16:45:15',1658076315,NULL),(1865674490,10167542,1,143224,1,1,1,'S',1,0.998866,441,946337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',165.325,163804912,515310,NULL,'2021-07-10 05:30:26',1625895026,NULL),(1866994562,10167542,1,2821979,1,1,1,'A',1,0.982824,549,873639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1048}}',165.533,165558341,1094386,NULL,'2021-09-04 19:11:37',1630782697,NULL),(1865198280,10167542,1,459373,0,1,1,'A',1,0.98176,337,852009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 452, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',165.551,162972815,436256,NULL,'2021-06-14 05:25:45',1623648345,NULL),(1865950856,10167542,1,1162191,1,1,1,'S',1,0.999187,615,954451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 614, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 615}}',165.575,164070222,714170,NULL,'2021-07-18 13:19:46',1626614386,NULL),(1866878966,10167542,1,67051,0,1,1,'A',1,0.979077,601,873201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 672}, \"maximum_statistics\": {\"great\": 693}}',165.795,165496628,731506,NULL,'2021-09-02 14:57:34',1630594654,NULL),(1866033118,10167542,1,114071,1,1,1,'A',1,0.963987,260,770315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 35, \"great\": 1143, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1194}}',166.105,164262551,998100,NULL,'2021-07-24 15:17:51',1627139871,NULL),(1865652631,10167542,1,1954564,0,1,1,'A',1,0.984634,169,836604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',166.186,163674744,374606,NULL,'2021-07-06 07:30:05',1625556605,NULL),(1869680144,10167542,1,1667953,1,1,1,'A',1,0.955916,356,775603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 1249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1327}}',166.528,169670364,1241682,NULL,'2022-02-09 18:41:08',1644432068,NULL),(1865925819,10167542,1,131260,1,1,1,'S',1,0.99697,495,951481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',166.6,164097040,560970,NULL,'2021-07-19 10:12:50',1626689570,NULL),(1865746197,10167542,1,1382477,1,1,1,'A',1,0.983516,335,899415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',166.809,163773885,394978,NULL,'2021-07-09 07:32:17',1625815937,NULL),(1871233537,10167542,1,2681177,1,1,1,'S',1,0.997908,478,1009112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',166.911,171830028,514836,NULL,'2022-05-12 09:41:14',1652348474,NULL),(1862583398,10167542,1,879735,1,1,1,'S',1,0.995717,467,947396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 463, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 467}}',167.034,159055267,558940,NULL,'2021-02-22 18:19:15',1614017955,NULL),(1865742265,10167542,1,262277,1,1,1,'S',1,0.988069,461,887406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',167.557,163804204,528900,NULL,'2021-07-10 04:54:47',1625892887,NULL),(1865831549,10167542,1,829732,1,1,1,'A',1,0.936343,266,790041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',167.581,163908921,409711,NULL,'2021-07-13 13:17:06',1626182226,NULL),(1877836912,10167542,1,4307557,1,1,1,'B',1,0.89961,223,601038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 84, \"great\": 1314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1539}}',168.089,181583171,1070700,NULL,'2023-11-13 14:38:39',1699886319,NULL),(1870134803,10167542,1,1124961,1,1,1,'A',1,0.988596,317,874966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 1122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1140}}',168.313,170329975,1157888,NULL,'2022-03-08 19:43:04',1646768584,NULL),(1868653979,10167542,1,1828364,1,1,1,'A',1,0.995323,515,921759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 1064, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1069}}',168.332,168187649,1220592,NULL,'2021-12-12 18:12:20',1639332740,NULL),(1865652938,10167542,1,1089110,1,1,1,'A',1,0.97766,396,869804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 470}}',168.386,163774213,502010,NULL,'2021-07-09 07:50:40',1625817040,NULL),(1866004472,10167542,1,1330604,1,1,1,'S',1,0.996252,667,1005446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 662, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 667}}',168.429,164096376,814924,NULL,'2021-07-19 09:41:38',1626687698,NULL),(1870458650,10167542,1,75296,0,1,1,'A',1,0.970242,195,747437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 1468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1529}}',168.613,170842491,993050,NULL,'2022-03-30 16:41:48',1648658508,NULL),(1870904013,10167542,1,1521509,1,1,1,'S',1,0.997877,471,952111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',168.624,171459071,542640,NULL,'2022-04-26 07:51:10',1650959470,NULL),(1871555276,10167542,1,1313438,1,1,1,'X',1,1,549,946760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',168.687,172430316,665800,NULL,'2022-06-06 09:44:25',1654508665,NULL),(1870630294,10167542,1,131260,1,1,1,'A',1,0.991919,412,957638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',168.688,170887659,521334,NULL,'2022-04-01 17:36:31',1648834591,NULL),(1861781248,10167542,1,510476,0,1,1,'A',1,0.973888,499,422612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 996, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1034}}',168.941,157704162,704468,NULL,'2021-01-11 13:58:47',1610373527,NULL),(1865866197,10167542,1,2352118,1,1,1,'A',1,0.991182,359,903253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 559, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',169.347,163876462,672962,NULL,'2021-07-12 12:55:37',1626094537,NULL),(1870018052,10167542,1,153307,0,1,1,'B',1,0.899862,264,642904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 71, \"great\": 1229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1448}}',169.617,170250051,964354,NULL,'2022-03-05 11:25:19',1646479519,NULL),(1865707032,10167542,1,2092275,1,1,1,'A',1,0.967425,243,793156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 921}, \"maximum_statistics\": {\"great\": 967}}',169.793,163741397,828042,NULL,'2021-07-08 08:15:49',1625732149,NULL),(1865679884,10167542,1,1478663,1,1,1,'A',1,0.984076,284,882619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 471}}',170.158,163708724,497604,NULL,'2021-07-07 08:09:24',1625645364,NULL),(1861803152,10167542,1,849007,1,1,1,'A',1,0.985632,328,886421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',170.226,157964302,535238,NULL,'2021-01-20 15:43:57',1611157437,NULL),(1870629377,10167542,1,2637033,1,1,1,'A',1,0.992202,580,966048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1076, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',170.34,171029874,1234894,NULL,'2022-04-07 21:29:54',1649366994,NULL),(1873224383,10167542,1,485617,1,1,1,'XH',1,1,302,1014830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',170.355,175007684,329821,NULL,'2022-10-09 17:47:35',1665337655,NULL),(1869916911,10167542,1,183540,1,1,1,'A',1,0.991585,649,920769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 705, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 713}}',170.61,170058826,810800,NULL,'2022-02-25 13:33:47',1645796027,NULL),(1869721967,10167542,1,103398,1,1,1,'SH',1,0.996956,657,1005695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',170.731,169692997,776710,NULL,'2022-02-10 17:17:13',1644513433,NULL),(1865975178,10167542,1,197194,0,1,1,'A',1,0.969403,407,804225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 35, \"great\": 1293, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1340}}',170.824,164066502,1223244,NULL,'2021-07-18 10:34:13',1626604453,NULL),(1865756593,10167542,1,2586543,1,1,1,'A',1,0.970057,307,808939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 1173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1219}}',170.983,163805052,1078406,NULL,'2021-07-10 05:36:15',1625895375,NULL),(1865904324,10167542,1,98300,1,1,1,'X',1,1,485,958080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',171.06,164095965,558380,NULL,'2021-07-19 09:21:25',1626686485,NULL),(1873141568,10167542,1,1000662,1,1,1,'B',1,0.882863,218,620855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',171.06,174673417,306728,NULL,'2022-09-22 16:55:55',1663865755,NULL),(1865821201,10167542,1,1154933,1,1,1,'A',1,0.985089,358,879891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',171.089,163877750,526104,NULL,'2021-07-12 13:45:11',1626097511,NULL),(1865976803,10167542,1,1502284,1,1,1,'A',1,0.981801,323,857911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 509, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 522}}',171.227,164166769,525598,NULL,'2021-07-21 14:11:42',1626876702,NULL),(1865691181,10167542,1,2806445,1,1,1,'A',1,0.971429,442,814582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 1376, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1435}}',171.399,163773989,1334742,NULL,'2021-07-09 07:39:09',1625816349,NULL),(1866444163,10167542,1,1667956,1,1,1,'A',1,0.974395,555,894951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1074}}',171.59,164858603,1165727,NULL,'2021-08-12 09:04:30',1628759070,NULL),(3005411132,10167542,1,319880,1,1,1,'S',1,0.998947,475,953181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',171.756,184314224,562250,NULL,'2024-06-16 08:11:53',1718525513,NULL),(1864632273,10167542,1,2323471,1,1,1,'A',1,0.991736,512,908620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 605}}',171.867,162092002,658384,NULL,'2021-05-19 06:48:33',1621406913,NULL),(1865952816,10167542,1,2003666,1,1,1,'S',1,0.998747,798,951908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 796, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 798}}',172.189,164096109,967930,NULL,'2021-07-19 09:27:56',1626686876,NULL),(1862081203,10167542,1,2591055,1,1,1,'A',1,0.970714,246,396478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',172.311,158269740,413812,NULL,'2021-01-30 15:57:23',1612022243,NULL),(1866010518,10167542,1,2589595,1,1,1,'S',1,0.999029,515,948953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',172.86,164095240,613580,NULL,'2021-07-19 08:43:36',1626684216,NULL),(1865879650,10167542,1,961417,1,1,1,'A',1,0.982927,545,888657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 599, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 615}}',173.036,163940123,660200,NULL,'2021-07-14 12:53:19',1626267199,NULL),(1865943166,10167542,1,1451476,1,1,1,'A',1,0.975887,284,827386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 705}}',173.354,164098086,640892,NULL,'2021-07-19 11:00:15',1626692415,NULL),(1865526154,10167542,1,1625591,1,1,1,'A',1,0.98062,435,856178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 750, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 774}}',173.543,163450758,799104,NULL,'2021-06-29 10:46:38',1624963598,NULL),(1865603499,10167542,1,243510,1,1,1,'S',1,0.99901,505,957133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',173.622,163450935,554200,NULL,'2021-06-29 10:57:10',1624964230,NULL),(1866141492,10167542,1,308057,1,1,1,'S',1,0.989465,617,930619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 604, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 617}}',173.693,164320356,729320,NULL,'2021-07-26 10:41:45',1627296105,NULL),(1876685155,10167542,1,998996,1,1,1,'X',1,1,375,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375}, \"maximum_statistics\": {\"great\": 375}}',173.968,180067564,404520,NULL,'2023-07-29 11:53:00',1690631580,NULL),(1866837895,10167542,1,2806496,1,1,1,'A',1,0.956819,341,382081,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 62, \"great\": 1797}, \"maximum_statistics\": {\"great\": 1899}}',174.246,165474292,1102340,NULL,'2021-09-01 16:40:53',1630514453,NULL),(1871617475,10167542,1,83978,1,1,1,'S',1,0.999016,508,956881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',174.276,172495224,553540,NULL,'2022-06-09 07:35:29',1654760129,NULL),(1871165643,10167542,1,148307,0,1,1,'A',1,0.950856,394,768813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 57, \"great\": 1690, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1811}}',174.542,171998512,1446821,NULL,'2022-05-19 10:41:13',1652956873,NULL),(1868595706,10167542,1,127062,1,1,1,'A',1,0.990954,558,908349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 601, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 608}}',174.842,168186357,659414,NULL,'2021-12-12 17:13:47',1639329227,NULL),(1866728218,10167542,1,919982,0,1,1,'A',1,0.972178,322,404779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 28, \"great\": 1216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1258}}',174.866,165169142,827650,NULL,'2021-08-22 11:40:22',1629632422,NULL),(1866097480,10167542,1,2761856,1,1,1,'A',1,0.967342,304,783441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 1267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1332}}',174.925,164262286,1045030,NULL,'2021-07-24 15:08:13',1627139293,NULL),(1870246219,10167542,1,1419873,1,1,1,'A',1,0.97725,552,887286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 978, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1011}}',175.079,170329576,970991,NULL,'2022-03-08 19:18:01',1646767081,NULL),(1871457203,10167542,1,187901,0,1,1,'A',1,0.996383,480,924590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 553}}',175.188,172382556,580952,NULL,'2022-06-04 11:18:53',1654341533,NULL),(1861849212,10167542,1,2519707,1,1,1,'A',1,0.993478,554,914634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1138, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1150}}',175.579,157934255,1345776,NULL,'2021-01-19 14:35:25',1611066925,NULL),(1870176194,10167542,1,1563681,1,1,1,'A',1,0.928531,519,753738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 73, \"great\": 1602, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1784}}',175.594,170391898,1461637,NULL,'2022-03-11 17:21:47',1647019307,NULL),(1864662383,10167542,1,1033930,0,1,1,'A',1,0.98745,381,880463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 979, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 996}}',175.732,162092256,999824,NULL,'2021-05-19 07:00:34',1621407634,NULL),(1862062671,10167542,1,95421,0,1,1,'A',1,0.978131,465,845299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',175.826,158360332,535690,NULL,'2021-02-02 10:41:26',1612262486,NULL),(1870412259,10167542,1,165740,0,1,1,'A',1,0.980427,162,811399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',175.889,170768888,452932,NULL,'2022-03-27 10:11:44',1648375904,NULL),(1871559756,10167542,1,168239,1,1,1,'X',1,1,481,958024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481}, \"maximum_statistics\": {\"great\": 481}}',176.134,172430050,541720,NULL,'2022-06-06 09:27:00',1654507620,NULL),(1864673872,10167542,1,158851,0,1,1,'A',1,0.979167,408,853531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 927, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 960}}',176.65,162092335,999164,NULL,'2021-05-19 07:04:23',1621407863,NULL),(1870537286,10167542,1,162917,1,1,1,'A',1,0.997289,902,945533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 918, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 922}}',176.664,171029341,1075740,NULL,'2022-04-07 20:57:27',1649365047,NULL),(1869623128,10167542,1,140924,1,1,1,'A',1,0.918773,147,683947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',176.877,169715800,348344,NULL,'2022-02-11 14:54:24',1644591264,NULL),(1872715754,10167542,1,170038,0,1,1,'A',1,0.937394,396,682511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 50, \"great\": 1077, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1174}}',176.983,174257683,811826,NULL,'2022-08-30 15:27:09',1661873229,NULL),(1866050446,10167542,1,1708929,1,1,1,'S',1,0.990405,469,914716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 469}}',177.389,164320186,573550,NULL,'2021-07-26 10:33:13',1627295593,NULL),(1871700439,10167542,1,43588,1,1,1,'X',1,1,507,915180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',177.552,172600641,584976,NULL,'2022-06-13 17:10:02',1655140202,NULL),(1865916568,10167542,1,1419873,1,1,1,'A',1,0.992582,696,904614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 1001, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1011}}',177.888,164097317,1044012,NULL,'2021-07-19 10:26:00',1626690360,NULL),(1871653197,10167542,1,130875,1,1,1,'S',1,0.998117,531,954720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 529, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 531}}',178.074,172430702,624460,NULL,'2022-06-06 10:08:01',1654510081,NULL),(1862726924,10167542,1,2510331,1,1,1,'A',1,0.983244,423,876357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 726, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 746}}',178.269,159206050,769932,NULL,'2021-02-27 13:11:15',1614431475,NULL),(1864620948,10167542,1,95464,0,1,1,'A',1,0.988462,768,897499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 1278, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1300}}',178.301,162091746,1425630,NULL,'2021-05-19 06:36:56',1621406216,NULL),(1866005112,10167542,1,79852,1,1,1,'S',1,0.993997,583,937639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 583}}',178.463,164096279,665120,NULL,'2021-07-19 09:37:00',1626687420,NULL),(1871567391,10167542,1,1362733,1,1,1,'S',1,0.996548,869,948748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 863, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 869}}',178.619,172431135,1017220,NULL,'2022-06-06 10:37:36',1654511856,NULL),(1865891779,10167542,1,2739930,1,1,1,'A',1,0.991445,301,902159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',178.997,163876267,551006,NULL,'2021-07-12 12:48:49',1626094129,NULL),(1865738146,10167542,1,662388,1,1,1,'S',1,0.996,500,948677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',179.216,163708243,581040,NULL,'2021-07-07 07:45:15',1625643915,NULL),(1861233665,10167542,1,722295,1,1,1,'S',1,0.995395,760,946416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 753}, \"maximum_statistics\": {\"great\": 760}}',179.385,156966957,908580,NULL,'2020-12-18 08:22:40',1608279760,NULL),(1870346271,10167542,1,2542872,1,1,1,'A',1,0.955683,604,785211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 40, \"great\": 914, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',179.704,170534887,816810,NULL,'2022-03-17 18:49:53',1647542993,NULL),(1865938542,10167542,1,1667956,1,1,1,'A',1,0.992551,712,913162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1061, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1074}}',179.812,164095621,1225146,NULL,'2021-07-19 09:02:33',1626685353,NULL),(1866067699,10167542,1,161847,1,1,1,'A',1,0.987378,830,886174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 1207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1228}}',179.85,164320300,1306602,NULL,'2021-07-26 10:39:16',1627295956,NULL),(1865699568,10167542,1,2336377,1,1,1,'A',1,0.980969,419,864580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',179.902,163674331,580146,NULL,'2021-07-06 07:09:10',1625555350,NULL),(1866971095,10167542,1,768828,1,1,1,'S',1,0.998927,466,949454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 466}}',179.914,165558421,587300,NULL,'2021-09-04 19:14:54',1630782894,NULL),(1870067191,10167542,1,981478,0,1,1,'A',1,0.90801,194,665408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 799}}',179.918,170116934,530825,NULL,'2022-02-27 15:37:20',1645976240,NULL),(1865744780,10167542,1,2167686,1,1,1,'A',1,0.978376,404,833849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 924, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 948}}',179.926,163674981,883204,NULL,'2021-07-06 07:43:03',1625557383,NULL),(1869852677,10167542,1,2362090,1,1,1,'A',1,0.909613,186,681702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 48, \"great\": 1190, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1394}}',180.022,169915598,1086744,NULL,'2022-02-19 17:57:00',1645293420,NULL),(1869280755,10167542,1,2026324,1,1,1,'A',1,0.977512,311,847288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 20, \"great\": 1018, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1045}}',180.701,169096260,950628,NULL,'2022-01-17 19:38:55',1642448335,NULL),(1872667734,10167542,1,2155553,1,1,1,'A',1,0.953087,306,370548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 104, \"great\": 2364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2494}}',180.718,173983537,1326146,NULL,'2022-08-16 06:24:59',1660631099,NULL),(1865827552,10167542,1,2288647,1,1,1,'A',1,0.932872,356,768061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 1092, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1229}}',180.746,163906662,1068351,NULL,'2021-07-13 11:50:09',1626177009,NULL),(1870716835,10167542,1,1411652,1,1,1,'X',1,1,286,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 286}}',181.218,171136722,350260,NULL,'2022-04-12 10:00:15',1649757615,NULL),(1870247062,10167542,1,127062,1,1,1,'A',1,0.933388,217,776342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',181.585,170392282,534298,NULL,'2022-03-11 17:41:47',1647020507,NULL),(1865652304,10167542,1,1655222,1,1,1,'S',1,0.992986,499,939711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',181.824,163741031,546910,NULL,'2021-07-08 07:53:39',1625730819,NULL),(1870706719,10167542,1,65952,1,1,1,'S',1,0.998498,999,953865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 996, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',182.132,171113570,1132390,NULL,'2022-04-11 08:16:36',1649664996,NULL),(1869938589,10167542,1,1426536,1,1,1,'A',1,0.986014,562,917293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 572}}',182.318,169940624,603510,NULL,'2022-02-20 16:11:02',1645373462,NULL),(1869737214,10167542,1,2637033,1,1,1,'A',1,0.930275,297,785698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 964, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',182.343,169714551,1029403,NULL,'2022-02-11 14:01:47',1644588107,NULL),(1865934518,10167542,1,2494752,1,1,1,'S',1,0.995888,608,943893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',182.593,164096750,743620,NULL,'2021-07-19 09:59:07',1626688747,NULL),(1862308369,10167542,1,235098,1,1,1,'A',1,0.978198,339,896221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',182.7,158524167,359220,NULL,'2021-02-07 08:05:00',1612685100,NULL),(1865691261,10167542,1,2503292,1,1,1,'A',1,0.992857,558,932729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',182.72,163741299,673822,NULL,'2021-07-08 08:10:33',1625731833,NULL),(1869865377,10167542,1,1343328,1,1,1,'A',1,0.960385,328,754812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 31, \"great\": 891, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 934}}',182.82,169776830,714500,NULL,'2022-02-13 21:04:55',1644786295,NULL),(1866417394,10167542,1,2743544,1,1,1,'A',1,0.961414,310,764099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 1170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',182.835,164860502,1048576,NULL,'2021-08-12 10:35:31',1628764531,NULL),(1865786654,10167542,1,1408639,1,1,1,'A',1,0.986897,487,887851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 714, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 725}}',182.957,163940019,769338,NULL,'2021-07-14 12:50:07',1626267007,NULL),(1865748544,10167542,1,1388893,1,1,1,'A',1,0.985496,405,869651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655}}',182.996,163708960,670924,NULL,'2021-07-07 08:20:52',1625646052,NULL),(1871616888,10167542,1,714317,1,1,1,'X',1,1,747,949576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 747, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',183.221,172430368,915080,NULL,'2022-06-06 09:47:55',1654508875,NULL),(1875661279,10167542,1,2559827,1,1,1,'A',1,0.958969,1403,816777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 103, \"great\": 2989, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3144}}',183.37,178473765,3256588,NULL,'2023-04-19 11:56:33',1681905393,NULL),(1865739804,10167542,1,2721982,1,1,1,'A',1,0.969013,348,826853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1307}}',183.41,163773760,1206570,NULL,'2021-07-09 07:26:16',1625815576,NULL),(1872482341,10167542,1,60126,1,1,1,'S',1,0.993994,999,941453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 987, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',183.434,173850615,1156000,NULL,'2022-08-09 13:50:06',1660053006,NULL),(1871461319,10167542,1,2266509,1,1,1,'S',1,0.995338,429,934218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',183.489,172382308,493180,NULL,'2022-06-04 11:06:12',1654340772,NULL),(1871612841,10167542,1,267012,1,1,1,'X',1,1,741,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 741}}',183.51,172495081,829620,NULL,'2022-06-09 07:26:07',1654759567,NULL),(1875326613,10167542,1,2626363,1,1,1,'S',1,0.993151,657,940693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 657}}',183.764,177997553,734860,NULL,'2023-03-23 11:16:43',1679570203,NULL),(1865898797,10167542,1,1496612,1,1,1,'A',1,0.992386,566,913582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',183.823,163943825,842480,NULL,'2021-07-14 15:12:48',1626275568,NULL),(1865515196,10167542,1,239234,1,1,1,'A',1,0.987531,819,877704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 1184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1203}}',183.958,163350400,1215282,NULL,'2021-06-26 06:34:31',1624689271,NULL),(1865943568,10167542,1,156706,0,1,1,'A',1,0.985849,486,880391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 1457, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1484}}',183.995,164166086,1522396,NULL,'2021-07-21 13:44:05',1626875045,NULL),(1861233678,10167542,1,722295,1,1,1,'A',1,0.986842,644,955069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 742}, \"maximum_statistics\": {\"great\": 760}}',184.229,156967144,875271,NULL,'2020-12-18 08:32:59',1608280379,NULL),(1869647830,10167542,1,174684,0,1,1,'A',1,0.967593,266,820954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',184.642,169693747,437308,NULL,'2022-02-10 17:51:40',1644515500,NULL),(1870395621,10167542,1,2234427,1,1,1,'A',1,0.95564,240,729842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 739, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 789}}',184.825,170775846,582788,NULL,'2022-03-27 15:29:20',1648394960,NULL),(1870374212,10167542,1,1457072,1,1,1,'A',1,0.972761,299,790840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 1291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1340}}',184.922,170558557,1119238,NULL,'2022-03-18 19:07:34',1647630454,NULL),(1869785506,10167542,1,2674184,1,1,1,'A',1,0.961067,424,403242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 46, \"great\": 1550, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1631}}',185.006,169777022,1119434,NULL,'2022-02-13 21:16:03',1644786963,NULL),(1868648580,10167542,1,673068,1,1,1,'X',1,1,278,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 278}}',185.432,168185145,300160,NULL,'2021-12-12 16:22:06',1639326126,NULL),(1865854393,10167542,1,2337906,1,1,1,'A',1,0.991738,527,888493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 1375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1392, \"legacy_combo_increase\": 1}}',185.584,163877493,1455642,NULL,'2021-07-12 13:34:03',1626096843,NULL),(1870440064,10167542,1,2554513,1,1,1,'X',1,1,567,955203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 567}}',185.885,170777600,703120,NULL,'2022-03-27 16:43:37',1648399417,NULL),(1870543329,10167542,1,43000,1,1,1,'A',1,0.988064,734,881524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 739}, \"maximum_statistics\": {\"great\": 754}}',186.398,171029528,850616,NULL,'2022-04-07 21:07:38',1649365658,NULL),(1866459506,10167542,1,2479872,1,1,1,'A',1,0.975099,257,814778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 26, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1265}}',186.7,164831283,1205558,NULL,'2021-08-11 11:51:51',1628682711,NULL),(1870111181,10167542,1,2003401,1,1,1,'A',1,0.972973,276,824167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 962, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',186.76,170163295,948520,NULL,'2022-03-01 16:35:34',1646152534,NULL),(1871545040,10167542,1,149254,1,1,1,'A',1,0.997462,434,921910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 589, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 591}}',186.782,172430235,675896,NULL,'2022-06-06 09:39:22',1654508362,NULL),(1870690774,10167542,1,2761020,1,1,1,'A',1,0.989298,560,949501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 830, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 841}}',186.999,171070394,870888,NULL,'2022-04-09 15:17:06',1649517426,NULL),(1872356109,10167542,1,3014294,1,1,1,'SH',1,0.997294,924,1006038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 919, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',187.051,173594177,1118670,NULL,'2022-07-28 11:57:01',1659009421,NULL),(1866117485,10167542,1,651280,1,1,1,'S',1,0.994307,527,943939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',187.065,164320064,599380,NULL,'2021-07-26 10:27:43',1627295263,NULL),(1866854963,10167542,1,2314621,1,1,1,'A',1,0.965744,584,785618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 52, \"great\": 2037}, \"maximum_statistics\": {\"great\": 2131}}',187.255,165472273,1821378,NULL,'2021-09-01 15:12:14',1630509134,NULL),(1869875646,10167542,1,129451,1,1,1,'X',1,1,539,956690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',187.527,170042346,625060,NULL,'2022-02-24 19:19:47',1645730387,NULL),(1865889698,10167542,1,984392,1,1,1,'A',1,0.948365,497,870353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',187.608,163908845,619052,NULL,'2021-07-13 13:14:20',1626182060,NULL),(1868786663,10167542,1,67051,0,1,1,'A',1,0.984848,601,938526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 681, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 693}}',187.806,168210829,757394,NULL,'2021-12-13 17:52:56',1639417976,NULL),(1865661154,10167542,1,1966651,1,1,1,'A',1,0.980392,268,830410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 793, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 816}}',187.813,163675962,719238,NULL,'2021-07-06 08:36:36',1625560596,NULL),(1872481983,10167542,1,1410641,1,1,1,'A',1,0.961538,295,805929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',187.827,173803325,359670,NULL,'2022-08-07 08:14:45',1659860085,NULL),(1866517968,10167542,1,1598892,0,1,1,'A',1,0.972222,205,793477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 575}, \"maximum_statistics\": {\"great\": 594}}',188.434,164831525,538964,NULL,'2021-08-11 12:03:24',1628683404,NULL),(1871570134,10167542,1,3189504,1,1,1,'S',1,0.995439,877,947312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 869, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 2}}',188.456,172431232,1008950,NULL,'2022-06-06 10:43:42',1654512222,NULL),(1866917830,10167542,1,659571,0,1,1,'A',1,0.9872,504,879770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 615}, \"maximum_statistics\": {\"great\": 625}}',188.759,165354326,642818,NULL,'2021-08-28 13:17:05',1630156625,NULL),(1875414212,10167542,1,3856295,1,1,1,'S',1,0.997432,1168,952584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1162, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1168, \"legacy_combo_increase\": 3}}',188.837,178097405,1337200,NULL,'2023-03-28 21:29:39',1680038979,NULL),(1866906910,10167542,1,1003336,0,1,1,'A',1,0.971127,343,876021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 683}, \"maximum_statistics\": {\"great\": 710}}',189.449,165354897,706126,NULL,'2021-08-28 13:39:10',1630157950,NULL),(1872833878,10167542,1,2168202,1,1,1,'A',1,0.985554,265,875739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 609, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 623}}',189.628,174310914,670094,NULL,'2022-09-02 15:11:21',1662131481,NULL),(1875546617,10167542,1,1775542,1,1,1,'S',1,0.998305,590,952303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 588, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 590}}',189.784,178339494,686670,NULL,'2023-04-11 08:38:06',1681202286,NULL),(1866075873,10167542,1,1878218,1,1,1,'S',1,0.99584,601,946438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 596, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 601}}',190.112,164321066,765462,NULL,'2021-07-26 11:14:42',1627298082,NULL),(1865832097,10167542,1,1189462,1,1,1,'A',1,0.991713,526,921525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 891, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 905}}',190.246,163878228,1010410,NULL,'2021-07-12 14:02:21',1626098541,NULL),(1872498074,10167542,1,74040,1,1,1,'A',1,0.991399,921,880928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1337}}',190.319,173850838,1409500,NULL,'2022-08-09 14:01:50',1660053710,NULL),(1868801024,10167542,1,262277,1,1,1,'S',1,0.97397,461,897999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',190.443,168211357,538248,NULL,'2021-12-13 18:20:54',1639419654,NULL),(1867077794,10167542,1,138679,0,1,1,'A',1,0.991667,339,909878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 594}, \"maximum_statistics\": {\"great\": 600}}',190.501,165871862,627888,NULL,'2021-09-16 14:08:00',1631801280,NULL),(1875388201,10167542,1,2877465,1,1,1,'S',1,0.998146,809,954779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 806, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 809}}',191.196,178096716,914830,NULL,'2023-03-28 20:30:30',1680035430,NULL),(1871589278,10167542,1,620777,1,1,1,'S',1,0.998936,470,954595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',191.239,172430095,576468,NULL,'2022-06-06 09:29:23',1654507763,NULL),(1870450138,10167542,1,627829,0,1,1,'A',1,0.965909,371,807818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 25, \"great\": 804, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 836}}',191.734,170723437,765736,NULL,'2022-03-25 17:11:29',1648228289,NULL),(1875326084,10167542,1,2320409,1,1,1,'A',1,0.937956,381,781619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 1116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1233}}',192.274,177970793,1140267,NULL,'2023-03-21 16:34:22',1679416462,NULL),(1869681866,10167542,1,1843939,0,1,1,'A',1,0.971313,432,822136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 52, \"great\": 2040, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2109}}',192.36,169670565,1926924,NULL,'2022-02-09 18:50:52',1644432652,NULL),(1865656830,10167542,1,1959634,1,1,1,'A',1,0.986523,548,883526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 1092, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1113}}',192.423,163644598,1220130,NULL,'2021-07-05 09:34:04',1625477644,NULL),(1870738207,10167542,1,267012,1,1,1,'A',1,0.996626,470,982617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',192.805,171069906,800402,NULL,'2022-04-09 14:58:38',1649516318,NULL),(1870325823,10167542,1,2280455,1,1,1,'X',1,1,316,955401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',192.853,170511106,357440,NULL,'2022-03-16 18:08:02',1647454082,NULL),(1865778784,10167542,1,107013,1,1,1,'A',1,0.986378,186,851264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 613, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',192.895,163941286,579504,NULL,'2021-07-14 13:36:42',1626269802,NULL),(1875299600,10167542,1,2901604,1,1,1,'A',1,0.910966,256,658081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 794, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',193.206,177971444,711738,NULL,'2023-03-21 17:23:23',1679419403,NULL),(1866881630,10167542,1,69439,0,1,1,'A',1,0.970971,392,852813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 958}, \"maximum_statistics\": {\"great\": 999}}',193.433,165472036,923846,NULL,'2021-09-01 15:01:38',1630508498,NULL),(1862618588,10167542,1,352605,1,1,1,'A',1,0.983986,280,861688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 549, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',193.582,159055393,569222,NULL,'2021-02-22 18:24:03',1614018243,NULL),(1870748414,10167542,1,721512,1,1,1,'S',1,0.998768,406,950422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 406}}',193.848,171097546,453130,NULL,'2022-04-10 15:16:02',1649603762,NULL),(1866154795,10167542,1,2290189,1,1,1,'S',1,0.997801,682,953656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 679, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 682}}',194.171,164320978,800846,NULL,'2021-07-26 11:09:45',1627297785,NULL),(1870081796,10167542,1,256020,0,1,1,'A',1,0.984277,284,853240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 780, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 795}}',194.369,170163861,778574,NULL,'2022-03-01 17:06:04',1646154364,NULL),(1870039641,10167542,1,2548598,1,1,1,'A',1,0.969388,189,783086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 655, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 686}}',194.406,170162907,575542,NULL,'2022-03-01 16:15:57',1646151357,NULL),(1870161333,10167542,1,3182531,1,1,1,'A',1,0.971387,665,895792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 978, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1031}}',194.475,170329469,1118389,NULL,'2022-03-08 19:12:25',1646766745,NULL),(1866528770,10167542,1,1771061,1,1,1,'A',1,0.982387,856,872702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1983}, \"maximum_statistics\": {\"great\": 2044}}',194.562,164829776,2075626,NULL,'2021-08-11 10:31:10',1628677870,NULL),(1867055507,10167542,1,321064,0,1,1,'A',1,0.972403,249,814231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 591, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 616}}',194.603,165770254,605672,NULL,'2021-09-12 15:37:42',1631461062,NULL),(1865849254,10167542,1,2511174,1,1,1,'A',1,0.978095,472,835353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 27, \"great\": 1533, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1575}}',194.757,163910248,1569414,NULL,'2021-07-13 14:06:48',1626185208,NULL),(1866782603,10167542,1,112916,0,1,1,'A',1,0.985861,361,416723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1167}}',194.819,165169032,688126,NULL,'2021-08-22 11:36:06',1629632166,NULL),(1865913624,10167542,1,2270372,1,1,1,'A',1,0.97619,481,861582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 645, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',194.821,164067739,690250,NULL,'2021-07-18 11:30:58',1626607858,NULL),(1875604861,10167542,1,3950909,1,1,1,'A',1,0.938268,498,717597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 52, \"great\": 1479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1628}}',195.105,178339956,1321458,NULL,'2023-04-11 09:30:17',1681205417,NULL),(1870016424,10167542,1,2262156,1,1,1,'S',1,0.992823,627,939416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 627}}',195.631,170141022,757350,NULL,'2022-02-28 16:46:35',1646066795,NULL),(1875431656,10167542,1,1843939,1,1,1,'A',1,0.916548,270,717855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 94, \"great\": 1851, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2109}}',195.713,178204697,1649269,NULL,'2023-04-03 18:35:30',1680546930,NULL),(1865698875,10167542,1,1754392,1,1,1,'A',1,0.983516,574,874891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 1151, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1183}}',195.739,163708481,1299334,NULL,'2021-07-07 07:56:47',1625644607,NULL),(1872464546,10167542,1,43588,1,1,1,'A',1,0.913215,474,754165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 429}, \"maximum_statistics\": {\"great\": 507}}',195.989,173745262,548235,NULL,'2022-08-04 15:24:23',1659626663,NULL),(1866690527,10167542,1,2445832,1,1,1,'A',1,0.963619,427,771077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 63, \"great\": 2497}, \"maximum_statistics\": {\"great\": 2625}}',196.537,165297353,2312340,NULL,'2021-08-26 16:26:02',1629995162,NULL),(1869853098,10167542,1,743742,1,1,1,'X',1,1,475,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',197.559,169915160,569940,NULL,'2022-02-19 17:40:57',1645292457,NULL),(1866335838,10167542,1,2345184,1,1,1,'S',1,0.996909,647,947374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 643}, \"maximum_statistics\": {\"great\": 647}}',197.655,164665964,821640,NULL,'2021-08-06 03:38:27',1628221107,NULL),(1865786433,10167542,1,2585990,1,1,1,'A',1,0.981726,443,862159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 1247, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1286}}',197.82,163876668,1298580,NULL,'2021-07-12 13:03:37',1626095017,NULL),(1866541028,10167542,1,697897,0,1,1,'A',1,0.954585,430,843109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1145}}',198.091,164830802,1106572,NULL,'2021-08-11 11:25:24',1628681124,NULL),(1869882401,10167542,1,1233540,0,1,1,'A',1,0.933628,147,788599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',198.206,169915994,199057,NULL,'2022-02-19 18:13:32',1645294412,NULL),(1866396359,10167542,1,281402,1,1,1,'S',1,0.9943,614,943273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',198.384,164613874,685810,NULL,'2021-08-04 14:49:33',1628088573,NULL),(1869820234,10167542,1,1657904,0,1,1,'A',1,0.978202,327,872915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 714, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 734}}',198.443,169743628,733750,NULL,'2022-02-12 15:29:49',1644679789,NULL),(1866128770,10167542,1,1627969,1,1,1,'S',1,0.999065,535,956977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 534, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 535}}',198.511,164321019,616480,NULL,'2021-07-26 11:11:52',1627297912,NULL),(1868681457,10167542,1,2325514,1,1,1,'A',1,0.989209,327,889578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 1096, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1112}}',198.567,168184870,1125632,NULL,'2021-12-12 16:11:36',1639325496,NULL),(1865932494,10167542,1,1809506,1,1,1,'A',1,0.984043,562,899364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 820, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 846}}',198.749,164165870,1002360,NULL,'2021-07-21 13:35:10',1626874510,NULL),(1870047259,10167542,1,2559016,1,1,1,'A',1,0.974924,474,848609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 36, \"great\": 1589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1635}}',198.772,170163788,1616028,NULL,'2022-03-01 17:02:05',1646154125,NULL),(1865744158,10167542,1,82298,1,1,1,'S',1,0.994012,1169,938193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1169}}',198.8,163773569,1350130,NULL,'2021-07-09 07:16:32',1625814992,NULL),(1873811654,10167542,1,1857886,1,1,1,'A',1,0.958087,427,760973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 1572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1694}}',198.993,175691525,1502210,NULL,'2022-11-15 09:55:25',1668506125,NULL),(1871567399,10167542,1,2158457,1,1,1,'S',1,0.999179,609,954853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 608, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 609}}',199.239,172495152,788710,NULL,'2022-06-09 07:31:10',1654759870,NULL),(1865847260,10167542,1,1733474,1,1,1,'A',1,0.986517,552,878848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 1713, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1743}}',199.395,163910408,1875198,NULL,'2021-07-13 14:12:30',1626185550,NULL),(1872497413,10167542,1,73769,1,1,1,'S',1,0.996396,555,908548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',199.447,173850131,624670,NULL,'2022-08-09 13:24:03',1660051443,NULL),(1871060638,10167542,1,1565089,1,1,1,'A',1,0.957464,418,838228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 588, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',199.454,171789544,585623,NULL,'2022-05-10 13:01:49',1652187709,NULL),(1870493126,10167542,1,118502,1,1,1,'S',1,0.998095,525,954744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',199.543,170773670,611280,NULL,'2022-03-27 14:02:57',1648389777,NULL),(1869981218,10167542,1,784586,1,1,1,'A',1,0.970729,977,825147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 67, \"great\": 3010, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3126}}',199.705,170068185,3077798,NULL,'2022-02-25 20:43:32',1645821812,NULL),(1868757321,10167542,1,2470783,1,1,1,'X',1,1,184,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184}, \"maximum_statistics\": {\"great\": 184}}',199.733,168277473,183340,NULL,'2021-12-16 13:35:38',1639661738,NULL),(1866807806,10167542,1,1869889,1,1,1,'A',1,0.986133,966,878529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 1842}, \"maximum_statistics\": {\"great\": 1875}}',199.819,165387027,1954920,NULL,'2021-08-29 14:35:00',1630247700,NULL),(1865759391,10167542,1,2747526,1,1,1,'A',1,0.988835,576,890001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 1410, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1433}}',200.008,163804464,1537538,NULL,'2021-07-10 05:07:46',1625893666,NULL),(1870742982,10167542,1,279619,1,1,1,'A',1,0.970519,307,863902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 812, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',200.124,171069822,782300,NULL,'2022-04-09 14:55:35',1649516135,NULL),(1871103506,10167542,1,256020,0,1,1,'A',1,0.97673,211,843643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 772, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',200.219,171789596,682535,NULL,'2022-05-10 13:04:05',1652187845,NULL),(1866379537,10167542,1,1891262,1,1,1,'A',1,0.993827,592,923914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 641}, \"maximum_statistics\": {\"great\": 648}}',200.252,164666286,701908,NULL,'2021-08-06 03:52:24',1628221944,NULL),(1868826167,10167542,1,112696,1,1,1,'A',1,0.981308,492,905127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 1253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1284}}',200.721,168211026,1275562,NULL,'2021-12-13 18:04:01',1639418641,NULL),(1870118537,10167542,1,126709,1,1,1,'X',1,1,893,958139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 893}}',200.722,170144305,1123500,NULL,'2022-02-28 19:40:36',1646077236,NULL),(1872138880,10167542,1,2554513,1,1,1,'SH',1,0.997355,567,1002419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 564, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 567}}',200.815,173323252,726030,NULL,'2022-07-15 14:19:03',1657894743,NULL),(1868788697,10167542,1,238613,1,1,1,'A',1,0.996867,924,937400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 1113, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',200.849,168229277,1371802,NULL,'2021-12-14 12:48:06',1639486086,NULL),(1869891744,10167542,1,153393,1,1,1,'S',1,0.998776,817,955050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',200.91,170058937,985892,NULL,'2022-02-25 13:39:12',1645796352,NULL),(1869736503,10167542,1,1213399,0,1,1,'A',1,0.974194,409,912825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',200.93,169694116,499470,NULL,'2022-02-10 18:10:01',1644516601,NULL),(1870025944,10167542,1,426542,1,1,1,'A',1,0.97695,202,820056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 545}, \"maximum_statistics\": {\"great\": 564}}',200.948,170162853,468672,NULL,'2022-03-01 16:12:31',1646151151,NULL),(1871428253,10167542,1,28306,0,1,1,'A',1,0.986842,405,845678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',201.326,172376887,586662,NULL,'2022-06-04 05:27:48',1654320468,NULL),(1862289124,10167542,1,203101,0,1,1,'A',1,0.99359,718,920573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 1005, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1014}}',201.447,158525354,1182718,NULL,'2021-02-07 09:04:26',1612688666,NULL),(1868671075,10167542,1,1103553,1,1,1,'A',1,0.98192,903,871113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 24, \"great\": 1570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1604}}',201.656,168185633,1798804,NULL,'2021-12-12 16:42:22',1639327342,NULL),(1873794980,10167542,1,95459,1,1,1,'A',1,0.991873,390,941897,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 1157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1169}}',201.704,175691074,1180734,NULL,'2022-11-15 09:06:02',1668503162,NULL),(1873180116,10167542,1,749964,0,1,1,'A',1,0.905902,233,671179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 898}}',202.277,174689573,598165,NULL,'2022-09-23 15:40:33',1663947633,NULL),(1871227785,10167542,1,1439299,0,1,1,'A',1,0.957096,272,368717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 67, \"great\": 2006, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',202.453,171831553,1182558,NULL,'2022-05-12 11:25:05',1652354705,NULL),(1865801029,10167542,1,1081354,0,1,1,'A',1,0.995786,447,907140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 712}}',202.476,163911045,691052,NULL,'2021-07-13 14:36:33',1626186993,NULL),(1871473256,10167542,1,3397649,1,1,1,'S',1,0.998296,587,953243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 587}}',202.537,172382500,689944,NULL,'2022-06-04 11:16:44',1654341404,NULL),(1869446338,10167542,1,75252,1,1,1,'S',1,0.998498,999,915956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 996, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',202.627,169271108,1194890,NULL,'2022-01-24 18:07:02',1643047622,NULL),(1866272079,10167542,1,1919415,1,1,1,'A',1,0.995311,498,925300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 1166, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1173}}',202.663,164578870,1335160,NULL,'2021-08-03 14:27:52',1628000872,NULL),(1871656966,10167542,1,819316,1,1,1,'X',1,1,517,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',203.159,172388934,612420,NULL,'2022-06-04 16:16:36',1654359396,NULL),(1866828206,10167542,1,153307,0,1,1,'A',1,0.97203,412,834873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1448}}',203.168,165524412,1438598,NULL,'2021-09-03 16:02:00',1630684920,NULL),(1871474732,10167542,1,69310,1,1,1,'A',1,0.994932,555,924975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',203.411,172381867,1009404,NULL,'2022-06-04 10:38:45',1654339125,NULL),(1870568056,10167542,1,203415,1,1,1,'S',1,0.996726,1069,949865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1062, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1069}}',203.466,171039664,1253430,NULL,'2022-04-08 10:47:46',1649414866,NULL),(1865834224,10167542,1,179927,1,1,1,'S',1,0.995413,545,947181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',203.596,163909632,611970,NULL,'2021-07-13 13:45:08',1626183908,NULL),(1869894322,10167542,1,29360,1,1,1,'X',1,1,765,961027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',203.804,169969018,973096,NULL,'2022-02-21 18:45:10',1645469110,NULL),(1866528190,10167542,1,307638,1,1,1,'S',1,0.962121,396,925128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 366}, \"maximum_statistics\": {\"great\": 396}}',204.083,164830636,451923,NULL,'2021-08-11 11:17:07',1628680627,NULL),(1871450814,10167542,1,1409320,1,1,1,'A',1,0.959544,573,771920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 79, \"great\": 2737, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2892}}',204.253,172341851,2430050,NULL,'2022-06-02 16:45:21',1654188321,NULL),(1867018149,10167542,1,69595,0,1,1,'A',1,0.986239,383,864991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 743}, \"maximum_statistics\": {\"great\": 763}}',204.32,165576453,837962,NULL,'2021-09-05 11:04:53',1630839893,NULL),(1868748085,10167542,1,1528753,1,1,1,'S',1,0.968387,775,952599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',204.352,168212455,965159,NULL,'2021-12-13 19:09:25',1639422565,NULL),(1870663497,10167542,1,158851,1,1,1,'A',1,0.992188,799,975681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 952, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 960}}',204.57,171070296,1182256,NULL,'2022-04-09 15:13:12',1649517192,NULL),(1873674018,10167542,1,1828364,1,1,1,'A',1,0.93826,294,774413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 963, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1069}}',204.753,175439347,928184,NULL,'2022-11-02 08:07:03',1667376423,NULL),(1868676732,10167542,1,1173534,1,1,1,'A',1,0.991987,533,914473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',204.873,168184986,670480,NULL,'2021-12-12 16:15:55',1639325755,NULL),(1875546623,10167542,1,1775542,1,1,1,'SH',1,0.995763,590,999729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 585, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 590}}',205.022,178339595,709536,NULL,'2023-04-11 08:48:00',1681202880,NULL),(1869912117,10167542,1,2313585,1,1,1,'S',1,0.999301,1431,956181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1429, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1431}}',205.105,169968736,1857660,NULL,'2022-02-21 18:32:10',1645468330,NULL),(1866724885,10167542,1,195684,1,1,1,'S',1,0.990759,1028,930759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1028, \"legacy_combo_increase\": 1}}',205.131,165235593,1245290,NULL,'2021-08-24 15:22:44',1629818564,NULL),(1873211683,10167542,1,153393,1,1,1,'A',1,0.993268,472,977487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 810, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 817}}',205.153,174933167,966908,NULL,'2022-10-05 20:46:50',1665002810,NULL),(1869794468,10167542,1,176435,1,1,1,'A',1,0.980357,387,839770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',205.153,169776050,501048,NULL,'2022-02-13 20:19:48',1644783588,NULL),(1870142442,10167542,1,2480799,1,1,1,'A',1,0.988575,929,273092,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 26, \"great\": 2720, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2757}}',205.364,170436456,1498656,NULL,'2022-03-13 10:44:34',1647168274,NULL),(1868643499,10167542,1,981478,1,1,1,'X',1,1,799,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 799, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 799}}',205.487,168185085,931020,NULL,'2021-12-12 16:19:12',1639325952,NULL),(1862648106,10167542,1,2411517,1,1,1,'A',1,0.995733,702,946135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 703}}',205.653,159152381,856020,NULL,'2021-02-25 20:04:00',1614283440,NULL),(1866673806,10167542,1,2880078,1,1,1,'A',1,0.989619,663,897693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1156}}',205.687,165240261,1322276,NULL,'2021-08-24 18:26:53',1629829613,NULL),(1869778914,10167542,1,1564860,0,1,1,'A',1,0.976404,218,809753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',205.955,169807964,367136,NULL,'2022-02-15 10:03:56',1644919436,NULL),(1865851608,10167542,1,214601,0,1,1,'A',1,0.993282,453,904361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1031, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1042}}',206.123,163876117,1153342,NULL,'2021-07-12 12:43:52',1626093832,NULL),(1868797261,10167542,1,673068,1,1,1,'S',1,0.994604,278,999106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',206.429,168211470,309174,NULL,'2021-12-13 18:26:12',1639419972,NULL),(1870093702,10167542,1,279619,1,1,1,'A',1,0.981132,405,843899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 848}}',206.902,170163973,764534,NULL,'2022-03-01 17:11:37',1646154697,NULL),(1869356622,10167542,1,1992793,1,1,1,'A',1,0.974527,416,821152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 1326, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1374}}',207.079,169068813,1420676,NULL,'2022-01-16 15:27:50',1642346870,NULL),(1866829665,10167542,1,1661787,1,1,1,'S',1,0.999077,542,951624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 541}, \"maximum_statistics\": {\"great\": 542}}',207.299,165378064,667886,NULL,'2021-08-29 07:21:30',1630221690,NULL),(1865650034,10167542,1,1441373,1,1,1,'S',1,0.994253,261,943646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 261}}',207.425,163674783,260370,NULL,'2021-07-06 07:31:41',1625556701,NULL),(1866351275,10167542,1,2362090,1,1,1,'A',1,0.992826,1274,925695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1394}}',207.553,164665334,1704638,NULL,'2021-08-06 03:11:01',1628219461,NULL),(1870099377,10167542,1,1464530,1,1,1,'A',1,0.976321,975,856384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 39, \"great\": 1950, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2006}}',208.335,170164412,2032774,NULL,'2022-03-01 17:35:58',1646156158,NULL),(1871582312,10167542,1,2952812,1,1,1,'X',1,1,414,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',208.397,172430651,462160,NULL,'2022-06-06 10:03:50',1654509830,NULL),(1868814937,10167542,1,1661787,1,1,1,'A',1,0.983395,232,897571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',208.568,168211148,548093,NULL,'2021-12-13 18:10:25',1639419025,NULL),(1869541141,10167542,1,190048,1,1,1,'X',1,1,603,957131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',209.015,169512045,669600,NULL,'2022-02-03 13:42:39',1643895759,NULL),(1870567284,10167542,1,200843,1,1,1,'A',1,0.98464,396,933936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 1209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1237}}',209.04,170887254,1392132,NULL,'2022-04-01 17:17:18',1648833438,NULL),(1865792719,10167542,1,1421041,1,1,1,'A',1,0.98174,610,866199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 1820, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1862}}',209.194,163942343,1914960,NULL,'2021-07-14 14:14:06',1626272046,NULL),(1875325345,10167542,1,3721914,1,1,1,'A',1,0.953405,415,827437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 1024, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1116}}',209.229,178074701,1107736,NULL,'2023-03-27 14:10:04',1679926204,NULL),(1869667512,10167542,1,210463,0,1,1,'A',1,0.985619,311,924869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 889, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 904}}',209.294,169694064,948480,NULL,'2022-02-10 18:07:33',1644516453,NULL),(1866757594,10167542,1,1382550,1,1,1,'A',1,0.979273,555,427868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 1714}, \"maximum_statistics\": {\"great\": 1761}}',209.44,165168913,1154804,NULL,'2021-08-22 11:30:21',1629631821,NULL),(1869744706,10167542,1,2043190,1,1,1,'A',1,0.976712,198,865140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730}}',209.512,169744216,615182,NULL,'2022-02-12 15:53:18',1644681198,NULL),(1869626333,10167542,1,2885444,1,1,1,'A',1,0.964457,406,791490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 37, \"great\": 1200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1252}}',209.551,169695103,1120642,NULL,'2022-02-10 18:57:58',1644519478,NULL),(1873037011,10167542,1,2396958,1,1,1,'A',1,0.980112,536,902452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 1739, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1785}}',209.574,174476080,1808753,NULL,'2022-09-11 12:38:33',1662899913,NULL),(1872479079,10167542,1,200843,1,1,1,'A',1,0.991512,548,909932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1237}}',209.658,173780051,1395608,NULL,'2022-08-06 06:31:54',1659767514,NULL),(1868700440,10167542,1,2782221,1,1,1,'A',1,0.98855,390,890460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 786}}',209.702,168118552,730780,NULL,'2021-12-10 10:02:27',1639130547,NULL),(1871433359,10167542,1,2180266,1,1,1,'S',1,0.998294,586,947182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',209.85,172381903,696780,NULL,'2022-06-04 10:41:28',1654339288,NULL),(1870586495,10167542,1,238613,1,1,1,'A',1,0.989257,531,939949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1097, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',210.105,170907915,1279810,NULL,'2022-04-02 13:21:33',1648905693,NULL),(1865812174,10167542,1,2040980,1,1,1,'A',1,0.993502,659,916362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1539}}',210.197,163943487,1640576,NULL,'2021-07-14 15:00:47',1626274847,NULL),(1870020554,10167542,1,156754,1,1,1,'X',1,1,580,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580}, \"maximum_statistics\": {\"great\": 580}}',210.201,170163595,630960,NULL,'2022-03-01 16:51:35',1646153495,NULL),(1869861491,10167542,1,1111242,1,1,1,'S',1,0.98209,335,997469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',210.746,169777427,421830,NULL,'2022-02-13 21:38:26',1644788306,NULL),(1875325333,10167542,1,3721914,1,1,1,'A',1,0.976703,755,867455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 1071, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1116}}',210.981,177997416,1204332,NULL,'2023-03-23 11:05:31',1679569531,NULL),(1866327326,10167542,1,1482424,1,1,1,'A',1,0.997026,827,937334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1177}}',211.1,164666584,1360934,NULL,'2021-08-06 04:06:54',1628222814,NULL),(1871491260,10167542,1,716389,1,1,1,'X',1,1,588,955140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',211.185,172382278,702900,NULL,'2022-06-04 11:04:18',1654340658,NULL),(1866136944,10167542,1,289176,1,1,1,'A',1,0.979401,676,872899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 1033, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',211.192,164288997,1316742,NULL,'2021-07-25 10:44:02',1627209842,NULL),(1875353298,10167542,1,2366551,1,1,1,'A',1,0.952819,237,806061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 809, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',211.28,178013419,736010,NULL,'2023-03-24 10:10:17',1679652617,NULL),(1870047022,10167542,1,1818474,1,1,1,'A',1,0.982591,614,882794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 702, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 718}}',211.778,170163638,851240,NULL,'2022-03-01 16:54:38',1646153678,NULL),(1871230550,10167542,1,1862296,1,1,1,'A',1,0.969119,361,847014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 1370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1441}}',211.854,171998308,1322776,NULL,'2022-05-19 10:25:58',1652955958,NULL),(1866419678,10167542,1,1933696,1,1,1,'A',1,0.942568,554,869884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 525}, \"maximum_statistics\": {\"great\": 592}}',212.104,164830439,629440,NULL,'2021-08-11 11:06:37',1628679997,NULL),(1871499266,10167542,1,1774122,1,1,1,'A',1,0.998084,919,940782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1041, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1044}}',212.14,172377114,1294914,NULL,'2022-06-04 05:42:01',1654321321,NULL),(1869565128,10167542,1,1657904,1,1,1,'A',1,0.991826,570,914655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 726, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 734}}',212.88,169535917,877660,NULL,'2022-02-04 13:03:35',1643979815,NULL),(1869638822,10167542,1,1285226,1,1,1,'A',1,0.963498,314,397774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 52, \"great\": 1944, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2041}}',213.021,169694720,1225616,NULL,'2022-02-10 18:39:13',1644518353,NULL),(1873208788,10167542,1,3097113,1,1,1,'A',1,0.96166,481,842972,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 84, \"great\": 2709, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2843}}',214.03,174914996,2739639,NULL,'2022-10-04 19:34:45',1664912085,NULL),(1870492863,10167542,1,2026324,1,1,1,'S',1,0.997608,1045,951424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1040, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1045}}',214.13,170774289,1346690,NULL,'2022-03-27 14:29:06',1648391346,NULL),(1871500722,10167542,1,745171,1,1,1,'S',1,0.99902,510,957199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',214.235,172382115,619060,NULL,'2022-06-04 10:54:34',1654340074,NULL),(1866600785,10167542,1,184851,0,1,1,'A',1,0.982517,500,854514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 1536}, \"maximum_statistics\": {\"great\": 1573}}',214.365,165147167,1564136,NULL,'2021-08-21 17:58:03',1629568683,NULL),(1871684083,10167542,1,163846,1,1,1,'X',1,1,1000,957819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',214.651,172599338,1156980,NULL,'2022-06-13 16:04:19',1655136259,NULL),(1869751172,10167542,1,1876614,1,1,1,'A',1,0.985937,240,877959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',214.727,169775613,283410,NULL,'2022-02-13 19:54:34',1644782074,NULL),(1871469046,10167542,1,2280847,1,1,1,'S',1,0.991217,797,934006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 783, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 797}}',215.102,172381996,930080,NULL,'2022-06-04 10:46:58',1654339618,NULL),(1865983101,10167542,1,215581,1,1,1,'S',1,0.995408,871,945984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',215.252,164067282,1007810,NULL,'2021-07-18 11:11:58',1626606718,NULL),(1866757301,10167542,1,2124799,1,1,1,'S',1,0.999614,1297,955652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1297}}',215.28,165297073,1521490,NULL,'2021-08-26 16:14:18',1629994458,NULL),(1869846183,10167542,1,276701,1,1,1,'A',1,0.984987,605,985786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 744, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 766}}',215.503,169777310,916231,NULL,'2022-02-13 21:32:05',1644787925,NULL),(1869846547,10167542,1,2782221,1,1,1,'A',1,0.982824,350,917714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 768}, \"maximum_statistics\": {\"great\": 786}}',215.85,169743994,731334,NULL,'2022-02-12 15:44:05',1644680645,NULL),(1866616375,10167542,1,1286944,0,1,1,'A',1,0.978669,329,825465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 28, \"great\": 1711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1758}}',215.918,165147472,1633972,NULL,'2021-08-21 18:10:51',1629569451,NULL),(1873267623,10167542,1,690886,1,1,1,'A',1,0.96741,823,870613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 108, \"great\": 3923, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',216.023,174915162,4014308,NULL,'2022-10-04 19:45:52',1664912752,NULL),(1866800195,10167542,1,112696,1,1,1,'A',1,0.991822,985,914871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1284}}',216.19,165378157,1390748,NULL,'2021-08-29 07:26:25',1630221985,NULL),(1875687098,10167542,1,1201269,1,1,1,'A',1,0.950749,1541,785304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 96, \"great\": 3345, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3604}}',216.402,178566089,3499180,NULL,'2023-04-24 19:27:18',1682364438,NULL),(1869762236,10167542,1,816175,1,1,1,'A',1,0.975488,383,830518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 2133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2203}}',216.473,169765829,2000410,NULL,'2022-02-13 11:53:24',1644753204,NULL),(1875397955,10167542,1,2903916,1,1,1,'A',1,0.923209,328,725276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 73, \"great\": 1550, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1745}}',216.519,178107492,1420428,NULL,'2023-03-29 14:09:29',1680098969,NULL),(1866796007,10167542,1,3143244,1,1,1,'A',1,0.995872,608,920104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 964}, \"maximum_statistics\": {\"great\": 969}}',216.551,165232336,1044520,NULL,'2021-08-24 13:20:34',1629811234,NULL),(1871145596,10167542,1,1486545,1,1,1,'A',1,0.994224,347,966795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 601, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 606}}',216.58,171724654,717086,NULL,'2022-05-07 18:53:06',1651949586,NULL),(1875141673,10167542,1,183540,1,1,1,'X',1,1,713,1013196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 713}}',216.637,177867070,885060,NULL,'2023-03-15 16:46:04',1678898764,NULL),(1866756914,10167542,1,1003336,0,1,1,'A',1,0.992958,363,894909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 704}, \"maximum_statistics\": {\"great\": 710}}',216.711,165231710,721896,NULL,'2021-08-24 12:56:20',1629809780,NULL),(1872635707,10167542,1,1936245,1,1,1,'A',1,0.941489,369,747333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 51, \"great\": 1545, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1692}}',216.881,173913982,1575186,NULL,'2022-08-12 16:49:32',1660322972,NULL),(1871431704,10167542,1,2681860,1,1,1,'X',1,1,546,958020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',217.157,172381747,618980,NULL,'2022-06-04 10:32:14',1654338734,NULL),(1865971894,10167542,1,2129574,1,1,1,'S',1,0.996964,1482,951218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1482}}',217.186,164098922,1750310,NULL,'2021-07-19 11:37:27',1626694647,NULL),(1865996061,10167542,1,546631,1,1,1,'A',1,0.987755,544,891409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 735}}',217.208,164066769,838874,NULL,'2021-07-18 10:47:51',1626605271,NULL),(1870036414,10167542,1,1796303,1,1,1,'A',1,0.981886,440,860306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 26, \"great\": 1702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1739}}',217.244,170163075,1687490,NULL,'2022-03-01 16:24:53',1646151893,NULL),(1869992121,10167542,1,2058021,1,1,1,'S',1,0.999067,536,957391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 535, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',217.801,170060451,651130,NULL,'2022-02-25 14:51:28',1645800688,NULL),(1872500342,10167542,1,659571,0,1,1,'A',1,0.9264,218,742742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 554, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',217.905,173723753,518516,NULL,'2022-08-03 14:29:55',1659536995,NULL),(1870548146,10167542,1,172872,1,1,1,'X',1,1,971,954673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971}}',218.123,171039343,1108720,NULL,'2022-04-08 10:24:19',1649413459,NULL),(1873268810,10167542,1,695737,1,1,1,'A',1,0.99084,956,970133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 1940, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1965}}',219.155,174933108,2199223,NULL,'2022-10-05 20:40:54',1665002454,NULL),(1871126812,10167542,1,1733474,1,1,1,'A',1,0.923408,431,752211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 44, \"great\": 1520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1743}}',220.198,171808153,1614955,NULL,'2022-05-11 10:01:27',1652263287,NULL),(1866867870,10167542,1,210463,1,1,1,'S',1,0.998341,904,955188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 901}, \"maximum_statistics\": {\"great\": 904}}',220.384,165524267,1080920,NULL,'2021-09-03 15:56:25',1630684585,NULL),(1866510041,10167542,1,2545664,1,1,1,'A',1,0.988364,409,885787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1418}}',220.427,164860799,1492626,NULL,'2021-08-12 10:54:34',1628765674,NULL),(1869753179,10167542,1,3226766,1,1,1,'A',1,0.957286,282,871998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 549, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 597}}',220.914,169912951,601652,NULL,'2022-02-19 16:07:58',1645286878,NULL),(1869830138,10167542,1,238613,0,1,1,'A',1,0.938227,521,804786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 1013, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 2}}',220.93,169915424,1137622,NULL,'2022-02-19 17:50:50',1645293050,NULL),(1866302264,10167542,1,2293612,1,1,1,'S',1,0.999558,1132,952145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1132}}',221.264,164665752,1335620,NULL,'2021-08-06 03:29:45',1628220585,NULL),(1868783436,10167542,1,2313585,1,1,1,'A',1,0.990915,671,969378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1408, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1431}}',221.696,168211283,1811574,NULL,'2021-12-13 18:17:17',1639419437,NULL),(1866303551,10167542,1,2296422,1,1,1,'A',1,0.993165,1381,932691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1463}}',222.301,164666445,1803930,NULL,'2021-08-06 04:00:41',1628222441,NULL),(1875319547,10167542,1,2956254,1,1,1,'A',1,0.966179,612,804560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 2406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2528}}',222.328,177971199,2242272,NULL,'2023-03-21 17:05:25',1679418325,NULL),(1871772312,10167542,1,355581,1,1,1,'X',1,1,574,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574}}',222.44,172600922,658900,NULL,'2022-06-13 17:24:48',1655141088,NULL),(1869755129,10167542,1,798128,1,1,1,'A',1,0.985095,593,866196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 2174, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',222.459,169775737,2241846,NULL,'2022-02-13 20:01:02',1644782462,NULL),(1866532509,10167542,1,2731217,1,1,1,'S',1,0.9975,1000,952641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 995, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',223.311,164831351,1285458,NULL,'2021-08-11 11:55:31',1628682931,NULL),(1870065580,10167542,1,65693,0,1,1,'A',1,0.990206,461,874872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 954, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',223.378,170143970,1185608,NULL,'2022-02-28 19:22:07',1646076127,NULL),(1869638051,10167542,1,163846,0,1,1,'A',1,0.995,522,970414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 993, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',223.391,169693830,1094022,NULL,'2022-02-10 17:55:44',1644515744,NULL),(1868830510,10167542,1,1153788,0,1,1,'A',1,0.970774,604,847860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 1825, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1899}}',223.788,168210615,1771353,NULL,'2021-12-13 17:42:23',1639417343,NULL),(1866512290,10167542,1,2841198,1,1,1,'A',1,0.977679,711,832639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 1409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1456}}',223.868,164859088,1355574,NULL,'2021-08-12 09:27:12',1628760432,NULL),(1873670868,10167542,1,99119,1,1,1,'XH',1,1,926,1013834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 926, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 926}}',224.116,175439174,1085832,NULL,'2022-11-02 07:46:22',1667375182,NULL),(1866526763,10167542,1,2401517,1,1,1,'A',1,0.983792,1060,877610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 1596}, \"maximum_statistics\": {\"great\": 1635}}',224.152,164859393,1643910,NULL,'2021-08-12 09:41:18',1628761278,NULL),(1869882103,10167542,1,2695916,1,1,1,'S',1,0.998571,1400,955934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1400}}',224.418,169968458,1743180,NULL,'2022-02-21 18:19:10',1645467550,NULL),(1866346024,10167542,1,2356422,1,1,1,'S',1,0.996243,1331,946351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1331}}',224.663,164666878,1615550,NULL,'2021-08-06 04:19:02',1628223542,NULL),(1866757870,10167542,1,665063,1,1,1,'A',1,0.988569,878,893342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 2663}, \"maximum_statistics\": {\"great\": 2712}}',224.847,165297730,2941194,NULL,'2021-08-26 16:40:06',1629996006,NULL),(1869687916,10167542,1,69439,0,1,1,'A',1,0.998498,873,934995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 997, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',225.033,169694412,1132792,NULL,'2022-02-10 18:24:12',1644517452,NULL),(1867057525,10167542,1,112799,0,1,1,'A',1,0.990566,642,917946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 680, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 689}}',225.037,165764782,791484,NULL,'2021-09-12 11:42:40',1631446960,NULL),(1870918584,10167542,1,153393,1,1,1,'S',1,0.999388,817,1011666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 816, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',225.138,171459381,1022024,NULL,'2022-04-26 08:22:15',1650961335,NULL),(1871172816,10167542,1,29360,1,1,1,'S',1,0.998039,765,1009645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 762, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',225.491,171998042,1003548,NULL,'2022-05-19 10:08:02',1652954882,NULL),(1871482190,10167542,1,75184,0,1,1,'A',1,0.994318,313,903916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',225.552,172309953,604418,NULL,'2022-06-01 06:31:35',1654065095,NULL),(1865953003,10167542,1,1170445,1,1,1,'A',1,0.98519,668,869022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 1646, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1688}}',225.663,164067208,1755720,NULL,'2021-07-18 11:08:30',1626606510,NULL),(1875315331,10167542,1,3301233,1,1,1,'A',1,0.950904,435,744686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 1431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1548}}',225.774,177997619,1272826,NULL,'2023-03-23 11:21:59',1679570519,NULL),(1873283909,10167542,1,745171,1,1,1,'A',1,0.996078,504,1000561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 508, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 510}}',225.778,174964976,634236,NULL,'2022-10-07 18:08:50',1665166130,NULL),(1868667246,10167542,1,765426,1,1,1,'S',1,0.992165,702,932481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 691, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 702}}',225.794,168186142,845530,NULL,'2021-12-12 17:04:42',1639328682,NULL),(1868728973,10167542,1,404827,0,1,1,'A',1,0.969796,279,859876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 1034, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1076}}',225.908,168210925,1028738,NULL,'2021-12-13 17:58:05',1639418285,NULL),(1866414657,10167542,1,1925777,1,1,1,'A',1,0.989114,650,918794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1286}}',226.215,164859194,1588400,NULL,'2021-08-12 09:31:39',1628760699,NULL),(1868449352,10167542,1,322009,0,1,1,'S',1,0.990534,581,466826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 570, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581}}',226.351,167803348,448160,NULL,'2021-11-27 18:50:43',1638039043,NULL),(1873140722,10167542,1,998462,1,1,1,'A',1,0.916314,133,698632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 412}, \"maximum_statistics\": {\"great\": 472}}',226.363,174673123,322017,NULL,'2022-09-22 16:36:44',1663864604,NULL),(1869693356,10167542,1,74347,1,1,1,'A',1,0.984688,626,850136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 1567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1600}}',226.433,169669234,1611058,NULL,'2022-02-09 17:45:04',1644428704,NULL),(1870548158,10167542,1,172872,1,1,1,'A',1,0.994851,741,980605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 964}, \"maximum_statistics\": {\"great\": 971}}',226.599,171039552,1094058,NULL,'2022-04-08 10:40:02',1649414402,NULL),(1871075971,10167542,1,1598678,1,1,1,'A',1,0.982103,878,872357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 31, \"great\": 2186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2235}}',226.958,171807056,2311280,NULL,'2022-05-11 08:43:17',1652258597,NULL),(1873415545,10167542,1,738739,1,1,1,'S',1,0.974874,398,972875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',227.063,175126735,484885,NULL,'2022-10-16 11:27:01',1665919621,NULL),(1866497703,10167542,1,234673,1,1,1,'S',1,0.997845,696,953464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 693}, \"maximum_statistics\": {\"great\": 696}}',227.191,164831045,865710,NULL,'2021-08-11 11:38:59',1628681939,NULL),(1872548557,10167542,1,1955613,1,1,1,'A',1,0.929755,291,766126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 57, \"great\": 1354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1509}}',227.544,173745884,1366633,NULL,'2022-08-04 15:59:19',1659628759,NULL),(1872518851,10167542,1,96308,1,1,1,'S',1,0.996059,888,908855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 881}, \"maximum_statistics\": {\"great\": 888}}',227.591,173850180,1043770,NULL,'2022-08-09 13:26:58',1660051618,NULL),(1870633378,10167542,1,383455,0,1,1,'A',1,0.973002,648,829791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 53, \"great\": 2681, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',227.84,170936872,2824912,NULL,'2022-04-03 15:22:48',1648999368,NULL),(1871162991,10167542,1,1531625,1,1,1,'A',1,0.970078,603,811031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 66, \"great\": 2831, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2941}}',228.241,171863235,2596330,NULL,'2022-05-13 18:02:27',1652464947,NULL),(1873249344,10167542,1,1447507,1,1,1,'A',1,0.986149,509,872775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 1801, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1841}}',228.517,175033108,1912224,NULL,'2022-10-11 06:44:15',1665470655,NULL),(1869564301,10167542,1,635009,1,1,1,'X',1,1,856,956388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 856}}',228.862,169511954,983036,NULL,'2022-02-03 13:36:40',1643895400,NULL),(1869804547,10167542,1,2122784,1,1,1,'S',1,0.995783,830,946405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 823, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 830}}',229.092,169838994,1014190,NULL,'2022-02-16 17:21:16',1645032076,NULL),(1870448102,10167542,1,1640867,1,1,1,'A',1,0.983461,550,866827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 1917, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1965}}',229.502,170770245,1933524,NULL,'2022-03-27 11:23:02',1648380182,NULL),(2263721696,10167542,1,3129919,0,1,1,'A',1,0.982332,193,913186,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 283}}',229.802,NULL,0,'2024-01-30 22:15:38','2024-01-30 22:16:32',1706652992,7397),(1872904919,10167542,1,1447507,1,1,1,'A',1,0.931559,303,774290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 57, \"great\": 1646, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1841}}',229.873,174406334,1704507,NULL,'2022-09-07 17:30:06',1662571806,NULL),(1873088102,10167542,1,2236011,1,1,1,'A',1,0.912333,239,725878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 572, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 673}}',229.894,174673578,616949,NULL,'2022-09-22 17:05:23',1663866323,NULL),(1870525763,10167542,1,148307,0,1,1,'A',1,0.972943,311,848853,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 1744, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1811}}',230.084,170888244,1631459,NULL,'2022-04-01 18:06:09',1648836369,NULL),(1871567166,10167542,1,174684,1,1,1,'X',1,1,540,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',230.255,172430678,626160,NULL,'2022-06-06 10:06:14',1654509974,NULL),(1869806083,10167542,1,2706169,1,1,1,'A',1,0.977633,462,889709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 1338, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1386}}',230.3,169838560,1465657,NULL,'2022-02-16 17:01:19',1645030879,NULL),(1870282966,10167542,1,156706,0,1,1,'A',1,0.946765,360,831586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 1367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1484}}',230.817,170558888,1439460,NULL,'2022-03-18 19:24:10',1647631450,NULL),(1869724863,10167542,1,774493,1,1,1,'S',1,0.971795,390,959080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 390}}',231.27,169714637,482967,NULL,'2022-02-11 14:05:54',1644588354,NULL),(1870355996,10167542,1,1017971,0,1,1,'A',1,0.94085,754,814985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 1387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1530}}',231.294,170559067,1534563,NULL,'2022-03-18 19:33:01',1647631981,NULL),(1872778233,10167542,1,91391,1,1,1,'X',1,1,1060,957880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1060}, \"maximum_statistics\": {\"great\": 1060}}',231.527,174257561,1188860,NULL,'2022-08-30 15:17:58',1661872678,NULL),(1866842091,10167542,1,2944445,1,1,1,'S',1,0.995385,650,935263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 644}, \"maximum_statistics\": {\"great\": 650}}',231.571,165387135,761530,NULL,'2021-08-29 14:39:16',1630247956,NULL),(1871055760,10167542,1,167007,1,1,1,'A',1,0.993842,1079,980849,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1218}}',231.926,171806699,1440582,NULL,'2022-05-11 08:12:33',1652256753,NULL),(1866071976,10167542,1,167016,1,1,1,'A',1,0.984458,576,890794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 1099, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1126}}',232.115,164288605,1237340,NULL,'2021-07-25 10:27:00',1627208820,NULL),(1870602649,10167542,1,1081354,0,1,1,'A',1,0.917135,191,717795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',232.259,170939612,536382,NULL,'2022-04-03 17:20:58',1649006458,NULL),(1871040966,10167542,1,151701,0,1,1,'A',1,0.973411,370,897919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 741, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 771}}',232.269,171789799,820964,NULL,'2022-05-10 13:13:50',1652188430,NULL),(1873417831,10167542,1,95464,1,1,1,'A',1,0.998077,735,997556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1296, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1300}}',232.35,175074178,1589411,NULL,'2022-10-13 17:24:52',1665681892,NULL),(1866772323,10167542,1,2393974,0,1,1,'A',1,0.984677,618,437614,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 1468}, \"maximum_statistics\": {\"great\": 1501}}',232.675,165177921,1060562,NULL,'2021-08-22 17:27:17',1629653237,NULL),(1869731254,10167542,1,118718,0,1,1,'A',1,0.996085,1125,939733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 1398, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1405}}',232.705,169544048,1674170,NULL,'2022-02-04 19:09:47',1644001787,NULL),(1870502139,10167542,1,2449015,1,1,1,'A',1,0.976894,564,851910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 1805, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1861}}',232.853,170775500,1924986,NULL,'2022-03-27 15:16:16',1648394176,NULL),(1869638057,10167542,1,163846,0,1,1,'A',1,0.997,503,990904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 996, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1000}}',232.984,169693900,1148520,NULL,'2022-02-10 17:59:09',1644515949,NULL),(1869970674,10167542,1,105713,0,1,1,'A',1,0.987371,472,877303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 1053, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1069}}',233.127,170039153,1079910,NULL,'2022-02-24 16:36:04',1645720564,NULL),(1875205300,10167542,1,2627290,1,1,1,'S',1,0.995547,1235,947021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1235}}',233.137,177820070,1472860,NULL,'2023-03-12 17:49:36',1678643376,NULL),(2255923435,10167542,1,2603714,1,1,1,'A',1,0.966427,336,850666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 792, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 834}}',233.267,182554230,798513,NULL,'2024-01-27 08:25:19',1706343919,NULL),(1873024404,10167542,1,1760698,1,1,1,'A',1,0.97284,534,836244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 63, \"great\": 2744, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2835}}',233.995,174659075,2790516,NULL,'2022-09-21 19:10:36',1663787436,NULL),(1869647820,10167542,1,174684,1,1,1,'A',1,0.992593,331,961315,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',235.896,169693692,583785,NULL,'2022-02-10 17:49:24',1644515364,NULL),(1871518533,10167542,1,2619965,1,1,1,'A',1,0.930346,297,776026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 998, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1127}}',236.591,172310864,1065559,NULL,'2022-06-01 07:45:52',1654069552,NULL),(1869726368,10167542,1,2393974,1,1,1,'A',1,0.980346,804,917931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 1461, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1501}}',236.623,169694286,1704118,NULL,'2022-02-10 18:18:06',1644517086,NULL),(1873793365,10167542,1,1620508,1,1,1,'A',1,0.969595,581,889505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 851, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 888}}',236.815,175691636,950201,NULL,'2022-11-15 10:06:35',1668506795,NULL),(1870012889,10167542,1,2500721,1,1,1,'S',1,0.993554,543,940298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',236.856,170163563,609980,NULL,'2022-03-01 16:49:47',1646153387,NULL),(1869987469,10167542,1,1920741,1,1,1,'X',1,1,913,958695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 913}}',236.994,170066455,1122640,NULL,'2022-02-25 19:19:07',1645816747,NULL),(1871416241,10167542,1,152050,1,1,1,'A',1,0.99411,547,889875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 759, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 764}}',237.083,172339235,774372,NULL,'2022-06-02 14:23:27',1654179807,NULL),(1871490657,10167542,1,82529,1,1,1,'A',1,0.999057,701,939634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1059, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',237.285,172383385,1306044,NULL,'2022-06-04 12:01:09',1654344069,NULL),(1869682805,10167542,1,2310349,1,1,1,'X',1,1,536,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',237.553,169669536,587820,NULL,'2022-02-09 18:01:13',1644429673,NULL),(1871174526,10167542,1,2043190,1,1,1,'A',1,0.978767,261,895184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 703}, \"maximum_statistics\": {\"great\": 730}}',237.699,171998364,675893,NULL,'2022-05-19 10:30:03',1652956203,NULL),(1870886753,10167542,1,2058021,1,1,1,'SH',1,0.999067,536,1012170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 536}}',237.992,171346179,674142,NULL,'2022-04-21 14:49:33',1650552573,NULL),(1871542239,10167542,1,431502,0,1,1,'A',1,0.982187,396,848760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 795}, \"maximum_statistics\": {\"great\": 814}}',238.12,172569446,715480,NULL,'2022-06-12 09:11:35',1655025095,NULL),(1869857808,10167542,1,112696,1,1,1,'A',1,0.941978,232,778189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 1175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1284}}',238.268,169743185,1028563,NULL,'2022-02-12 15:12:44',1644678764,NULL),(1871478532,10167542,1,1746028,1,1,1,'A',1,0.933905,213,759716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 731}, \"maximum_statistics\": {\"great\": 817}}',238.526,172310562,653837,NULL,'2022-06-01 07:20:13',1654068013,NULL),(1871092803,10167542,1,234673,0,1,1,'A',1,0.994971,341,961535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 692, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 696}}',239.187,171790237,793041,NULL,'2022-05-10 13:33:57',1652189637,NULL),(1870397265,10167542,1,146915,1,1,1,'A',1,0.995571,1027,929197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1129}}',239.272,170769746,1270294,NULL,'2022-03-27 10:54:59',1648378499,NULL),(1871119256,10167542,1,1713113,1,1,1,'A',1,0.982385,264,898468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 720, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 738}}',239.278,171789842,737853,NULL,'2022-05-10 13:15:57',1652188557,NULL),(1870024930,10167542,1,1565089,1,1,1,'A',1,0.987961,244,877493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',239.318,170163534,597462,NULL,'2022-03-01 16:47:57',1646153277,NULL),(1869744698,10167542,1,2043190,1,1,1,'A',1,0.99589,506,930271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 725}, \"maximum_statistics\": {\"great\": 730}}',239.692,169744153,758010,NULL,'2022-02-12 15:50:53',1644681053,NULL),(1869707147,10167542,1,2356422,1,1,1,'A',1,0.92562,340,767741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 27, \"great\": 1160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1331}}',239.807,169714096,1255762,NULL,'2022-02-11 13:43:25',1644587005,NULL),(1870142451,10167542,1,2480799,1,1,1,'A',1,0.973341,517,809657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 55, \"great\": 2665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2757}}',239.815,170436567,2383774,NULL,'2022-03-13 10:50:59',1647168659,NULL),(1869979839,10167542,1,1178781,1,1,1,'A',1,0.993052,807,924921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 1783, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1799}}',239.977,169969529,2046112,NULL,'2022-02-21 19:06:43',1645470403,NULL),(1872477461,10167542,1,197194,0,1,1,'A',1,0.928358,292,761177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 1192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1340}}',240.019,173723976,1193389,NULL,'2022-08-03 14:40:20',1659537620,NULL),(1870537798,10167542,1,1970213,1,1,1,'A',1,0.992847,588,919707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 693, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 699}}',240.282,171039902,782630,NULL,'2022-04-08 11:07:03',1649416023,NULL),(1873290881,10167542,1,2462720,1,1,1,'A',1,0.91629,409,727605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 25, \"great\": 945, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1105}}',240.363,175034094,939546,NULL,'2022-10-11 08:52:34',1665478354,NULL),(1871711019,10167542,1,3161300,1,1,1,'X',1,1,1282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1282}}',240.421,172602166,1548700,NULL,'2022-06-13 18:30:40',1655145040,NULL),(1875650990,10167542,1,2885444,1,1,1,'A',1,0.952077,282,789315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 1164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1252}}',240.487,178523076,1071092,NULL,'2023-04-22 10:23:32',1682159012,NULL),(1875245533,10167542,1,157233,0,1,1,'A',1,0.966667,244,817298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 35, \"great\": 1253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1305}}',240.627,177846084,1119943,NULL,'2023-03-14 11:18:15',1678792695,NULL),(1865884863,10167542,1,1868784,1,1,1,'A',1,0.991435,796,915272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1381, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1401}}',241.093,163940542,1629390,NULL,'2021-07-14 13:09:09',1626268149,NULL),(1869819288,10167542,1,2935274,1,1,1,'A',1,0.983666,474,936758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 540}, \"maximum_statistics\": {\"great\": 551}}',241.256,169743566,606548,NULL,'2022-02-12 15:27:26',1644679646,NULL),(1870057840,10167542,1,210463,1,1,1,'SH',1,0.998894,904,1011641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 902, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 904}}',241.28,170117357,1120644,NULL,'2022-02-27 15:58:53',1645977533,NULL),(1870483536,10167542,1,103398,0,1,1,'A',1,0.952816,182,847157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',241.399,170845392,522820,NULL,'2022-03-30 19:34:27',1648668867,NULL),(1873469518,10167542,1,2032165,1,1,1,'A',1,0.952863,473,727153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 54, \"great\": 1620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1729}}',241.466,175279491,1445628,NULL,'2022-10-24 17:13:35',1666631615,NULL),(1872787571,10167542,1,103022,1,1,1,'S',1,0.997596,832,946970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 828, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 832}}',241.933,174201608,970890,NULL,'2022-08-27 16:17:45',1661617065,NULL),(1875270745,10167542,1,3470839,1,1,1,'A',1,0.936083,293,697330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 989, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103}}',241.982,177971357,851884,NULL,'2023-03-21 17:16:50',1679419010,NULL),(1871255805,10167542,1,2237541,1,1,1,'A',1,0.973958,247,857028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 1015, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1056}}',242.092,171998093,934785,NULL,'2022-05-19 10:11:09',1652955069,NULL),(1870269185,10167542,1,2630193,1,1,1,'A',1,0.982425,343,850525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 1355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1394}}',242.13,170534351,1337994,NULL,'2022-03-17 18:16:17',1647540977,NULL),(1870111105,10167542,1,743742,0,1,1,'A',1,0.941053,273,791976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',242.242,170165507,419915,NULL,'2022-03-01 18:36:45',1646159805,NULL),(1869900719,10167542,1,3198185,1,1,1,'A',1,0.956848,410,869259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',242.36,170069049,521199,NULL,'2022-02-25 21:22:35',1645824155,NULL),(1871102838,10167542,1,2903916,1,1,1,'A',1,0.968768,473,846114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 1664, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1745}}',242.393,171790620,1660473,NULL,'2022-05-10 13:51:23',1652190683,NULL),(1870547927,10167542,1,1786511,1,1,1,'A',1,0.942549,227,784405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 504, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',242.399,170939266,475467,NULL,'2022-04-03 17:05:46',1649005546,NULL),(1872501841,10167542,1,76519,1,1,1,'S',1,0.998918,924,916707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 922, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 924}}',242.688,173850421,1094520,NULL,'2022-08-09 13:40:24',1660052424,NULL),(1869746549,10167542,1,1147717,1,1,1,'S',1,0.999231,650,957116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 649, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 650}}',242.84,169807186,815020,NULL,'2022-02-15 08:59:07',1644915547,NULL),(1870428979,10167542,1,3000744,1,1,1,'A',1,0.98017,522,870939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 27, \"great\": 1722, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1765}}',243.244,170782697,1882502,NULL,'2022-03-27 21:14:17',1648415657,NULL),(1865840268,10167542,1,2935274,1,1,1,'A',1,0.990018,497,908214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',243.288,163911521,600704,NULL,'2021-07-13 14:52:58',1626187978,NULL),(1873074996,10167542,1,118718,0,1,1,'A',1,0.93879,266,776532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 1276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1405}}',243.967,174762856,1215886,NULL,'2022-09-27 16:04:39',1664294679,NULL),(1875290676,10167542,1,1987794,1,1,1,'A',1,0.962946,665,776839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 69, \"great\": 3155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3333}}',244.269,177971597,2814408,NULL,'2023-03-21 17:36:20',1679420180,NULL),(1871251101,10167542,1,2719608,1,1,1,'A',1,0.976648,826,922647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 1050, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1092}}',244.451,171997982,1237899,NULL,'2022-05-19 10:04:12',1652954652,NULL),(1869700483,10167542,1,2564790,1,1,1,'A',1,0.980857,551,870486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 1065, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1097}}',245.023,169670965,1149784,NULL,'2022-02-09 19:11:14',1644433874,NULL),(1871625396,10167542,1,2764503,1,1,1,'S',1,0.998845,1731,956770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1727, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1731}}',245.618,172519541,2075680,NULL,'2022-06-10 09:45:37',1654854337,NULL),(1870448312,10167542,1,3226246,1,1,1,'A',1,0.962218,403,777762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 965, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1019}}',246.013,170843226,841874,NULL,'2022-03-30 17:28:54',1648661334,NULL),(1872722203,10167542,1,2465122,1,1,1,'A',1,0.995413,476,924962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 650, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 654}}',246.133,174158178,733910,NULL,'2022-08-25 11:50:15',1661428215,NULL),(1865995650,10167542,1,2032166,1,1,1,'A',1,0.992526,1300,930419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1338}}',246.786,164067869,1530660,NULL,'2021-07-18 11:37:00',1626608220,NULL),(1873629806,10167542,1,51121,1,1,1,'A',1,0.970971,430,895149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 956, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',246.824,175438875,967261,NULL,'2022-11-02 07:05:35',1667372735,NULL),(1875509068,10167542,1,1755465,1,1,1,'A',1,0.988273,336,895898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 469}}',246.942,178385174,442930,NULL,'2023-04-14 06:20:39',1681453239,NULL),(1872914275,10167542,1,2357917,1,1,1,'S',1,0.994174,1459,941012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1442, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1459}}',247.089,174370106,1795480,NULL,'2022-09-05 14:33:45',1662388425,NULL),(1875596850,10167542,1,90616,0,1,1,'A',1,0.980594,306,906518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 849, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 876}}',247.144,178377122,922315,NULL,'2023-04-13 16:41:00',1681404060,NULL),(1869956799,10167542,1,3244268,1,1,1,'A',1,0.986385,1361,889703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 1833, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1873}}',247.245,170067147,1982102,NULL,'2022-02-25 19:53:50',1645818830,NULL),(1870458767,10167542,1,2589426,1,1,1,'A',1,0.947881,337,748743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 812, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 873}}',247.416,170725491,809758,NULL,'2022-03-25 18:58:28',1648234708,NULL),(1869776964,10167542,1,1254676,1,1,1,'S',1,0.989533,621,1017162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',247.86,169915753,754506,NULL,'2022-02-19 18:03:46',1645293826,NULL),(1870425993,10167542,1,1320755,1,1,1,'A',1,0.986486,730,878062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 2217, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2257}}',247.939,170769557,2328208,NULL,'2022-03-27 10:46:07',1648377967,NULL),(1869561366,10167542,1,998462,1,1,1,'X',1,1,472,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472}, \"maximum_statistics\": {\"great\": 472}}',247.961,169512114,517936,NULL,'2022-02-03 13:46:15',1643895975,NULL),(1869465632,10167542,1,97949,0,1,1,'A',1,0.986255,965,874616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 2463, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',248.206,169271851,2709164,NULL,'2022-01-24 18:43:18',1643049798,NULL),(1868709400,10167542,1,2985021,1,1,1,'A',1,0.984291,356,872564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 1088, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1114}}',248.272,168188517,1127024,NULL,'2021-12-12 18:54:22',1639335262,NULL),(1875198787,10167542,1,2603714,1,1,1,'A',1,0.961631,532,832148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 780, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 834}}',248.586,177745931,777352,NULL,'2023-03-08 18:38:52',1678300732,NULL),(1873065472,10167542,1,3590934,1,1,1,'A',1,0.994393,487,915140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 535}}',249.718,174591315,603094,NULL,'2022-09-17 21:36:41',1663450601,NULL),(1875463600,10167542,1,92643,0,1,1,'A',1,0.995349,632,279448,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 856, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',249.852,178231807,516704,NULL,'2023-04-05 10:38:41',1680691121,NULL),(1875343485,10167542,1,2679859,1,1,1,'A',1,0.91851,401,665025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 859}}',250.302,177997680,647472,NULL,'2023-03-23 11:27:44',1679570864,NULL),(1869765017,10167542,1,1217847,1,1,1,'A',1,0.996082,970,994423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1015, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1021}}',250.582,169838643,1219104,NULL,'2022-02-16 17:05:42',1645031142,NULL),(1870548151,10167542,1,172872,1,1,1,'S',1,0.99794,971,1004658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 967, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971}}',251.071,171039479,1149144,NULL,'2022-04-08 10:35:14',1649414114,NULL),(1871165177,10167542,1,2310349,1,1,1,'A',1,0.990672,334,955449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',251.311,171997907,546638,NULL,'2022-05-19 09:58:48',1652954328,NULL),(1869774251,10167542,1,2841198,1,1,1,'A',1,0.978022,357,871769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 1407, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1456}}',251.444,169743805,1346867,NULL,'2022-02-12 15:36:17',1644680177,NULL),(1875456896,10167542,1,332373,1,1,1,'A',1,0.985418,1174,896656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 1750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1783}}',252.052,178097270,1900404,NULL,'2023-03-28 21:15:32',1680038132,NULL),(1873794266,10167542,1,94471,1,1,1,'S',1,0.976932,867,975013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 827, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 867}}',252.193,175785080,1100812,NULL,'2022-11-20 08:18:50',1668932330,NULL),(1871657268,10167542,1,1561542,0,1,1,'A',1,0.980106,469,863405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',252.329,172568420,805382,NULL,'2022-06-12 07:57:22',1655020642,NULL),(1876979403,10167542,1,719063,1,1,1,'X',1,1,662,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 662}, \"maximum_statistics\": {\"great\": 662}}',252.962,180308495,769268,NULL,'2023-08-13 18:57:51',1691953071,NULL),(1873683671,10167542,1,122433,1,1,1,'X',1,1,590,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',253.657,175545114,658540,NULL,'2022-11-07 16:28:01',1667838481,NULL),(1868609011,10167542,1,1936317,1,1,1,'A',1,0.985366,776,889031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 1807, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1845}}',253.862,168188137,2019300,NULL,'2021-12-12 18:36:17',1639334177,NULL),(1872507250,10167542,1,81256,1,1,1,'X',1,1,1337,920826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1337}, \"maximum_statistics\": {\"great\": 1337}}',254.425,173851055,1590380,NULL,'2022-08-09 14:12:44',1660054364,NULL),(1875347320,10167542,1,2358648,1,1,1,'A',1,0.998366,386,930097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 611, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 612}}',254.756,178013042,731672,NULL,'2023-03-24 09:42:38',1679650958,NULL),(1869759172,10167542,1,1192690,0,1,1,'A',1,0.98974,536,890988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 722, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 731}}',254.876,169776217,801528,NULL,'2022-02-13 20:30:20',1644784220,NULL),(1870396324,10167542,1,145660,1,1,1,'A',1,0.981864,736,858490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 1746, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',254.892,170782762,1870960,NULL,'2022-03-27 21:19:10',1648415950,NULL),(1872215532,10167542,1,1639628,1,1,1,'A',1,0.9849,713,868945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 29, \"great\": 2309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2351}}',255.097,173369588,2289942,NULL,'2022-07-17 17:20:23',1658078423,NULL),(1869852355,10167542,1,1733474,1,1,1,'A',1,0.99082,428,940357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 1719, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1743}}',256.133,169838452,1938127,NULL,'2022-02-16 16:55:57',1645030557,NULL),(1872370835,10167542,1,1012649,1,1,1,'S',1,0.975,480,969503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',256.352,173593591,592925,NULL,'2022-07-28 11:21:48',1659007308,NULL),(1869855321,10167542,1,749964,1,1,1,'A',1,0.995546,665,932560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 892}, \"maximum_statistics\": {\"great\": 898}}',257.033,169763266,937460,NULL,'2022-02-13 09:13:16',1644743596,NULL),(1870665581,10167542,1,160839,1,1,1,'A',1,0.993536,793,928937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 1074, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1083}}',257.383,171103745,1150140,NULL,'2022-04-10 20:09:23',1649621363,NULL),(1870092755,10167542,1,1838157,1,1,1,'A',1,0.984955,704,876408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 1953, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1994}}',257.423,170164255,2110764,NULL,'2022-03-01 17:27:14',1646155634,NULL),(1870355054,10167542,1,92189,1,1,1,'A',1,0.993849,1018,922608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 1128, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1138}}',257.77,170534951,1284052,NULL,'2022-03-17 18:53:53',1647543233,NULL),(1869784667,10167542,1,3266103,1,1,1,'S',1,0.971864,853,966707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 805, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 853}}',258.166,169913045,1074305,NULL,'2022-02-19 16:11:47',1645287107,NULL),(1869563831,10167542,1,2513188,1,1,1,'A',1,0.990876,569,916577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1077, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1096}}',258.456,169538806,1242988,NULL,'2022-02-04 15:10:35',1643987435,NULL),(1871496987,10167542,1,243350,0,1,1,'A',1,0.966368,365,924076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',258.54,172310270,481750,NULL,'2022-06-01 06:57:16',1654066636,NULL),(1871201739,10167542,1,2608992,1,1,1,'S',1,0.985019,801,968199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 777, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 801}}',258.584,171998402,965406,NULL,'2022-05-19 10:33:10',1652956390,NULL),(1868688383,10167542,1,3161670,1,1,1,'A',1,0.998402,1637,943722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 1873, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1877}}',258.706,168186933,2336298,NULL,'2021-12-12 17:41:18',1639330878,NULL),(1875219308,10167542,1,3030560,1,1,1,'A',1,0.934096,262,772840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 1325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1487}}',258.726,177820624,1325079,NULL,'2023-03-12 18:25:02',1678645502,NULL),(1872340997,10167542,1,184851,0,1,1,'A',1,0.986332,729,937076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 1541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1573}}',258.886,173685427,1756068,NULL,'2022-08-01 17:59:28',1659376768,NULL),(1870579336,10167542,1,2310349,1,1,1,'XH',1,1,536,1014942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',259.814,170902841,608580,NULL,'2022-04-02 09:18:42',1648891122,NULL),(1873119488,10167542,1,174684,0,1,1,'A',1,0.937037,332,793436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',260.044,174673897,482501,NULL,'2022-09-22 17:25:02',1663867502,NULL),(1870843908,10167542,1,2903916,1,1,1,'A',1,0.988825,496,874437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 1718, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1745}}',260.085,171389283,1791888,NULL,'2022-04-23 09:26:12',1650705972,NULL),(1876021945,10167542,1,2465122,1,1,1,'A',1,0.990826,401,968865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 654}}',260.395,179119385,766462,NULL,'2023-05-29 11:07:42',1685358462,NULL),(1869831051,10167542,1,3177593,1,1,1,'A',1,0.994393,607,931538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1060, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1070}}',260.791,169807879,1280724,NULL,'2022-02-15 09:55:48',1644918948,NULL),(1870351246,10167542,1,1418055,1,1,1,'A',1,0.990741,724,915512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 849, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 864}}',260.806,170535198,1012052,NULL,'2022-03-17 19:07:28',1647544048,NULL),(1869661407,10167542,1,1382550,1,1,1,'A',1,0.994037,792,917226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 1747, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1761}}',261.277,169670031,1926418,NULL,'2022-02-09 18:25:59',1644431159,NULL),(1873276629,10167542,1,81256,1,1,1,'A',1,0.994016,656,940666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1337}}',261.317,174933220,1545558,NULL,'2022-10-05 20:51:47',1665003107,NULL),(1870603409,10167542,1,2350717,1,1,1,'A',1,0.988256,827,894256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 1677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1703}}',261.484,171039279,1729194,NULL,'2022-04-08 10:19:20',1649413160,NULL),(1872705284,10167542,1,858682,0,1,1,'A',1,0.960141,473,795464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 932, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 991}}',261.646,174257622,947118,NULL,'2022-08-30 15:23:42',1661873022,NULL),(1870622084,10167542,1,2388479,1,1,1,'A',1,0.974435,226,769078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 19, \"great\": 817, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 841}}',261.949,170937713,638606,NULL,'2022-04-03 15:59:12',1649001552,NULL),(1873809884,10167542,1,866288,0,1,1,'A',1,0.969332,521,848033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 2102, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',262.138,175691241,2010096,NULL,'2022-11-15 09:23:07',1668504187,NULL),(1875466057,10167542,1,3120854,1,1,1,'A',1,0.928065,353,770109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 864, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 987}}',262.331,178107925,933374,NULL,'2023-03-29 14:36:28',1680100588,NULL),(1868691683,10167542,1,2596312,1,1,1,'A',1,0.986053,715,915392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 698, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 717}}',262.41,168152975,895360,NULL,'2021-12-11 14:58:04',1639234684,NULL),(1875823431,10167542,1,3576714,1,1,1,'A',1,0.936187,310,727843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 1115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1238}}',262.595,178702832,1105950,NULL,'2023-05-03 16:59:54',1683133194,NULL),(1873364969,10167542,1,1884714,1,1,1,'S',1,0.998659,746,949025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 746}}',263.243,175134927,927690,NULL,'2022-10-16 19:23:16',1665948196,NULL),(1871186454,10167542,1,1285226,0,1,1,'A',1,0.954679,570,830825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 1902, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2041}}',263.255,171864009,1974384,NULL,'2022-05-13 18:33:48',1652466828,NULL),(1875543478,10167542,1,3243480,1,1,1,'A',1,0.973802,514,872199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 854, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 897}}',263.841,178339754,922170,NULL,'2023-04-11 09:07:15',1681204035,NULL),(1871370696,10167542,1,97927,0,1,1,'A',1,0.99536,469,931669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 855, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 862}}',263.859,172149156,937660,NULL,'2022-05-25 15:46:43',1653493603,NULL),(1871365399,10167542,1,3391083,1,1,1,'S',1,0.993311,1495,936507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1495}}',264.104,172092835,1868520,NULL,'2022-05-23 04:23:23',1653279803,NULL),(1875265866,10167542,1,1944768,1,1,1,'A',1,0.987395,290,882473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',264.239,177997748,671662,NULL,'2023-03-23 11:33:08',1679571188,NULL),(1870492895,10167542,1,1422127,1,1,1,'A',1,0.987124,550,889729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',264.345,170774713,703020,NULL,'2022-03-27 14:45:59',1648392359,NULL),(1869846344,10167542,1,2782104,1,1,1,'S',1,0.99944,893,956985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 892}, \"maximum_statistics\": {\"great\": 893}}',264.576,169765537,946750,NULL,'2022-02-13 11:37:31',1644752251,NULL),(1873543829,10167542,1,1574205,1,1,1,'A',1,0.975591,733,874367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 47, \"great\": 2502, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2581}}',265.24,175405268,2529008,NULL,'2022-10-31 08:49:33',1667206173,NULL),(1870058836,10167542,1,214601,0,1,1,'A',1,0.940499,362,790811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 937, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1042}}',265.639,170165126,962032,NULL,'2022-03-01 18:16:14',1646158574,NULL),(1871477680,10167542,1,673068,1,1,1,'A',1,0.955036,265,909116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 278}}',265.852,172310241,298366,NULL,'2022-06-01 06:55:13',1654066513,NULL),(1875482292,10167542,1,3166334,1,1,1,'A',1,0.951054,665,753419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 69, \"great\": 1995, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2135}}',265.89,178108816,1817852,NULL,'2023-03-29 15:28:36',1680103716,NULL),(1873056551,10167542,1,3000744,1,1,1,'A',1,0.975354,509,878703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 1710, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1765}}',265.998,174477278,1746155,NULL,'2022-09-11 13:43:05',1662903785,NULL),(1871079352,10167542,1,2393974,1,1,1,'A',1,0.997335,1025,943235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 1496, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1501}}',268.158,171806546,1848292,NULL,'2022-05-11 07:59:37',1652255977,NULL),(1869832894,10167542,1,674882,0,1,1,'A',1,0.989567,572,884224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 1937, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1965}}',268.371,169809105,1930456,NULL,'2022-02-15 11:25:35',1644924335,NULL),(1872510515,10167542,1,3097113,1,1,1,'A',1,0.977664,1184,849980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 51, \"great\": 2767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2843}}',269.027,173718961,2822854,NULL,'2022-08-03 09:49:12',1659520152,NULL),(1871237481,10167542,1,2431719,1,1,1,'A',1,0.981308,626,844393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 2298, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2354}}',269.536,171862834,2243856,NULL,'2022-05-13 17:43:30',1652463810,NULL),(1870246223,10167542,1,1419873,1,1,1,'A',1,0.964886,593,878370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 954, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1011}}',269.895,170329725,969123,NULL,'2022-03-08 19:26:06',1646767566,NULL),(1870588573,10167542,1,1033930,1,1,1,'A',1,0.947289,733,869722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 904, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 996}}',269.934,170939416,1093162,NULL,'2022-04-03 17:12:21',1649005941,NULL),(1871135004,10167542,1,122650,1,1,1,'A',1,0.991143,328,943616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 613, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 621}}',269.989,171789642,660954,NULL,'2022-05-10 13:05:53',1652187953,NULL),(1873803479,10167542,1,2674184,1,1,1,'A',1,0.930104,601,791340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 1461, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1631}}',270.046,175634046,1673359,NULL,'2022-11-12 14:34:25',1668263665,NULL),(1871715787,10167542,1,2884437,1,1,1,'A',1,0.974828,462,793566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 843, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 874}}',270.399,172616338,810152,NULL,'2022-06-14 11:15:50',1655205350,NULL),(1875371122,10167542,1,2751668,1,1,1,'A',1,0.964416,805,802884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 2340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2473}}',270.789,177971277,2303820,NULL,'2023-03-21 17:10:52',1679418652,NULL),(1878435007,10167542,1,1827736,1,1,1,'S',1,0.998057,1287,954660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1287}}',271.03,182345286,1605720,NULL,'2024-01-11 07:40:37',1704958837,NULL),(1875465780,10167542,1,3414958,1,1,1,'A',1,0.975833,653,845027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 34, \"great\": 1747, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1800}}',271.046,178106827,1826732,NULL,'2023-03-29 13:32:03',1680096723,NULL),(1873240445,10167542,1,998462,1,1,1,'XH',1,1,472,1014822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472}, \"maximum_statistics\": {\"great\": 472}}',271.135,174932772,536160,NULL,'2022-10-05 20:12:00',1665000720,NULL),(1873335683,10167542,1,2505757,1,1,1,'S',1,0.99142,641,930950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 641}}',271.953,175212943,768960,NULL,'2022-10-21 13:33:12',1666359192,NULL),(1873223297,10167542,1,167007,0,1,1,'A',1,0.950328,317,817468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 1125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1218}}',272.381,175033936,1088589,NULL,'2022-10-11 08:34:19',1665477259,NULL),(1874985443,10167542,1,2151497,1,1,1,'A',1,0.966418,378,812461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 893, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',272.829,177338799,909048,NULL,'2023-02-13 11:46:09',1676288769,NULL),(1872712394,10167542,1,2974710,1,1,1,'A',1,0.98104,425,853038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 899}, \"maximum_statistics\": {\"great\": 923}}',273.041,174255780,855058,NULL,'2022-08-30 13:32:01',1661866321,NULL),(1873030259,10167542,1,1939224,1,1,1,'S',1,0.995935,369,948730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',273.108,174475891,376850,NULL,'2022-09-11 12:25:20',1662899120,NULL),(1873410070,10167542,1,722294,1,1,1,'S',1,0.998104,1055,954585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1051, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1055}}',273.99,175123644,1267420,NULL,'2022-10-16 07:42:14',1665906134,NULL),(1870919166,10167542,1,153886,1,1,1,'A',1,0.996964,1720,942200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 1968, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1976}}',274.386,171502764,2318256,NULL,'2022-04-28 09:01:32',1651136492,NULL),(1873163010,10167542,1,697898,0,1,1,'A',1,0.994276,928,915988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 1735, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1747}}',274.516,174723361,1909940,NULL,'2022-09-25 09:04:51',1664096691,NULL),(1869888032,10167542,1,148307,0,1,1,'A',1,0.988956,761,900766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 1780, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1811}}',274.547,170067277,1993532,NULL,'2022-02-25 20:00:37',1645819237,NULL),(1872780262,10167542,1,95102,1,1,1,'X',1,1,599,958440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599}, \"maximum_statistics\": {\"great\": 599}}',274.643,174201750,668800,NULL,'2022-08-27 16:27:34',1661617654,NULL),(1873295671,10167542,1,1970213,1,1,1,'A',1,0.997139,378,956848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 697, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',274.781,175033192,740388,NULL,'2022-10-11 06:54:42',1665471282,NULL),(1873133860,10167542,1,1884714,1,1,1,'A',1,0.993968,539,972040,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 746}}',275.332,174673293,902927,NULL,'2022-09-22 16:48:02',1663865282,NULL),(1872300321,10167542,1,1212725,1,1,1,'A',1,0.987,896,895819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 1470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1500}}',275.696,173429885,1610232,NULL,'2022-07-20 14:10:50',1658326250,NULL),(1872482223,10167542,1,2511174,1,1,1,'A',1,0.944127,369,812380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 1440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1575}}',276.091,173724204,1558107,NULL,'2022-08-03 14:50:09',1659538209,NULL),(1871601408,10167542,1,2728335,1,1,1,'A',1,0.977289,662,854808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 1364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1409}}',276.803,172567829,1516400,NULL,'2022-06-12 07:16:32',1655018192,NULL),(1873281787,10167542,1,86994,0,1,1,'A',1,0.92823,263,730014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 44, \"great\": 939, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',277.52,174879300,765970,NULL,'2022-10-02 19:00:16',1664737216,NULL),(1873188030,10167542,1,3695729,1,1,1,'A',1,0.950658,373,390247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 52, \"great\": 1970, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2128}}',277.776,174762405,1329258,NULL,'2022-09-27 15:33:07',1664292787,NULL),(1869576806,10167542,1,3161670,1,1,1,'A',1,0.98748,1243,961342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1836, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1877}}',277.946,169511580,2357672,NULL,'2022-02-03 13:12:59',1643893979,NULL),(1870148574,10167542,1,378247,1,1,1,'S',1,0.994437,719,1034607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',279.259,170392074,946893,NULL,'2022-03-11 17:30:30',1647019830,NULL),(1871630781,10167542,1,1141715,1,1,1,'A',1,0.981518,1158,858375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 1974, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2029}}',279.408,172568777,2098462,NULL,'2022-06-12 08:23:50',1655022230,NULL),(1872929137,10167542,1,112916,0,1,1,'A',1,0.949015,267,785070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 1074, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1167}}',279.552,174406867,905136,NULL,'2022-09-07 18:09:15',1662574155,NULL),(1871058906,10167542,1,170862,1,1,1,'A',1,0.99664,726,998911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 740, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',280.023,171790471,837588,NULL,'2022-05-10 13:44:33',1652190273,NULL),(1866355377,10167542,1,1853046,1,1,1,'A',1,0.996595,799,934876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1898}, \"maximum_statistics\": {\"great\": 1909}}',280.073,164667087,2277300,NULL,'2021-08-06 04:29:24',1628224164,NULL),(1872744428,10167542,1,988899,1,1,1,'A',1,0.982667,1145,874927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 46, \"great\": 3332, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',280.122,174258722,3734332,NULL,'2022-08-30 16:23:12',1661876592,NULL),(1870347060,10167542,1,647745,1,1,1,'A',1,0.999003,1053,948349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 2003, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2006}}',280.153,170535087,2416496,NULL,'2022-03-17 19:01:19',1647543679,NULL),(1875605083,10167542,1,3952193,1,1,1,'A',1,0.993718,856,932041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1353}}',280.396,178339888,1529810,NULL,'2023-04-11 09:22:10',1681204930,NULL),(1875241219,10167542,1,2401584,1,1,1,'A',1,0.982186,419,837694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 1615, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1656}}',280.583,177868254,1462936,NULL,'2023-03-15 18:10:07',1678903807,NULL),(1868830440,10167542,1,1153788,1,1,1,'A',1,0.99842,844,929189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 1896, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1899}}',281.548,168210461,2174700,NULL,'2021-12-13 17:34:42',1639416882,NULL),(1871274505,10167542,1,2961645,1,1,1,'A',1,0.980164,797,934653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1462}}',281.695,171998199,1690162,NULL,'2022-05-19 10:17:59',1652955479,NULL),(1875347331,10167542,1,2358648,1,1,1,'SH',1,0.997549,612,1006966,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 609, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 612}}',282.219,178013071,820374,NULL,'2023-03-24 09:44:42',1679651082,NULL),(1873483917,10167542,1,998462,1,1,1,'S',1,0.996822,472,1005178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 472}}',282.694,175279218,534222,NULL,'2022-10-24 16:55:38',1666630538,NULL),(1873364973,10167542,1,1884714,1,1,1,'A',1,0.990617,407,962801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 734, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 746}}',282.776,175134988,901503,NULL,'2022-10-16 19:28:29',1665948509,NULL),(1870245467,10167542,1,3259722,1,1,1,'S',1,0.998742,1590,955514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1586, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1590}}',283.245,170421424,1947210,NULL,'2022-03-12 20:11:06',1647115866,NULL),(1875324367,10167542,1,3554680,1,1,1,'SH',1,0.991228,912,986485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 896, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 912}}',283.321,177912576,1101744,NULL,'2023-03-18 10:12:35',1679134355,NULL),(1869650884,10167542,1,2480909,1,1,1,'A',1,0.990179,936,902434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 2264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2291}}',284.001,169543146,2422832,NULL,'2022-02-04 18:26:19',1643999179,NULL),(1871050199,10167542,1,2342551,1,1,1,'A',1,0.981537,401,908940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 1627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1679}}',284.055,171789737,1682941,NULL,'2022-05-10 13:11:02',1652188262,NULL),(1873177311,10167542,1,87545,1,1,1,'X',1,1,1111,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',284.21,174747968,1319264,NULL,'2022-09-26 18:08:32',1664215712,NULL),(1869908414,10167542,1,908296,1,1,1,'A',1,0.996711,1490,937248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 2572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2584}}',284.724,169969287,2909150,NULL,'2022-02-21 18:56:42',1645469802,NULL),(1875820446,10167542,1,2298926,1,1,1,'A',1,0.94354,524,768778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 892}, \"maximum_statistics\": {\"great\": 983}}',284.926,178731874,913854,NULL,'2023-05-05 14:55:13',1683298513,NULL),(1871095302,10167542,1,3143183,1,1,1,'A',1,0.976603,777,920429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 1118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1154}}',285.31,171789190,1282945,NULL,'2022-05-10 12:42:53',1652186573,NULL),(1875936317,10167542,1,2603714,1,1,1,'S',1,0.998201,834,954787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 831, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 834}}',285.362,179007213,1000540,NULL,'2023-05-22 10:40:01',1684752001,NULL),(1873075310,10167542,1,2457868,1,1,1,'A',1,0.93203,523,784448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 949, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1074}}',285.401,174673472,1013988,NULL,'2022-09-22 16:58:59',1663865939,NULL),(1875263165,10167542,1,2794392,1,1,1,'A',1,0.977157,365,846738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 958, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',285.888,177997787,928914,NULL,'2023-03-23 11:37:12',1679571432,NULL),(1873649143,10167542,1,74498,1,1,1,'S',1,0.992908,423,1031849,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',286.864,175439061,506979,NULL,'2022-11-02 07:32:44',1667374364,NULL),(1871377576,10167542,1,2293610,1,1,1,'A',1,0.992093,1201,915974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 1314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1328}}',287.354,172172536,1483464,NULL,'2022-05-26 16:32:21',1653582741,NULL),(1869834197,10167542,1,2760215,1,1,1,'A',1,0.996862,1422,948432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1434}}',287.799,169807781,1720050,NULL,'2022-02-15 09:45:28',1644918328,NULL),(1869361674,10167542,1,1183029,0,1,1,'A',1,0.986073,1370,887343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 27, \"great\": 2156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2190}}',287.848,169271971,2299390,NULL,'2022-01-24 18:49:53',1643050193,NULL),(1870008952,10167542,1,3163541,1,1,1,'A',1,0.997536,1281,940248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 2427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2435}}',287.99,170163421,2865106,NULL,'2022-03-01 16:41:57',1646152917,NULL),(1875293031,10167542,1,1200360,1,1,1,'S',1,0.998689,763,956451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 761, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 763}}',288.199,178071170,922828,NULL,'2023-03-27 09:34:40',1679909680,NULL),(1871093081,10167542,1,235066,1,1,1,'A',1,0.994162,943,962355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 1445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1456}}',288.246,171790347,1610725,NULL,'2022-05-10 13:39:12',1652189952,NULL),(1871007522,10167542,1,1763967,0,1,1,'A',1,0.988982,454,893766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 1652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1679}}',288.299,171527446,1798162,NULL,'2022-04-29 12:13:18',1651234398,NULL),(2253094194,10167542,1,230214,1,1,1,'A',1,0.995917,574,982104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1347}}',288.757,182500526,1566167,NULL,'2024-01-22 23:55:33',1705967733,NULL),(1870609431,10167542,1,3266951,1,1,1,'A',1,0.983777,438,838155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 1841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1880}}',289.4,170910019,1670924,NULL,'2022-04-02 14:57:10',1648911430,NULL),(1873393339,10167542,1,665063,1,1,1,'A',1,0.998525,2256,1003325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 2706, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2712}}',289.42,175074873,3379548,NULL,'2022-10-13 18:15:50',1665684950,NULL),(1873594950,10167542,1,492885,1,1,1,'S',1,0.99095,442,1017188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',289.434,175439046,543649,NULL,'2022-11-02 07:31:11',1667374271,NULL),(1870231210,10167542,1,1047870,0,1,1,'A',1,0.994937,1346,911683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 1962, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1975}}',289.571,170448142,2276356,NULL,'2022-03-13 19:40:49',1647200449,NULL),(1871401398,10167542,1,3259722,1,1,1,'A',1,0.993711,1059,977036,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 1575, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1590}}',289.627,172148922,1896903,NULL,'2022-05-25 15:35:21',1653492921,NULL),(1872865286,10167542,1,2761019,1,1,1,'S',1,0.999055,1058,957184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1056, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1058}}',289.792,174310796,1195010,NULL,'2022-09-02 15:04:27',1662131067,NULL),(1871543450,10167542,1,435822,0,1,1,'A',1,0.997814,947,942969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 1597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1601}}',290.085,172568017,1841524,NULL,'2022-06-12 07:30:24',1655019024,NULL),(1875276018,10167542,1,2827048,1,1,1,'S',1,0.996363,1787,1003951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1774, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1787}}',290.487,178064851,2223168,NULL,'2023-03-26 21:54:43',1679867683,NULL),(1870501392,10167542,1,2674184,1,1,1,'A',1,0.992029,1092,917767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 1614, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1631}}',290.512,170775247,1929956,NULL,'2022-03-27 15:06:28',1648393588,NULL),(1873088632,10167542,1,2494752,1,1,1,'A',1,0.952303,472,881012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 552, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 608}}',290.796,174673382,700754,NULL,'2022-09-22 16:53:42',1663865622,NULL),(1873128600,10167542,1,2045278,1,1,1,'A',1,0.969867,584,826768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 1797, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1875}}',291.089,174761211,1825370,NULL,'2022-09-27 14:18:25',1664288305,NULL),(1875185239,10167542,1,76519,1,1,1,'S',1,0.996212,924,962433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 917, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 924}}',291.486,177867191,1133682,NULL,'2023-03-15 16:53:25',1678899205,NULL),(1870042786,10167542,1,2320409,1,1,1,'A',1,0.971614,500,897775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 1174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1233}}',291.49,170118392,1305824,NULL,'2022-02-27 16:48:57',1645980537,NULL),(1871654473,10167542,1,2062510,1,1,1,'A',1,0.985561,686,888231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 915, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',291.6,172569483,1006696,NULL,'2022-06-12 09:14:02',1655025242,NULL),(1871149061,10167542,1,991176,0,1,1,'A',1,0.98293,1067,929758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 2256, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2314}}',292.135,171790803,2633420,NULL,'2022-05-10 14:00:44',1652191244,NULL),(1872886640,10167542,1,235066,0,1,1,'A',1,0.928571,193,749806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 34, \"great\": 1282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1456}}',292.267,174406391,1206692,NULL,'2022-09-07 17:33:37',1662572017,NULL),(1870591472,10167542,1,243510,1,1,1,'S',1,0.966337,505,951089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 471}, \"maximum_statistics\": {\"great\": 505}}',293.038,170938974,575527,NULL,'2022-04-03 16:54:15',1649004855,NULL),(1875724020,10167542,1,3082395,1,1,1,'A',1,0.961151,556,786826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 44, \"great\": 2335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2484}}',293.17,178552090,2280728,NULL,'2023-04-23 20:53:24',1682283204,NULL),(1875984591,10167542,1,2114865,1,1,1,'A',1,0.966496,381,804109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 2044, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2149}}',293.834,179007838,2082370,NULL,'2023-05-22 11:39:04',1684755544,NULL),(1871233898,10167542,1,3335630,1,1,1,'A',1,0.981002,440,848621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 1202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1237}}',295.005,171851302,1166506,NULL,'2022-05-13 07:49:58',1652428198,NULL),(1870246512,10167542,1,3259723,1,1,1,'A',1,0.953421,419,857212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 1262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1374}}',295.144,170421557,1428064,NULL,'2022-03-12 20:17:38',1647116258,NULL),(1872646500,10167542,1,2781251,1,1,1,'A',1,0.980412,710,852179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 2876, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2961}}',295.743,173953780,2775200,NULL,'2022-08-14 16:27:47',1660494467,NULL),(1875353292,10167542,1,2366551,1,1,1,'S',1,0.996548,869,949715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 863, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 869}}',295.862,178013296,964030,NULL,'2023-03-24 10:01:17',1679652077,NULL),(1875645132,10167542,1,2520758,1,1,1,'A',1,0.967883,383,828855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 1202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1261}}',296.072,178566668,1198703,NULL,'2023-04-24 20:26:04',1682367964,NULL),(1873219939,10167542,1,2331944,1,1,1,'A',1,0.963768,908,861084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 59, \"great\": 2747, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2898}}',296.57,174932992,2881424,NULL,'2022-10-05 20:30:51',1665001851,NULL),(1871110048,10167542,1,86994,0,1,1,'A',1,0.990909,527,957047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 1033, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',296.719,171790169,1129372,NULL,'2022-05-10 13:31:01',1652189461,NULL),(1872928335,10167542,1,2648380,1,1,1,'A',1,0.922111,334,758754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',297.021,174406253,554762,NULL,'2022-09-07 17:24:23',1662571463,NULL),(1870860839,10167542,1,2029066,1,1,1,'A',1,0.996166,960,935259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1815, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1826}}',298.203,171389725,2057800,NULL,'2022-04-23 09:52:12',1650707532,NULL),(1871289186,10167542,1,2351909,1,1,1,'A',1,0.996611,1201,935746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1615, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1623}}',298.472,172149083,1966210,NULL,'2022-05-25 15:43:08',1653493388,NULL),(1871237164,10167542,1,1444656,1,1,1,'A',1,0.988367,1367,899801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 2241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2278}}',298.669,171862241,2431250,NULL,'2022-05-13 17:13:48',1652462028,NULL),(1875471692,10167542,1,103398,1,1,1,'S',1,0.996956,657,1043952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',298.737,178106948,810084,NULL,'2023-03-29 13:39:59',1680097199,NULL),(1875817312,10167542,1,2584974,1,1,1,'A',1,0.975153,703,854517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 1564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1630}}',298.762,178671803,1685548,NULL,'2023-05-01 14:29:10',1682951350,NULL),(1872358031,10167542,1,3018927,1,1,1,'A',1,0.97821,445,913600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 820, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 849}}',298.921,173685682,923786,NULL,'2022-08-01 18:12:49',1659377569,NULL),(1871508883,10167542,1,2596262,1,1,1,'A',1,0.986239,685,859837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 746, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',299.13,172354925,909784,NULL,'2022-06-03 08:10:13',1654243813,NULL),(1875363691,10167542,1,1748618,1,1,1,'A',1,0.954203,627,858451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 1721, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',299.365,178018447,1974337,NULL,'2023-03-24 15:33:39',1679672019,NULL),(1875512032,10167542,1,3150973,1,1,1,'A',1,0.991623,513,910676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',299.803,178340019,1191650,NULL,'2023-04-11 09:36:23',1681205783,NULL),(1869885391,10167542,1,403323,0,1,1,'A',1,0.991252,411,899935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 1466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1486}}',300.314,170067418,1606754,NULL,'2022-02-25 20:08:43',1645819723,NULL),(1871216725,10167542,1,2393974,1,1,1,'A',1,0.995336,942,991889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 1491, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1501}}',300.794,171863610,1913313,NULL,'2022-05-13 18:16:21',1652465781,NULL),(1871143489,10167542,1,2032778,1,1,1,'A',1,0.984102,532,865529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 1848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1887}}',301.184,171769052,2087416,NULL,'2022-05-09 14:03:12',1652104992,NULL),(1873185073,10167542,1,2439255,1,1,1,'A',1,0.96949,459,811147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 2581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2704}}',301.837,174808273,2433432,NULL,'2022-09-29 18:05:47',1664474747,NULL),(1872203115,10167542,1,2961643,1,1,1,'A',1,0.984285,613,871795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 1861, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1909}}',302.302,173370788,1957746,NULL,'2022-07-17 18:28:20',1658082500,NULL),(1873075152,10167542,1,2457407,1,1,1,'A',1,0.969109,759,836421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1133}}',304.293,174689785,1141900,NULL,'2022-09-23 15:51:34',1663948294,NULL),(1870398166,10167542,1,2694102,1,1,1,'A',1,0.993817,795,918955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1763, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1779}}',306.503,170723261,1984798,NULL,'2022-03-25 17:02:44',1648227764,NULL),(1871067519,10167542,1,2599694,1,1,1,'A',1,0.986968,341,936796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 716, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 729}}',307.498,171791019,781040,NULL,'2022-05-10 14:10:48',1652191848,NULL),(1870601218,10167542,1,267012,1,1,1,'A',1,0.977733,349,949388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',307.729,170939126,782050,NULL,'2022-04-03 16:59:39',1649005179,NULL),(1870561351,10167542,1,1369892,1,1,1,'A',1,0.991198,825,912352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 2017, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2045}}',307.786,170936458,2253090,NULL,'2022-04-03 15:05:02',1648998302,NULL),(1869846081,10167542,1,722295,1,1,1,'S',1,0.970395,760,963533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 715}, \"maximum_statistics\": {\"great\": 760}}',308.111,169913182,956611,NULL,'2022-02-19 16:17:47',1645287467,NULL),(1875198575,10167542,1,2320409,1,1,1,'A',1,0.994323,1201,937114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1233}}',308.904,177866294,1412834,NULL,'2023-03-15 15:53:22',1678895602,NULL),(1873278335,10167542,1,3466915,1,1,1,'A',1,0.981865,368,923132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 565}, \"maximum_statistics\": {\"great\": 579}}',309.079,174870578,586571,NULL,'2022-10-02 11:33:13',1664710393,NULL),(1872667765,10167542,1,1174919,1,1,1,'A',1,0.984443,712,883061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 2232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2282}}',309.387,173955006,2522098,NULL,'2022-08-14 17:44:20',1660499060,NULL),(1873813528,10167542,1,123967,0,1,1,'A',1,0.956065,542,864234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 1204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1286}}',309.861,175769694,1349579,NULL,'2022-11-19 14:48:51',1668869331,NULL),(1875850526,10167542,1,102527,1,1,1,'X',1,1,666,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666}, \"maximum_statistics\": {\"great\": 666}}',310.37,178671507,757580,NULL,'2023-05-01 14:09:18',1682950158,NULL),(2253160014,10167542,1,3957908,1,1,1,'A',1,0.95083,466,732069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 52, \"great\": 1519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1627}}',310.703,182501646,1434352,NULL,'2024-01-23 02:49:37',1705978177,NULL),(1873679387,10167542,1,378247,1,1,1,'SH',1,0.999305,719,1112580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 718, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 719}}',311.322,175439309,994830,NULL,'2022-11-02 08:01:59',1667376119,NULL),(1875134373,10167542,1,2782221,1,1,1,'A',1,0.947201,492,835509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 717}, \"maximum_statistics\": {\"great\": 786}}',312.197,177821004,689413,NULL,'2023-03-12 18:50:03',1678647003,NULL),(2263745947,10167542,1,3793847,0,1,1,'A',1,0.99082,740,981401,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 1506, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1525, \"ignore_hit\": 27, \"large_bonus\": 107}}',312.349,NULL,0,'2024-01-30 22:19:10','2024-01-30 22:22:47',1706653367,7397),(1870284831,10167542,1,1504535,1,1,1,'A',1,0.988512,1202,883897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 1883, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1915}}',313.232,170535790,2071074,NULL,'2022-03-17 19:37:04',1647545824,NULL),(1871366200,10167542,1,2981284,1,1,1,'S',1,0.994449,1351,943266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1351}}',313.634,172148177,1638960,NULL,'2022-05-25 15:03:01',1653490981,NULL),(1875260247,10167542,1,3157243,1,1,1,'A',1,0.965178,539,809777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 45, \"great\": 2316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2441, \"legacy_combo_increase\": 2}}',314.824,177998034,2279476,NULL,'2023-03-23 11:57:14',1679572634,NULL),(1871118962,10167542,1,697898,0,1,1,'A',1,0.990269,766,955048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1719, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1747}}',316.804,171789969,1955895,NULL,'2022-05-10 13:21:17',1652188877,NULL),(1873145590,10167542,1,2359000,1,1,1,'A',1,0.959979,333,756005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 1761, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1874}}',317.323,174808099,1729474,NULL,'2022-09-29 17:56:29',1664474189,NULL),(1870522698,10167542,1,3143183,1,1,1,'A',1,0.996534,838,937985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1154}}',318.161,170908501,1321390,NULL,'2022-04-02 13:48:45',1648907325,NULL),(1875554323,10167542,1,2890206,1,1,1,'A',1,0.989694,1371,928610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1571, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1601}}',318.962,178339662,2061157,NULL,'2023-04-11 08:54:56',1681203296,NULL),(1869811762,10167542,1,2723322,1,1,1,'A',1,0.991462,860,917315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1441, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1464}}',319.213,169745994,1742144,NULL,'2022-02-12 17:07:09',1644685629,NULL),(1872857871,10167542,1,3466915,1,1,1,'S',1,0.980138,579,904879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',319.775,174356058,639010,NULL,'2022-09-04 18:10:53',1662315053,NULL),(1870788720,10167542,1,2806496,1,1,1,'A',1,0.995261,843,924341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 1889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1899}}',321.007,171389383,2129484,NULL,'2022-04-23 09:32:39',1650706359,NULL),(1873148833,10167542,1,3147420,1,1,1,'S',1,0.992159,829,937029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 829}}',321.688,174799896,960960,NULL,'2022-09-29 11:34:25',1664451265,NULL),(1871649211,10167542,1,2346728,1,1,1,'A',1,0.995645,1185,924797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 1939, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1952}}',321.959,172568524,2296794,NULL,'2022-06-12 08:04:44',1655021084,NULL),(1873123722,10167542,1,3651780,1,1,1,'A',1,0.945089,635,858501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 1164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1293}}',322.979,174673640,1472007,NULL,'2022-09-22 17:09:30',1663866570,NULL),(1871186447,10167542,1,1285226,1,1,1,'A',1,0.986526,1011,887275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 1999, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2041}}',324.159,171851596,2119198,NULL,'2022-05-13 08:12:16',1652429536,NULL),(1875320456,10167542,1,2961632,1,1,1,'A',1,0.964304,400,415835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 1803, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1919}}',324.277,178074800,1268978,NULL,'2023-03-27 14:16:07',1679926567,NULL),(1873445009,10167542,1,135188,1,1,1,'S',1,0.998608,2515,952367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2508, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',324.845,175107358,3282946,NULL,'2022-10-15 13:38:45',1665841125,NULL),(1872873185,10167542,1,1905728,1,1,1,'A',1,0.946452,289,832013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',324.94,174407042,691024,NULL,'2022-09-07 18:23:28',1662575008,NULL),(1875390676,10167542,1,1029561,0,1,1,'A',1,0.934985,914,834383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 1167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1292}}',326.467,178109100,1387641,NULL,'2023-03-29 15:49:00',1680104940,NULL),(1872212652,10167542,1,2192453,1,1,1,'S',1,0.99946,1851,957852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1849, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1851}}',326.98,173429462,2128990,NULL,'2022-07-20 13:49:12',1658324952,NULL),(1871473954,10167542,1,199009,1,1,1,'A',1,0.976729,507,940860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 719, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 752}}',327.065,172310820,905355,NULL,'2022-06-01 07:42:03',1654069323,NULL),(1871237176,10167542,1,1444656,0,1,1,'A',1,0.985733,819,923799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 2234, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2278}}',328.115,171862524,2343384,NULL,'2022-05-13 17:28:00',1652462880,NULL),(1875371542,10167542,1,3122375,1,1,1,'A',1,0.966331,813,860191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 2183, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2287}}',328.375,178075832,2310264,NULL,'2023-03-27 15:20:01',1679930401,NULL),(1872533046,10167542,1,3612994,1,1,1,'A',1,0.991453,854,911822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1404}}',330.224,173722624,1608860,NULL,'2022-08-03 13:32:13',1659533533,NULL),(1875182431,10167542,1,74347,1,1,1,'S',1,0.996562,1600,963754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1600}}',332.433,177867368,1891410,NULL,'2023-03-15 17:06:33',1678899993,NULL),(1872303434,10167542,1,802293,1,1,1,'A',1,0.982181,695,887475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 903, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 926}}',333.972,173430932,1039474,NULL,'2022-07-20 15:02:43',1658329363,NULL),(1873088696,10167542,1,3498304,1,1,1,'A',1,0.986792,718,912933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1060}}',334.308,174689699,1201008,NULL,'2022-09-23 15:47:05',1663948025,NULL),(1874917606,10167542,1,2607700,1,1,1,'A',1,0.982143,470,882603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 981, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1008}}',334.556,177338738,1069996,NULL,'2023-02-13 11:40:38',1676288438,NULL),(1870547468,10167542,1,2694102,1,1,1,'A',1,0.993817,844,972940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1763, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1779}}',334.795,170888042,2063283,NULL,'2022-04-01 17:54:57',1648835697,NULL),(1873166034,10167542,1,3426893,1,1,1,'A',1,0.990979,757,907860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 2296, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2328}}',334.902,174799831,2639298,NULL,'2022-09-29 11:30:19',1664451019,NULL),(1871366220,10167542,1,2981284,1,1,1,'A',1,0.993708,1288,985521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1351}}',335.362,172148291,1647798,NULL,'2022-05-25 15:08:44',1653491324,NULL),(1873482731,10167542,1,2053447,1,1,1,'A',1,0.989957,1281,964526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 3189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3236}}',336.73,175405504,3621752,NULL,'2022-10-31 09:09:52',1667207392,NULL),(1875317978,10167542,1,2593156,1,1,1,'A',1,0.966272,333,810226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 1038, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1097}}',337.259,177997822,970012,NULL,'2023-03-23 11:40:10',1679571610,NULL),(1875362881,10167542,1,1439299,0,1,1,'A',1,0.972654,685,883007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 2038, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',337.337,178076110,2256202,NULL,'2023-03-27 15:38:05',1679931485,NULL),(1872344057,10167542,1,1845853,1,1,1,'A',1,0.974291,700,934122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 1079, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1128}}',337.762,173622741,1286596,NULL,'2022-07-29 19:17:55',1659122275,NULL),(1875725508,10167542,1,1715195,1,1,1,'A',1,0.996801,982,938143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1554, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1563}}',338.86,178565210,1861780,NULL,'2023-04-24 18:08:10',1682359690,NULL),(1875517973,10167542,1,157233,0,1,1,'A',1,0.991188,934,946776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 1290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1305}}',338.962,178378205,1464266,NULL,'2023-04-13 17:56:56',1681408616,NULL),(1870918915,10167542,1,2539220,1,1,1,'A',1,0.99608,1181,936865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1403}}',339.504,171502828,1619832,NULL,'2022-04-28 09:05:57',1651136757,NULL),(1870118551,10167542,1,126709,1,1,1,'A',1,0.979843,740,969795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 858, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 893}}',339.508,170165023,1115628,NULL,'2022-03-01 18:11:02',1646158262,NULL),(1873705387,10167542,1,849007,1,1,1,'S',1,0.985632,522,1004347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',339.524,175439135,633803,NULL,'2022-11-02 07:42:37',1667374957,NULL),(2264027328,10167542,1,1853047,1,1,1,'A',1,0.992928,940,922030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 15, \"great\": 2385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2404}}',340.743,182604289,2820318,NULL,'2024-01-30 23:41:23',1706658083,NULL),(1872640977,10167542,1,3602872,1,1,1,'A',1,0.990471,1065,913267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 2642, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2676}}',341.221,173983186,3108838,NULL,'2022-08-16 05:48:54',1660628934,NULL),(1873543379,10167542,1,781876,0,1,1,'A',1,0.984204,586,931538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 1702, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',341.353,175281146,1850731,NULL,'2022-10-24 19:03:04',1666638184,NULL),(1875133142,10167542,1,3874008,0,1,1,'A',1,0.93027,194,766676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 47, \"great\": 1386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1556}}',341.421,177747185,1398205,NULL,'2023-03-08 20:18:01',1678306681,NULL),(1875113421,10167542,1,3407903,1,1,1,'A',1,0.972024,444,835257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 1733, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1823}}',341.878,177558015,1929928,NULL,'2023-02-25 18:40:26',1677350426,NULL),(1873175583,10167542,1,2155553,1,1,1,'A',1,0.979751,524,844345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 2427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2494}}',342.239,174809261,2301826,NULL,'2022-09-29 18:57:50',1664477870,NULL),(1875652200,10167542,1,2539220,1,1,1,'A',1,0.987883,631,938628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 1379, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1403}}',343.461,178523161,1517632,NULL,'2023-04-22 10:28:53',1682159333,NULL),(1873655286,10167542,1,286284,1,1,1,'A',1,0.992982,736,1002378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 845, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855}}',344.356,175439022,934402,NULL,'2022-11-02 07:28:22',1667374102,NULL),(1876205919,10167542,1,3604757,1,1,1,'S',1,0.993655,788,995838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 778, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 788}}',344.416,179328417,969744,NULL,'2023-06-11 12:56:59',1686488219,NULL),(1872425441,10167542,1,3168256,1,1,1,'S',1,0.996766,1237,947249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1237}}',345.254,173700893,1436580,NULL,'2022-08-02 13:14:52',1659446092,NULL),(1872848740,10167542,1,3579780,1,1,1,'A',1,0.962202,293,884376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1217}}',345.418,174407009,1269350,NULL,'2022-09-07 18:20:48',1662574848,NULL),(1873301246,10167542,1,3504280,1,1,1,'A',1,0.9575,382,870286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',345.576,175033981,780204,NULL,'2022-10-11 08:40:10',1665477610,NULL),(2253087783,10167542,1,3562682,1,1,1,'A',1,0.994441,1283,981603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1781, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1799}}',345.724,182500419,2254506,NULL,'2024-01-22 23:39:26',1705966766,NULL),(1872331954,10167542,1,2961632,1,1,1,'A',1,0.986712,1030,876273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1872, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1919}}',345.812,173593864,2204468,NULL,'2022-07-28 11:36:30',1659008190,NULL),(1872295907,10167542,1,1526268,1,1,1,'A',1,0.995785,1178,939705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1884, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1898}}',347.023,173430544,2293220,NULL,'2022-07-20 14:42:43',1658328163,NULL),(1873738485,10167542,1,1047870,1,1,1,'A',1,0.995696,1431,986926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1961, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1975}}',347.032,175691148,2518250,NULL,'2022-11-15 09:14:01',1668503641,NULL),(1873343015,10167542,1,157233,1,1,1,'X',1,1,1305,956135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1305, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1305}}',347.117,175135310,1615380,NULL,'2022-10-16 19:54:21',1665950061,NULL),(1873843243,10167542,1,908296,1,1,1,'S',1,0.998452,2584,1008968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2584}}',347.429,175876698,3137658,NULL,'2022-11-25 15:28:30',1669390110,NULL),(1875645229,10167542,1,2873336,1,1,1,'A',1,0.980108,843,916071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 1610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1659}}',347.615,178567002,1736399,NULL,'2023-04-24 20:52:30',1682369550,NULL),(1871747233,10167542,1,2029066,1,1,1,'A',1,0.998357,1438,1001529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1821, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1826}}',348.38,172616923,2176514,NULL,'2022-06-14 11:52:55',1655207575,NULL),(1871242681,10167542,1,2692813,1,1,1,'A',1,0.994237,521,905834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 2150, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2169}}',349.013,171851477,2412740,NULL,'2022-05-13 08:02:34',1652428954,NULL),(1873184041,10167542,1,3589779,1,1,1,'A',1,0.972165,528,840714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 2330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2443}}',349.262,174690355,2402462,NULL,'2022-09-23 16:21:59',1663950119,NULL),(1871661193,10167542,1,3432435,1,1,1,'A',1,0.991405,1140,913421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 2645, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2676}}',349.997,172517374,2874358,NULL,'2022-06-10 07:08:17',1654844897,NULL),(1875205043,10167542,1,3301943,1,1,1,'A',1,0.978285,731,865672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 1711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1773}}',351.916,177747113,1803150,NULL,'2023-03-08 20:11:24',1678306284,NULL),(1873730531,10167542,1,3343722,1,1,1,'A',1,0.99101,1438,1024648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1446}}',352.294,175675137,1861494,NULL,'2022-11-14 11:42:24',1668426144,NULL),(1875382380,10167542,1,3226767,1,1,1,'A',1,0.969059,344,920593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 767, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',352.379,178107749,851882,NULL,'2023-03-29 14:24:51',1680099891,NULL),(1871738203,10167542,1,1936317,1,1,1,'S',1,0.996748,1845,1003641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1833, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1845}}',352.527,172616683,2324772,NULL,'2022-06-14 11:36:12',1655206572,NULL),(1872824629,10167542,1,1574205,1,1,1,'A',1,0.992445,1664,913090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 2554, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2581}}',353.089,174312062,2906904,NULL,'2022-09-02 16:16:47',1662135407,NULL),(1875214512,10167542,1,111835,1,1,1,'A',1,0.988251,459,996616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 749, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 766}}',353.965,177746955,920066,NULL,'2023-03-08 19:58:19',1678305499,NULL),(1873149301,10167542,1,1439299,1,1,1,'A',1,0.988685,779,887500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 2090, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',354.017,174806722,2305234,NULL,'2022-09-29 16:42:37',1664469757,NULL),(1871111232,10167542,1,3176700,1,1,1,'A',1,0.994332,1190,914609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 3240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3264}}',354.371,171807855,3480860,NULL,'2022-05-11 09:41:09',1652262069,NULL),(1873194527,10167542,1,1183029,0,1,1,'A',1,0.937215,700,800491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 49, \"great\": 1964, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2190}}',354.422,174808743,2046126,NULL,'2022-09-29 18:30:19',1664476219,NULL),(1871491973,10167542,1,2560854,1,1,1,'A',1,0.992369,618,900272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 1623, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1638}}',354.695,172196575,1726866,NULL,'2022-05-27 16:53:02',1653670382,NULL),(1873314341,10167542,1,2520758,1,1,1,'S',1,0.99881,1261,916091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1261}}',355.428,174877432,1479960,NULL,'2022-10-02 17:11:03',1664730663,NULL),(1873164475,10167542,1,704083,1,1,1,'S',1,0.99633,1635,945831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1623, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1635}}',356.018,174762047,2085250,NULL,'2022-09-27 15:08:28',1664291308,NULL),(1873203588,10167542,1,2539220,1,1,1,'A',1,0.995367,851,981483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 1395, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1403}}',356.08,174914836,1639608,NULL,'2022-10-04 19:22:57',1664911377,NULL),(1875935137,10167542,1,2599830,1,1,1,'A',1,0.9862,914,915069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 921, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 942}}',356.574,179007232,1096260,NULL,'2023-05-22 10:42:24',1684752144,NULL),(1872415811,10167542,1,781876,1,1,1,'A',1,0.997128,1172,944149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1733, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',358.407,173702456,1987440,NULL,'2022-08-02 14:40:46',1659451246,NULL),(1872657224,10167542,1,2331944,1,1,1,'A',1,0.978261,447,849405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 2806, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2898}}',358.49,173984310,2803346,NULL,'2022-08-16 07:32:50',1660635170,NULL),(1872393514,10167542,1,1482424,1,1,1,'A',1,0.972387,1176,966626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',359.726,173622394,1484224,NULL,'2022-07-29 18:51:23',1659120683,NULL),(1873540809,10167542,1,3602872,1,1,1,'A',1,0.988976,1094,964370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 2637, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2676}}',360.485,175405622,3247796,NULL,'2022-10-31 09:19:01',1667207941,NULL),(1872201752,10167542,1,2429855,1,1,1,'A',1,0.993361,696,923106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1414, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1431}}',361.645,173430409,1576300,NULL,'2022-07-20 14:36:27',1658327787,NULL),(1873215122,10167542,1,1360616,1,1,1,'A',1,0.988555,799,909524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 1502, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1529}}',362.354,174965131,1891724,NULL,'2022-10-07 18:18:51',1665166731,NULL),(1873180643,10167542,1,2427975,1,1,1,'A',1,0.991306,1129,919189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 2556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2588}}',364.279,174807363,2900160,NULL,'2022-09-29 17:15:06',1664471706,NULL),(1873288973,10167542,1,1191922,0,1,1,'A',1,0.957525,472,818785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 1386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1495}}',364.568,174914713,1380715,NULL,'2022-10-04 19:12:10',1664910730,NULL),(1875345037,10167542,1,2680771,1,1,1,'A',1,0.997234,517,932784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 720}, \"maximum_statistics\": {\"great\": 723}}',366.214,177997657,775192,NULL,'2023-03-23 11:25:42',1679570742,NULL),(1872453506,10167542,1,29360,1,1,1,'S',1,0.979085,765,984853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',367.154,173745206,1010114,NULL,'2022-08-04 15:21:06',1659626466,NULL),(1875410032,10167542,1,665063,1,1,1,'A',1,0.979904,1104,958503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 2629, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2712}}',367.255,178108046,3179709,NULL,'2023-03-29 14:43:32',1680101012,NULL),(1873588159,10167542,1,158851,1,1,1,'S',1,0.990625,960,1023476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 942, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 960}}',369.12,175439101,1290199,NULL,'2022-11-02 07:37:46',1667374666,NULL),(1875186472,10167542,1,3260555,1,1,1,'S',1,0.996925,1301,951259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1301}}',369.444,177867963,1505790,NULL,'2023-03-15 17:50:35',1678902635,NULL),(1873119179,10167542,1,2317547,1,1,1,'A',1,0.998016,1253,945725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1256, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1260}}',369.671,174820148,1523530,NULL,'2022-09-30 09:17:24',1664529444,NULL),(1871490512,10167542,1,1097542,0,1,1,'A',1,0.957411,362,864981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 1626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1761}}',369.914,172310790,1749755,NULL,'2022-06-01 07:38:42',1654069122,NULL),(1875427600,10167542,1,2313585,1,1,1,'S',1,0.988819,1431,1015115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1399, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1431}}',370.045,178107636,1971963,NULL,'2023-03-29 14:18:39',1680099519,NULL),(1873339316,10167542,1,1639628,1,1,1,'A',1,0.995108,1145,971664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 2335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2351}}',370.13,175135145,2588737,NULL,'2022-10-16 19:41:58',1665949318,NULL),(1873165593,10167542,1,3687627,1,1,1,'A',1,0.976919,523,849994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 1986, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2058}}',370.91,174690969,2154624,NULL,'2022-09-23 17:04:34',1663952674,NULL),(1872242970,10167542,1,2777592,1,1,1,'S',1,0.998682,759,956303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 757, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 759}}',372.666,173430827,893700,NULL,'2022-07-20 14:57:37',1658329057,NULL),(1872691034,10167542,1,2648969,1,1,1,'A',1,0.987524,1393,879507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 2041, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2084}}',372.91,174257830,2471034,NULL,'2022-08-30 15:36:14',1661873774,NULL),(1873691277,10167542,1,3193228,1,1,1,'A',1,0.992795,837,919878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 2957, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2984}}',372.96,175546486,3464672,NULL,'2022-11-07 17:59:22',1667843962,NULL),(1873229398,10167542,1,2878630,1,1,1,'A',1,0.966211,1131,931967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 1238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1317}}',373.096,175034001,1579239,NULL,'2022-10-11 08:42:53',1665477773,NULL),(1873119458,10167542,1,3644313,1,1,1,'A',1,0.985428,856,881749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 2257, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2299}}',375.637,174809058,2521618,NULL,'2022-09-29 18:47:30',1664477250,NULL),(1875641521,10167542,1,3688744,1,1,1,'A',1,0.955784,760,758714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 2084, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2239}}',375.728,178565876,2215308,NULL,'2023-04-24 19:09:34',1682363374,NULL),(1877621688,10167542,1,3456902,1,1,1,'A',1,0.992764,1140,929194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 1984, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2004}}',376.302,181265990,2234068,NULL,'2023-10-20 13:16:25',1697807785,NULL),(2265494136,10167542,1,2053447,1,1,1,'S',1,0.999382,3236,958262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 3232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3236}}',377.369,182607915,3762220,NULL,'2024-01-31 08:13:57',1706688837,NULL),(1875390706,10167542,1,3695729,1,1,1,'A',1,0.972744,764,845449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 2040, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2128}}',377.848,178108696,2151158,NULL,'2023-03-29 15:21:42',1680103302,NULL),(1875692253,10167542,1,3335711,1,1,1,'A',1,0.995559,1226,899785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1351}}',377.885,178551567,1517170,NULL,'2023-04-23 20:11:11',1682280671,NULL),(2263951011,10167542,1,3168256,1,1,1,'SH',1,0.997171,1237,1002821,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',378.006,182604122,1487874,NULL,'2024-01-30 23:18:33',1706656713,NULL),(1875320461,10167542,1,2961632,1,1,1,'A',1,0.978635,663,883421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1847, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1919}}',378.499,178074943,2091273,NULL,'2023-03-27 14:24:49',1679927089,NULL),(1871507491,10167542,1,2833072,1,1,1,'A',1,0.990213,904,899718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 2820, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2861}}',378.848,172354621,3065212,NULL,'2022-06-03 07:48:07',1654242487,NULL),(1872439194,10167542,1,2142581,1,1,1,'A',1,0.990239,956,1004932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1383}}',380.192,173745971,1716719,NULL,'2022-08-04 16:04:46',1659629086,NULL),(1873694232,10167542,1,138679,1,1,1,'S',1,0.9875,600,1008070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 585, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',380.2,175590137,718322,NULL,'2022-11-10 10:40:05',1668076805,NULL),(1872483978,10167542,1,210463,0,1,1,'A',1,0.981195,390,966436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 872, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 904}}',381.059,173724799,1047555,NULL,'2022-08-03 15:21:45',1659540105,NULL),(1873198266,10167542,1,352605,1,1,1,'A',1,0.974199,497,952251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 534, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 562}}',381.607,174673767,679290,NULL,'2022-09-22 17:16:57',1663867017,NULL),(1872630614,10167542,1,3293736,1,1,1,'A',1,0.994778,1528,998379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1517, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1532}}',382.065,173913401,1944330,NULL,'2022-08-12 16:09:52',1660320592,NULL),(1876267191,10167542,1,3686274,1,1,1,'SH',1,0.996565,1019,1000730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1012, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1019}}',382.273,179328273,1348626,NULL,'2023-06-11 12:47:17',1686487637,NULL),(1872841687,10167542,1,163846,1,1,1,'S',1,0.9885,1000,1015369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 977, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',382.815,174408028,1232319,NULL,'2022-09-07 19:33:23',1662579203,NULL),(1872303355,10167542,1,3530607,1,1,1,'S',1,0.987215,1447,923957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1447}}',383.864,173431275,1716350,NULL,'2022-07-20 15:21:01',1658330461,NULL),(1873120357,10167542,1,2827048,1,1,1,'A',1,0.977616,879,949216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 1720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1787}}',385.63,174691452,2028591,NULL,'2022-09-23 17:34:09',1663954449,NULL),(1873321683,10167542,1,3726149,1,1,1,'A',1,0.992992,1080,923446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1620, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1641}}',386.221,174942829,2007396,NULL,'2022-10-06 12:41:51',1665060111,NULL),(1872434709,10167542,1,2129574,1,1,1,'A',1,0.987517,1061,1004298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1482}}',388.048,173746085,1814724,NULL,'2022-08-04 16:12:07',1659629527,NULL),(1875333334,10167542,1,3733322,1,1,1,'A',1,0.998483,1950,952517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 1973, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1977}}',390.484,178018170,2326588,NULL,'2023-03-24 15:18:51',1679671131,NULL),(2264007906,10167542,1,2192521,1,1,1,'A',1,0.993693,1154,924183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 2590, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2616}}',390.559,182604243,3201620,NULL,'2024-01-30 23:35:34',1706657734,NULL),(1872456735,10167542,1,2454660,1,1,1,'A',1,0.991251,1401,916179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1520, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1543}}',392.521,173745040,1856266,NULL,'2022-08-04 15:12:04',1659625924,NULL),(1873770845,10167542,1,69439,0,1,1,'A',1,0.973974,575,933921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 949, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',395.396,175769793,1114428,NULL,'2022-11-19 14:53:51',1668869631,NULL),(2255956226,10167542,1,3706571,1,1,1,'A',1,0.979602,601,910341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 2876, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2966}}',395.422,182554935,3215000,NULL,'2024-01-27 09:39:58',1706348398,NULL),(1875451157,10167542,1,2695916,1,1,1,'A',1,0.984286,1194,992951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1357, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1400}}',395.456,178107081,1789060,NULL,'2023-03-29 13:48:13',1680097693,NULL),(1872496013,10167542,1,635009,1,1,1,'S',1,0.979556,856,986800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 856}}',395.632,173723890,1034901,NULL,'2022-08-03 14:35:42',1659537342,NULL),(1873211579,10167542,1,904516,0,1,1,'A',1,0.9499,594,877630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 907, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 998}}',396.104,175034520,1111286,NULL,'2022-10-11 09:34:38',1665480878,NULL),(1873217224,10167542,1,2858717,1,1,1,'A',1,0.993963,930,931053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1393, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1408}}',396.61,174877528,1657980,NULL,'2022-10-02 17:16:20',1664730980,NULL),(1877869014,10167542,1,4328950,1,1,1,'A',1,0.98168,809,865142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 2175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2238}}',396.974,181582956,2489466,NULL,'2023-11-13 14:21:42',1699885302,NULL),(2263967233,10167542,1,3168256,1,1,1,'S',1,0.990299,1237,983408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1237}}',397.198,182604154,1481544,NULL,'2024-01-30 23:23:20',1706657000,NULL),(1875837999,10167542,1,4062485,1,1,1,'A',1,0.988513,1616,900712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 2438, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2481}}',397.914,178672157,2787432,NULL,'2023-05-01 14:54:26',1682952866,NULL),(1872560055,10167542,1,3696169,1,1,1,'A',1,0.990341,729,917215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1729, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1760}}',397.915,173744765,1982334,NULL,'2022-08-04 14:54:45',1659624885,NULL),(2255932001,10167542,1,4102957,1,1,1,'A',1,0.986399,487,927981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 2413, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2463}}',399.919,182554378,2678454,NULL,'2024-01-27 08:45:44',1706345144,NULL),(1873293555,10167542,1,781876,1,1,1,'SH',1,0.997702,1741,1007338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1733, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',400.501,174964887,2104578,NULL,'2022-10-07 18:03:17',1665165797,NULL),(1875889217,10167542,1,4028438,1,1,1,'A',1,0.982209,1230,873190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 3176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3260}}',401.113,178672624,3360528,NULL,'2023-05-01 15:31:15',1682955075,NULL),(1872359448,10167542,1,1879405,1,1,1,'A',1,0.994402,1602,924690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 2215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2233}}',406.593,173622043,2436120,NULL,'2022-07-29 18:26:44',1659119204,NULL),(1872522439,10167542,1,2584209,0,1,1,'A',1,0.98957,1467,911334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 2308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2349}}',408.005,173744107,2538764,NULL,'2022-08-04 14:14:57',1659622497,NULL),(1875479860,10167542,1,2112927,1,1,1,'S',1,0.994207,1640,940836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1621, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1640}}',408.986,178106901,1923110,NULL,'2023-03-29 13:37:07',1680097027,NULL),(1872716539,10167542,1,1828695,1,1,1,'A',1,0.993582,861,924526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1696, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1714}}',409.077,174258313,1940790,NULL,'2022-08-30 16:02:24',1661875344,NULL),(1873141257,10167542,1,3666116,1,1,1,'A',1,0.967406,715,914592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 23, \"great\": 2719, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2884}}',409.255,174692014,3228001,NULL,'2022-09-23 18:09:41',1663956581,NULL),(1873502415,10167542,1,3176700,1,1,1,'A',1,0.98989,2433,965697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 3214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3264}}',410.907,175282144,3721479,NULL,'2022-10-24 20:11:07',1666642267,NULL),(1872508915,10167542,1,2813715,1,1,1,'S',1,0.992908,846,901283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 834, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 846}}',415.974,173744692,998630,NULL,'2022-08-04 14:50:23',1659624623,NULL),(1873219093,10167542,1,3660539,1,1,1,'S',1,0.999382,809,957778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 809}}',419.43,174879097,950880,NULL,'2022-10-02 18:46:50',1664736410,NULL),(1873226323,10167542,1,1402693,1,1,1,'A',1,0.992921,1032,925501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 2443, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',419.99,174878643,2935362,NULL,'2022-10-02 18:18:33',1664734713,NULL),(1872505872,10167542,1,1920741,1,1,1,'S',1,0.985761,913,1007507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 887, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 913}}',422.174,173744257,1192678,NULL,'2022-08-04 14:23:20',1659623000,NULL),(1875195337,10167542,1,801206,1,1,1,'A',1,0.983293,1230,991244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1593, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1646}}',422.188,177821274,2160142,NULL,'2023-03-12 19:08:49',1678648129,NULL),(1876363245,10167542,1,3919461,1,1,1,'S',1,0.9964,1111,949853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',423.023,179502028,1315590,NULL,'2023-06-22 20:57:51',1687467471,NULL),(1875738788,10167542,1,905790,1,1,1,'A',1,0.994181,1756,924484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 4261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 4296}}',423.077,178473672,4629066,NULL,'2023-04-19 11:49:47',1681904987,NULL),(2255966917,10167542,1,2427975,1,1,1,'A',1,0.985703,1973,954329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 2528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2588}}',423.778,182555132,2973145,NULL,'2024-01-27 10:03:03',1706349783,NULL),(1875814059,10167542,1,3734413,1,1,1,'A',1,0.984505,682,859821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 839}}',424.264,178810429,893136,NULL,'2023-05-10 09:19:51',1683710391,NULL),(1873100255,10167542,1,3513035,1,1,1,'S',1,0.977121,896,857518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 855, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 896}}',425.147,174761752,1030890,NULL,'2022-09-27 14:50:32',1664290232,NULL),(1872457734,10167542,1,3227211,1,1,1,'S',1,0.987288,1888,1014573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1888}}',426.23,173745589,2314873,NULL,'2022-08-04 15:43:01',1659627781,NULL),(1873191993,10167542,1,2708053,1,1,1,'X',1,1,2920,955701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2920, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2920}}',426.541,174692266,3520820,NULL,'2022-09-23 18:23:57',1663957437,NULL),(1872489004,10167542,1,221441,1,1,1,'A',1,0.96726,1550,947401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 1475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1573}}',426.574,173746142,2000612,NULL,'2022-08-04 16:15:46',1659629746,NULL),(1875678065,10167542,1,3729770,1,1,1,'S',1,0.99441,1431,997505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1415, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1431}}',426.953,178566463,1770600,NULL,'2023-04-24 20:03:50',1682366630,NULL),(1873205857,10167542,1,2543933,1,1,1,'A',1,0.976919,483,847461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 1730, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1798}}',427.25,175008619,1794158,NULL,'2022-10-09 18:45:43',1665341143,NULL),(2264159682,10167542,1,3701741,1,1,1,'S',1,0.996461,1554,949908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1543, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1554}}',429.536,182604613,1864500,NULL,'2024-01-31 00:22:31',1706660551,NULL),(2255951481,10167542,1,3456902,1,1,1,'A',1,0.985778,1226,953365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 1957, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2004}}',431.079,182554836,2232870,NULL,'2024-01-27 09:29:57',1706347797,NULL),(1873244976,10167542,1,2627023,1,1,1,'A',1,0.996545,641,930658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1584, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1592}}',431.331,174874534,1835914,NULL,'2022-10-02 14:48:15',1664722095,NULL),(1873612009,10167542,1,3595982,1,1,1,'A',1,0.993192,1732,929665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 2466, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2497}}',432.26,175440169,3021830,NULL,'2022-11-02 09:32:21',1667381541,NULL),(1876179834,10167542,1,3557958,1,1,1,'S',1,0.99898,1471,918141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1471}}',432.995,179328973,1802490,NULL,'2023-06-11 13:34:00',1686490440,NULL),(1875943972,10167542,1,2989059,1,1,1,'A',1,0.969252,466,845578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 1355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1431}}',434.362,179007995,1469534,NULL,'2023-05-22 11:51:44',1684756304,NULL),(1872510492,10167542,1,1933722,1,1,1,'A',1,0.979212,861,976655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 877}, \"maximum_statistics\": {\"great\": 914}}',436.459,173746251,1039457,NULL,'2022-08-04 16:22:58',1659630178,NULL),(1872446605,10167542,1,2665951,1,1,1,'A',1,0.99477,1481,935264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1705, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1721}}',437.236,173744597,2162538,NULL,'2022-08-04 14:44:13',1659624253,NULL),(1877828307,10167542,1,3748161,1,1,1,'A',1,0.98832,832,910513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 881}, \"maximum_statistics\": {\"great\": 899}}',437.65,181583313,992558,NULL,'2023-11-13 14:51:44',1699887104,NULL),(1877612389,10167542,1,3431170,1,1,1,'A',1,0.993704,1227,926611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1886, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1906}}',438.227,181267418,2259768,NULL,'2023-10-20 15:10:25',1697814625,NULL),(1873800480,10167542,1,3244268,1,1,1,'A',1,0.973572,1091,953561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 1781, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1873}}',439.041,175787055,2210235,NULL,'2022-11-20 10:50:36',1668941436,NULL),(1875363706,10167542,1,3602872,1,1,1,'A',1,0.993647,1208,978577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 2649, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2676}}',441.367,178075729,3269144,NULL,'2023-03-27 15:13:21',1679930001,NULL),(1875333357,10167542,1,3733322,1,1,1,'A',1,0.995701,1745,993112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 1964, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1977}}',442.016,178075551,2363162,NULL,'2023-03-27 15:02:29',1679929349,NULL),(1875475125,10167542,1,1382550,1,1,1,'A',1,0.980409,803,953258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 1704, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1761}}',442.526,178108536,1962271,NULL,'2023-03-29 15:12:03',1680102723,NULL),(2264087812,10167542,1,690886,1,1,1,'A',1,0.988606,2387,913130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 4006, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',445.827,182604442,4465942,NULL,'2024-01-30 23:59:58',1706659198,NULL),(1873422780,10167542,1,1183029,1,1,1,'A',1,0.997945,1120,992893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 2184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2190}}',446.223,175150716,2565836,NULL,'2022-10-17 18:49:16',1666032556,NULL),(1873140942,10167542,1,3740144,1,1,1,'A',1,0.99088,1076,910159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 2484, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2522}}',446.734,174779051,2889650,NULL,'2022-09-28 15:13:07',1664377987,NULL),(1873798510,10167542,1,1642099,1,1,1,'A',1,0.976729,726,967562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 720, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 752}}',447.714,175634416,873950,NULL,'2022-11-12 14:52:18',1668264738,NULL),(1872674383,10167542,1,1191922,1,1,1,'S',1,0.988629,1495,926718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1495}}',450.179,173914266,1790450,NULL,'2022-08-12 17:08:19',1660324099,NULL),(1872482107,10167542,1,3034224,1,1,1,'S',1,0.996269,1474,909862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1474}}',451.738,173744451,1748080,NULL,'2022-08-04 14:33:30',1659623610,NULL),(1872918269,10167542,1,3161670,1,1,1,'S',1,0.977624,1877,489713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1793, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1877}}',453.409,174406177,1580108,NULL,'2022-09-07 17:19:20',1662571160,NULL),(2253081847,10167542,1,3671908,1,1,1,'A',1,0.99407,1681,923693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 2343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2361}}',453.731,182500326,2577828,NULL,'2024-01-22 23:24:36',1705965876,NULL),(1875133764,10167542,1,3874008,1,1,1,'S',1,0.998393,1556,1009163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1551, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1556}}',455.293,177866623,1975260,NULL,'2023-03-15 16:16:51',1678897011,NULL),(1873283327,10167542,1,3602577,1,1,1,'A',1,0.997249,1951,939797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 2536, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2545}}',457.252,175033771,2986720,NULL,'2022-10-11 08:12:13',1665475933,NULL),(1872595228,10167542,1,2674204,1,1,1,'A',1,0.993336,1293,932611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 2075, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2101}}',461.273,173914169,2599558,NULL,'2022-08-12 17:02:01',1660323721,NULL),(1873232061,10167542,1,3557681,1,1,1,'S',1,0.999239,657,915384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 656}, \"maximum_statistics\": {\"great\": 657}}',462.053,175034610,822540,NULL,'2022-10-11 09:42:33',1665481353,NULL),(1872863572,10167542,1,3036461,1,1,1,'S',1,0.978873,1207,988967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1207}}',463.49,174406928,1476378,NULL,'2022-09-07 18:13:42',1662574422,NULL),(1875190536,10167542,1,2032166,1,1,1,'S',1,0.979821,1338,989088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1338}}',464.173,177746918,1661436,NULL,'2023-03-08 19:55:24',1678305324,NULL),(1873284014,10167542,1,3259722,1,1,1,'A',1,0.972327,982,952037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1590}}',465.011,175034264,1943495,NULL,'2022-10-11 09:10:37',1665479437,NULL),(1874069080,10167542,1,3266950,1,1,1,'S',1,0.979952,2070,902326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1987, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2070}}',466.429,176024075,2411770,NULL,'2022-12-03 19:01:34',1670094094,NULL),(1877878660,10167542,1,3829220,1,1,1,'A',1,0.99764,1574,945480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1688, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1695}}',466.845,181583253,2073678,NULL,'2023-11-13 14:46:41',1699886801,NULL),(1873110610,10167542,1,1315674,1,1,1,'S',1,0.997567,1644,953070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1636, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1644}}',467.696,174779212,1969230,NULL,'2022-09-28 15:20:33',1664378433,NULL),(1873234868,10167542,1,3161670,1,1,1,'S',1,0.986414,1877,1005123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1826, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1877}}',470.678,174941638,2534872,NULL,'2022-10-06 11:18:05',1665055085,NULL),(1876119417,10167542,1,3832494,1,1,1,'S',1,0.995347,2579,945088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2555, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2579}}',473.269,179021823,3055250,NULL,'2023-05-23 11:10:37',1684840237,NULL),(1873217551,10167542,1,3122375,1,1,1,'A',1,0.998032,1432,947392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 2279, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2287}}',475.349,174941153,2744290,NULL,'2022-10-06 10:35:30',1665052530,NULL),(1875480834,10167542,1,3432435,1,1,1,'A',1,0.993087,1795,987179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 2640, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2676}}',475.698,178124921,3135422,NULL,'2023-03-30 14:35:24',1680186924,NULL),(1872727836,10167542,1,935271,1,1,1,'A',1,0.997023,2058,942643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 2505, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2519}}',479.505,174258073,3024100,NULL,'2022-08-30 15:49:53',1661874593,NULL),(1877680256,10167542,1,3946642,1,1,1,'S',1,0.997169,1766,947665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1766}}',480.055,181265863,2164050,NULL,'2023-10-20 13:03:54',1697807034,NULL),(1873305340,10167542,1,3713547,1,1,1,'S',1,0.996616,1773,948378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1761, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1773}}',481.411,174941541,2264044,NULL,'2022-10-06 11:10:16',1665054616,NULL),(1875467559,10167542,1,2393974,1,1,1,'S',1,0.986009,1501,1008464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1459, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1501}}',481.9,178108124,2019550,NULL,'2023-03-29 14:47:46',1680101266,NULL),(1875416074,10167542,1,2961645,1,1,1,'S',1,0.98632,1462,1008031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1422, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1462}}',485.007,178108225,1881175,NULL,'2023-03-29 14:52:52',1680101572,NULL),(1875888783,10167542,1,4018619,1,1,1,'A',1,0.973482,739,845697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 1243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',489.365,178672705,1364370,NULL,'2023-05-01 15:37:06',1682955426,NULL),(1875771083,10167542,1,991176,1,1,1,'A',1,0.969749,1178,941054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 8, \"great\": 2182, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2314}}',489.902,178672915,2835179,NULL,'2023-05-01 15:51:39',1682956299,NULL),(1873749619,10167542,1,1097541,0,1,1,'A',1,0.977069,1641,955825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 2028, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2115}}',491.85,175772914,2395542,NULL,'2022-11-19 17:48:11',1668880091,NULL),(1875487849,10167542,1,1421041,1,1,1,'A',1,0.990601,1460,1015540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1828, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1862}}',498.696,178107817,2356718,NULL,'2023-03-29 14:29:02',1680100142,NULL),(1873288374,10167542,1,3482519,1,1,1,'S',1,0.977189,1622,983360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1548, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1622}}',501.311,175034301,2019890,NULL,'2022-10-11 09:14:34',1665479674,NULL),(1873233365,10167542,1,3670528,1,1,1,'A',1,0.996187,1634,939274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 2867, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2885}}',504.979,174941284,3408952,NULL,'2022-10-06 10:47:54',1665053274,NULL),(1873737994,10167542,1,3671908,1,1,1,'A',1,0.992588,1818,980722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 2333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2361}}',508.012,175772657,2736293,NULL,'2022-11-19 17:33:54',1668879234,NULL),(1875276939,10167542,1,2833072,1,1,1,'S',1,0.992136,2861,991453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2816, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2861}}',508.763,178076299,3545406,NULL,'2023-03-27 15:49:53',1679932193,NULL),(1873255188,10167542,1,2390456,1,1,1,'S',1,0.978456,557,979802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',511.303,175034116,662650,NULL,'2022-10-11 08:54:46',1665478486,NULL),(1876075718,10167542,1,4102957,1,1,1,'S',1,0.995128,2463,1000014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2439, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2463}}',513.099,179021662,3141924,NULL,'2023-05-23 10:55:26',1684839326,NULL),(1873774898,10167542,1,3849919,1,1,1,'S',1,0.997074,1880,949696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1869, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1880}}',515.173,175773047,2218250,NULL,'2022-11-19 17:55:35',1668880535,NULL),(1873278968,10167542,1,1153788,1,1,1,'S',1,0.989205,1899,1013173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1858, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1899}}',515.927,174941800,2480495,NULL,'2022-10-06 11:31:14',1665055874,NULL),(1873836353,10167542,1,3824662,1,1,1,'A',1,0.99764,1690,952901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1689, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1695}}',519.356,175633331,2103970,NULL,'2022-11-12 13:54:18',1668261258,NULL),(1875261904,10167542,1,3163541,1,1,1,'A',1,0.989938,1855,1015922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 2388, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2435}}',524.398,178019158,3139912,NULL,'2023-03-24 16:18:46',1679674726,NULL),(1875751277,10167542,1,3825077,1,1,1,'A',1,0.976779,794,863310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 1599}, \"maximum_statistics\": {\"great\": 1658}}',526.057,178566353,1592950,NULL,'2023-04-24 19:51:18',1682365878,NULL),(1875501738,10167542,1,3211585,1,1,1,'A',1,0.977846,661,878000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1309}}',526.116,178126467,1461722,NULL,'2023-03-30 16:02:03',1680192123,NULL),(3050188800,10167542,1,3935662,1,1,1,'A',1,0.996122,1384,493278,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 2051, \"ignore_hit\": 124, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2063, \"ignore_hit\": 124, \"large_bonus\": 23}}',526.567,NULL,0,'2024-06-24 10:28:58','2024-06-24 10:32:46',1719225166,7562),(1873329877,10167542,1,3817225,1,1,1,'S',1,0.991979,748,986033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',526.596,175034337,924102,NULL,'2022-10-11 09:17:28',1665479848,NULL),(2264210061,10167542,1,3312821,1,1,1,'S',1,0.995446,1647,947233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1632, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1647}}',530.155,182604731,2020550,NULL,'2024-01-31 00:38:27',1706661507,NULL),(1877905233,10167542,1,4255161,1,1,1,'A',1,0.993642,1126,923409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 2178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2202}}',531.686,181583031,2396414,NULL,'2023-11-13 14:27:34',1699885654,NULL),(2265577831,10167542,1,1806900,1,1,1,'A',1,0.993283,2383,933032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 2500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2531}}',534.619,182608200,3174760,NULL,'2024-01-31 08:47:35',1706690855,NULL),(1876119423,10167542,1,3832494,1,1,1,'S',1,0.986429,2579,973674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2579}}',534.803,179021917,3142254,NULL,'2023-05-23 11:19:24',1684840764,NULL),(1876100848,10167542,1,3624462,1,1,1,'A',1,0.992763,1691,984647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 2384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2418}}',546.165,179022139,2946944,NULL,'2023-05-23 11:38:30',1684841910,NULL),(1873624378,10167542,1,3607885,1,1,1,'A',1,0.995363,1536,935241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 2353, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2372}}',548.43,175592414,2771364,NULL,'2022-11-10 13:37:02',1668087422,NULL),(2253164749,10167542,1,3953178,1,1,1,'A',1,0.986786,1314,914758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1400}}',552.589,182501730,1645640,NULL,'2024-01-23 03:02:30',1705978950,NULL),(1875575432,10167542,1,3935662,1,1,1,'X',1,1,2063,956122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2063, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2063}}',556.462,178340246,2480980,NULL,'2023-04-11 10:00:12',1681207212,NULL),(1873330439,10167542,1,3826642,1,1,1,'A',1,0.995707,1294,935604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1503}, \"maximum_statistics\": {\"great\": 1514}}',567.646,175033544,1893002,NULL,'2022-10-11 07:44:15',1665474255,NULL),(2253151211,10167542,1,4158362,1,1,1,'A',1,0.995332,2682,903220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 2866}, \"maximum_statistics\": {\"great\": 2892}}',571.935,182501502,3376464,NULL,'2024-01-23 02:25:55',1705976755,NULL),(1873828332,10167542,1,3734552,1,1,1,'A',1,0.992876,2653,935967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 3738, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 3790}}',579.271,175772432,4669362,NULL,'2022-11-19 17:22:10',1668878530,NULL),(2253155693,10167542,1,3880227,1,1,1,'A',1,0.998219,1026,909515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1959, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1965}}',579.508,182501569,2271448,NULL,'2024-01-23 02:37:47',1705977467,NULL),(1875466599,10167542,1,3953036,1,1,1,'A',1,0.986477,1136,900724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 2708, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2773}}',582.438,178109046,3142628,NULL,'2023-03-29 15:45:14',1680104714,NULL),(2253147718,10167542,1,4180401,1,1,1,'S',1,0.999275,2070,955298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 2067, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2070}}',583.05,182501438,2420780,NULL,'2024-01-23 02:16:38',1705976198,NULL),(1875282383,10167542,1,3671908,1,1,1,'S',1,0.995553,2361,1001206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2361}}',587.965,178075951,2844744,NULL,'2023-03-27 15:27:52',1679930872,NULL),(1875517959,10167542,1,3907074,1,1,1,'S',1,0.998814,2951,956625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 2944, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2951}}',612.954,178340357,3514800,NULL,'2023-04-11 10:11:53',1681207913,NULL),(1875803066,10167542,1,3859915,1,1,1,'A',1,0.992045,1690,980953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1671}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',632.958,178673641,2115858,NULL,'2023-05-01 16:38:26',1682959106,NULL),(1844352430,10181614,1,54234,1,1,1,'D',1,0.620408,26,131693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 97}, \"maximum_statistics\": {\"great\": 245}}',1.01315,130857956,155188,NULL,'2017-05-25 18:31:43',1495737103,NULL),(1844292868,10181614,1,1109405,1,1,1,'D',1,0.638667,56,153049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 61, \"great\": 165}, \"maximum_statistics\": {\"great\": 375}}',1.26442,130826216,132934,NULL,'2017-05-23 21:05:30',1495573530,NULL),(1844529644,10181614,1,1041738,0,1,1,'C',1,0.791667,45,367717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 48}}',3.70166,131231631,23364,NULL,'2017-06-14 19:12:03',1497467523,NULL),(3204397789,10181614,1,38888,0,1,1,'C',1,0.733503,46,241788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 32, \"great\": 216}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',8.94046,184750152,177608,NULL,'2024-07-23 02:47:34',1721702854,NULL),(1844160394,10188207,1,818077,0,1,1,'C',1,0.737179,47,257971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 156}}',3.72512,130618547,42188,NULL,'2017-05-12 15:18:43',1494602323,NULL),(1844188029,10188207,1,557816,0,1,1,'C',1,0.727891,108,261834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 52, \"great\": 253}, \"maximum_statistics\": {\"great\": 441}}',5.87925,130620935,162997,NULL,'2017-05-12 17:31:56',1494610316,NULL),(1853982969,10188207,1,1807822,0,1,1,'A',1,0.904412,23,554451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',12.7968,145556606,25026,NULL,'2019-07-27 19:37:53',1564256273,NULL),(1844345835,10211767,1,705828,0,1,1,'C',1,0.756545,35,274761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 129}, \"maximum_statistics\": {\"great\": 191}}',3.37005,130931153,63006,NULL,'2017-05-29 10:59:17',1496055557,NULL),(1850136512,10214396,1,959407,1,1,1,'C',1,0.793702,115,382448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 49, \"great\": 590}, \"maximum_statistics\": {\"great\": 921}}',NULL,139725862,472346,NULL,'2018-08-24 11:14:13',1535109253,NULL),(1849174238,10214396,1,1553547,1,1,1,'D',1,0.609155,29,122177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 61, \"great\": 123}, \"maximum_statistics\": {\"great\": 284}}',1.05543,138260651,60864,NULL,'2018-06-13 09:40:13',1528882813,NULL),(1845852035,10214396,1,1362413,0,1,1,'C',1,0.727273,20,340897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 33}}',1.38052,133335262,115378,NULL,'2017-10-05 19:36:24',1507232184,NULL),(1850203068,10214396,1,182791,0,1,1,'C',1,0.720513,45,288032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 61, \"great\": 233}, \"maximum_statistics\": {\"great\": 390}}',3.98825,139827658,251575,NULL,'2018-08-29 11:50:46',1535543446,NULL),(1849123205,10214396,1,796620,0,1,1,'C',1,0.761745,102,357015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 149}}',5.83569,138344403,113857,NULL,'2018-06-17 11:50:00',1529236200,NULL),(1850057738,10214396,1,722514,0,1,1,'XH',1,1,3,1086813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',6.21071,139756192,108660,NULL,'2018-08-25 19:19:23',1535224763,NULL),(1848432853,10214396,1,454644,0,1,1,'B',1,0.844156,70,415006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',8.30249,137119212,33364,NULL,'2018-04-18 12:13:21',1524053601,NULL),(1878013231,10214396,1,2609734,1,1,1,'C',1,0.722581,57,248745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 172}, \"maximum_statistics\": {\"great\": 310}}',8.68879,181844887,89800,NULL,'2023-12-04 00:48:32',1701650912,NULL),(1850101667,10214396,1,614217,0,1,1,'B',1,0.831461,77,415168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 178}}',10.3003,139687147,119796,NULL,'2018-08-22 13:05:51',1534943151,NULL),(1850022878,10214396,1,968339,0,1,1,'C',1,0.766038,118,339630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 265}}',11.8015,139683821,122728,NULL,'2018-08-22 09:34:43',1534930483,NULL),(1860772416,10214396,1,2338621,0,1,1,'C',1,0.785714,81,305281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 151}, \"maximum_statistics\": {\"great\": 217}}',12.8957,156013957,91340,NULL,'2020-11-16 18:20:19',1605550819,NULL),(1850063400,10214396,1,33576,0,1,1,'A',1,0.904762,74,649108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 84}}',13.8728,139672477,102960,NULL,'2018-08-21 17:02:35',1534870955,NULL),(1850029680,10214396,1,75668,0,1,1,'C',1,0.780201,69,338640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 191}, \"maximum_statistics\": {\"great\": 298}}',13.9091,139687669,126840,NULL,'2018-08-22 13:28:12',1534944492,NULL),(1848867744,10214396,1,487707,0,1,1,'A',1,0.936782,76,705309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',14.999,137961390,40213,NULL,'2018-05-29 15:00:55',1527606055,NULL),(1850082959,10214396,1,458852,1,1,1,'A',1,0.917293,95,657557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 133}}',16.751,139684608,125136,NULL,'2018-08-22 10:31:16',1534933876,NULL),(1850125221,10214396,1,58930,1,1,1,'B',1,0.881188,89,601699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 101}}',16.7603,139688979,160771,NULL,'2018-08-22 14:25:07',1534947907,NULL),(1850077543,10214396,1,187231,1,1,1,'B',1,0.898268,165,600759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 231}}',17.4072,139672782,311370,NULL,'2018-08-21 17:25:53',1534872353,NULL),(1860772454,10214396,1,2338618,1,1,1,'C',1,0.792271,63,338431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 207}}',17.5363,156014040,77526,NULL,'2020-11-16 18:23:54',1605551034,NULL),(1850112968,10214396,1,639325,1,1,1,'B',1,0.86,75,567218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 54}, \"maximum_statistics\": {\"great\": 75}}',17.5914,139684072,88149,NULL,'2018-08-22 09:57:00',1534931820,NULL),(1856085544,10214396,1,1695924,1,1,1,'B',1,0.836066,49,425699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 122}}',17.6271,149036288,49490,NULL,'2020-03-05 14:42:19',1583419339,NULL),(1850113006,10214396,1,639493,1,1,1,'B',1,0.814246,82,383674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 258}, \"maximum_statistics\": {\"great\": 358}}',18.4242,139755087,158716,NULL,'2018-08-25 18:07:38',1535220458,NULL),(1850042324,10214396,1,82786,0,1,1,'A',1,0.920792,51,631244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 101}}',19.0828,139684147,151644,NULL,'2018-08-22 10:01:20',1534932080,NULL),(1850092933,10214396,1,46628,0,1,1,'C',1,0.772917,63,317880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 240}}',19.1152,139687768,104288,NULL,'2018-08-22 13:32:42',1534944762,NULL),(1850111556,10214396,1,52014,1,1,1,'B',1,0.818777,86,420607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 229}}',19.4872,139727834,162593,NULL,'2018-08-24 13:03:46',1535115826,NULL),(1867229698,10214396,1,3124284,1,1,1,'S',1,0.986111,108,798387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',19.7777,165990326,75164,NULL,'2021-09-20 15:25:07',1632151507,NULL),(1849210966,10214396,1,1633078,1,1,1,'A',1,0.91853,91,565412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 313}}',20.631,138420409,137119,NULL,'2018-06-21 12:03:39',1529582619,NULL),(1850029723,10214396,1,158911,1,1,1,'B',1,0.811847,95,390415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 287}}',20.7255,139684939,152668,NULL,'2018-08-22 10:54:34',1534935274,NULL),(1850100195,10214396,1,610299,1,1,1,'B',1,0.893082,159,613253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 125}, \"maximum_statistics\": {\"great\": 159}}',21.9385,139685609,138367,NULL,'2018-08-22 11:33:58',1534937638,NULL),(1860711471,10214396,1,1941025,0,1,1,'B',1,0.889706,84,518270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 174}, \"maximum_statistics\": {\"great\": 204}}',22.3459,156014070,97919,NULL,'2020-11-16 18:25:24',1605551124,NULL),(1850022512,10214396,1,391578,0,1,1,'A',1,0.956376,79,687293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',22.6555,139684098,114935,NULL,'2018-08-22 09:58:51',1534931931,NULL),(1850095961,10214396,1,767252,1,1,1,'S',1,0.977528,89,818216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 89}}',23.1079,139689546,185936,NULL,'2018-08-22 14:52:28',1534949548,NULL),(1850090763,10214396,1,1177825,1,1,1,'B',1,0.867424,132,634990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 97}, \"maximum_statistics\": {\"great\": 132}}',23.231,139756229,124355,NULL,'2018-08-25 19:21:45',1535224905,NULL),(1850020668,10214396,1,965542,1,1,1,'A',1,0.937063,74,673829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',23.2782,139672893,137930,NULL,'2018-08-21 17:33:47',1534872827,NULL),(1850157644,10214396,1,154719,1,1,1,'B',1,0.829268,125,459513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 164}}',23.5325,139982633,114618,NULL,'2018-09-06 16:05:02',1536249902,NULL),(1851540735,10214396,1,762049,1,1,1,'S',1,0.954545,143,769243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143}}',23.6488,141962750,175919,NULL,'2018-12-30 18:54:45',1546196085,NULL),(1850026331,10214396,1,679549,1,1,1,'S',1,0.955882,136,763375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 136}}',23.9316,139684668,163778,NULL,'2018-08-22 10:35:41',1534934141,NULL),(1850027398,10214396,1,75061,1,1,1,'B',1,0.831325,156,429046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 237}, \"maximum_statistics\": {\"great\": 332}}',24.9058,139788883,187088,NULL,'2018-08-27 10:59:05',1535367545,NULL),(1850065332,10214396,1,732778,1,1,1,'B',1,0.897826,56,521602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 230}}',25.3454,139672963,105758,NULL,'2018-08-21 17:39:04',1534873144,NULL),(1850110994,10214396,1,129110,0,1,1,'A',1,0.971545,93,797320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 123}}',25.4459,139688844,283719,NULL,'2018-08-22 14:19:09',1534947549,NULL),(1850126104,10214396,1,1355890,1,1,1,'S',1,0.967391,138,810992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 138}}',25.4744,139672591,168308,NULL,'2018-08-21 17:10:28',1534871428,NULL),(1850019258,10214396,1,1370427,1,1,1,'B',1,0.825163,139,433555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 211}, \"maximum_statistics\": {\"great\": 306}}',26.1212,139724987,171934,NULL,'2018-08-24 10:19:49',1535105989,NULL),(1851506510,10214396,1,1647036,1,1,1,'B',1,0.891791,130,561340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 134}}',26.4003,141977084,201514,NULL,'2018-12-31 14:25:48',1546266348,NULL),(1850072271,10214396,1,184012,0,1,1,'A',1,0.958064,88,736135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',26.4417,139672524,116176,NULL,'2018-08-21 17:05:48',1534871148,NULL),(1850043451,10214396,1,1262271,0,1,1,'S',1,0.984127,126,844302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',26.5269,139685059,152557,NULL,'2018-08-22 11:01:35',1534935695,NULL),(1850108044,10214396,1,127636,0,1,1,'B',1,0.89538,100,600242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 302}, \"maximum_statistics\": {\"great\": 368}}',26.8394,139788885,306610,NULL,'2018-08-27 10:59:11',1535367551,NULL),(1850125156,10214396,1,1354105,1,1,1,'A',1,0.944785,163,750709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 163}}',27.0163,139685334,193374,NULL,'2018-08-22 11:17:23',1534936643,NULL),(1851617842,10214396,1,692011,0,1,1,'S',1,0.987069,116,818878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116}}',27.3056,142010058,84243,NULL,'2019-01-02 14:22:08',1546438928,NULL),(1850126963,10214396,1,1077058,0,1,1,'A',1,0.9475,102,712588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 200}}',28.0132,139684830,164236,NULL,'2018-08-22 10:46:44',1534934804,NULL),(1856086080,10214396,1,1697591,1,1,1,'B',1,0.86087,54,497757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 115}}',28.0738,149036302,57044,NULL,'2020-03-05 14:43:03',1583419383,NULL),(1867354932,10214396,1,3124283,1,1,1,'S',1,0.965278,216,787057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 201}, \"maximum_statistics\": {\"great\": 216}}',28.303,166221669,189816,NULL,'2021-09-29 09:32:27',1632907947,NULL),(1850030673,10214396,1,1383553,1,1,1,'A',1,0.910995,99,624314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 191}}',28.3334,139689062,196589,NULL,'2018-08-22 14:29:02',1534948142,NULL),(1850129382,10214396,1,226318,0,1,1,'S',1,0.977778,90,779213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',29.2182,139684039,119242,NULL,'2018-08-22 09:54:58',1534931698,NULL),(1850023223,10214396,1,677921,1,1,1,'S',1,0.971631,141,828132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',29.2691,139689245,163994,NULL,'2018-08-22 14:37:21',1534948641,NULL),(1850087128,10214396,1,1309537,1,1,1,'S',1,0.979412,170,848029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 170}}',29.5451,139685127,156708,NULL,'2018-08-22 11:05:45',1534935945,NULL),(1850040443,10214396,1,1261431,1,1,1,'A',1,0.928191,188,685592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 161}, \"maximum_statistics\": {\"great\": 188}}',29.8167,139683784,155694,NULL,'2018-08-22 09:32:10',1534930330,NULL),(1850035223,10214396,1,984293,0,1,1,'A',1,0.924171,93,635457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',30.1358,139687740,155860,NULL,'2018-08-22 13:31:00',1534944660,NULL),(1850044333,10214396,1,407537,1,1,1,'S',1,0.972868,129,812723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 129}}',30.2846,139790265,193156,NULL,'2018-08-27 12:20:12',1535372412,NULL),(1850125260,10214396,1,660928,1,1,1,'S',1,0.980159,126,822142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',30.4966,139790075,157726,NULL,'2018-08-27 12:10:43',1535371843,NULL),(1850063569,10214396,1,33580,0,1,1,'A',1,0.937768,127,627474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 233}}',30.7611,139672936,135418,NULL,'2018-08-21 17:37:12',1534873032,NULL),(1850041234,10214396,1,1261691,0,1,1,'S',1,0.984177,158,833287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',31.204,139688760,167994,NULL,'2018-08-22 14:15:30',1534947330,NULL),(1850074124,10214396,1,1031603,1,1,1,'A',1,0.915966,133,647467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 238}}',31.2774,139683714,148691,NULL,'2018-08-22 09:26:24',1534929984,NULL),(1850114441,10214396,1,792478,1,1,1,'S',1,0.977124,153,816942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',31.3712,139672549,117450,NULL,'2018-08-21 17:07:26',1534871246,NULL),(1850035288,10214396,1,18874,1,1,1,'S',1,0.951613,155,773407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',31.6382,139689420,179950,NULL,'2018-08-22 14:46:49',1534949209,NULL),(1850132808,10214396,1,811805,1,1,1,'S',1,0.98503,167,827690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 167}}',31.6681,139706887,162084,NULL,'2018-08-23 12:23:57',1535027037,NULL),(1850104249,10214396,1,336571,1,1,1,'S',1,0.986538,260,849755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 260}}',31.7099,139712429,401443,NULL,'2018-08-23 17:25:21',1535045121,NULL),(1850049183,10214396,1,26184,0,1,1,'S',1,0.953901,141,723684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',31.876,139707756,126642,NULL,'2018-08-23 13:11:14',1535029874,NULL),(1850126180,10214396,1,1355890,1,1,1,'A',1,0.905797,138,705134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 112}, \"maximum_statistics\": {\"great\": 138}}',31.8977,139808695,145552,NULL,'2018-08-28 11:59:15',1535457555,NULL),(1850025791,10214396,1,155713,0,1,1,'A',1,0.948571,139,690343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 2}}',31.963,139687622,292642,NULL,'2018-08-22 13:26:14',1534944374,NULL),(1851430006,10214396,1,932904,1,1,1,'A',1,0.918367,98,701203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',31.9762,141962810,58172,NULL,'2018-12-30 18:58:35',1546196315,NULL),(1850069887,10214396,1,35915,0,1,1,'A',1,0.939791,120,678041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 191}}',32.6776,139706855,137594,NULL,'2018-08-23 12:22:08',1535026928,NULL),(1850020897,10214396,1,520661,1,1,1,'S',1,0.958333,180,799677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 180}}',33.1082,139673865,198484,NULL,'2018-08-21 18:47:47',1534877267,NULL),(1850138774,10214396,1,1604184,1,1,1,'A',1,0.920968,237,664194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 310}}',33.1979,139688536,228903,NULL,'2018-08-22 14:06:49',1534946809,NULL),(1850160141,10214396,1,157261,1,1,1,'B',1,0.861281,100,475957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 328}}',33.6475,139827862,163950,NULL,'2018-08-29 12:04:06',1535544246,NULL),(1850100080,10214396,1,121509,0,1,1,'S',1,0.951807,166,734430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 166}}',34.0167,139708369,201000,NULL,'2018-08-23 13:43:07',1535031787,NULL),(1850061351,10214396,1,291071,1,1,1,'S',1,0.965838,161,820045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 161}}',34.665,139688938,152298,NULL,'2018-08-22 14:23:07',1534947787,NULL),(1850030318,10214396,1,75980,1,1,1,'S',1,0.959821,224,793283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 206}, \"maximum_statistics\": {\"great\": 224}}',34.9181,139685187,298730,NULL,'2018-08-22 11:09:21',1534936161,NULL),(1856117705,10214396,1,1589877,1,1,1,'A',1,0.957399,114,690981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',35.2102,149036269,159144,NULL,'2020-03-05 14:40:57',1583419257,NULL),(1850105979,10214396,1,921858,1,1,1,'A',1,0.950673,162,718923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 223}}',35.5925,139685372,172502,NULL,'2018-08-22 11:19:30',1534936770,NULL),(1850076761,10214396,1,39317,0,1,1,'A',1,0.922697,304,730836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 257}, \"maximum_statistics\": {\"great\": 304}}',35.9483,139792488,259115,NULL,'2018-08-27 14:18:57',1535379537,NULL),(1850066803,10214396,1,96574,1,1,1,'S',1,0.978261,115,771146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',36.2322,139707065,175464,NULL,'2018-08-23 12:33:07',1535027587,NULL),(1850060183,10214396,1,289276,1,1,1,'S',1,0.986434,258,842644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 258}}',36.3061,139706968,318364,NULL,'2018-08-23 12:28:24',1535027304,NULL),(1850089930,10214396,1,1037801,1,1,1,'A',1,0.947137,185,747746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 227}}',36.4407,139708249,165332,NULL,'2018-08-23 13:36:50',1535031410,NULL),(1850123091,10214396,1,357351,1,1,1,'A',1,0.945,200,757696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 178}, \"maximum_statistics\": {\"great\": 200}}',36.7992,139689115,194760,NULL,'2018-08-22 14:31:34',1534948294,NULL),(1850093528,10214396,1,1179966,1,1,1,'A',1,0.933921,177,703541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 227}}',36.8861,139709251,175338,NULL,'2018-08-23 14:24:09',1535034249,NULL),(1850087086,10214396,1,895006,1,1,1,'A',1,0.946746,140,737625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 169}}',37.4462,139725619,174742,NULL,'2018-08-24 11:00:29',1535108429,NULL),(1850034461,10214396,1,1385945,1,1,1,'S',1,0.954386,285,808843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 259}, \"maximum_statistics\": {\"great\": 285}}',37.4903,139687283,244528,NULL,'2018-08-22 13:12:30',1534943550,NULL),(1850027001,10214396,1,973173,1,1,1,'A',1,0.907895,213,629915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 266}}',37.8078,139683958,202027,NULL,'2018-08-22 09:47:52',1534931272,NULL),(1850126449,10214396,1,1356686,1,1,1,'A',1,0.980349,150,808008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 229}}',37.9563,139712239,155556,NULL,'2018-08-23 17:12:05',1535044325,NULL),(1850048620,10214396,1,833431,0,1,1,'A',1,0.923313,147,605726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 326}}',38.1129,139689200,177783,NULL,'2018-08-22 14:35:01',1534948501,NULL),(1852876622,10214396,1,884398,1,1,1,'A',1,0.92803,264,679786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 226}, \"maximum_statistics\": {\"great\": 264}}',38.244,144066313,252062,NULL,'2019-05-03 11:00:36',1556881236,NULL),(1850101199,10214396,1,777242,1,1,1,'B',1,0.882202,176,509287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 637}, \"maximum_statistics\": {\"great\": 781}}',38.4829,139710116,462011,NULL,'2018-08-23 15:06:08',1535036768,NULL),(1850137329,10214396,1,1655999,0,1,1,'A',1,0.949597,248,764993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 223}, \"maximum_statistics\": {\"great\": 248}}',38.8175,139712954,235002,NULL,'2018-08-23 17:57:51',1535047071,NULL),(1851802375,10214396,1,1180209,1,1,1,'A',1,0.900685,108,597652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 146}}',38.9163,142275368,87422,NULL,'2019-01-17 20:41:43',1547757703,NULL),(1850042171,10214396,1,166188,0,1,1,'A',1,0.948052,117,728430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 231}}',39.3997,139687808,190370,NULL,'2018-08-22 13:34:28',1534944868,NULL),(1850201084,10214396,1,39524,0,1,1,'A',1,0.950237,205,747760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',39.4195,139982612,203504,NULL,'2018-09-06 16:03:42',1536249822,NULL),(1850019325,10214396,1,1370957,1,1,1,'S',1,0.982639,144,794151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 144}}',39.4906,139687331,126714,NULL,'2018-08-22 13:14:31',1534943671,NULL),(1852038286,10214396,1,736316,1,1,1,'A',1,0.907801,141,692744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 115}, \"maximum_statistics\": {\"great\": 141}}',39.5908,142776111,117126,NULL,'2019-02-16 17:58:54',1550339934,NULL),(1850399371,10214396,1,523139,1,1,1,'B',1,0.876829,172,568678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 321}, \"maximum_statistics\": {\"great\": 410}}',39.7283,140089900,281124,NULL,'2018-09-12 13:15:43',1536758143,NULL),(1850132973,10214396,1,667360,1,1,1,'A',1,0.970982,219,803424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 224}}',39.8492,139685273,224026,NULL,'2018-08-22 11:14:35',1534936475,NULL),(1850119228,10214396,1,55738,1,1,1,'A',1,0.960417,228,813155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 240}}',39.9475,139725709,231274,NULL,'2018-08-24 11:05:51',1535108751,NULL),(1850046674,10214396,1,1263933,1,1,1,'A',1,0.936298,211,668599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 416}}',40.1182,139706793,362176,NULL,'2018-08-23 12:18:05',1535026685,NULL),(1850046497,10214396,1,410820,1,1,1,'A',1,0.965574,268,795681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',40.6801,139707023,307707,NULL,'2018-08-23 12:31:17',1535027477,NULL),(1850048862,10214396,1,25910,0,1,1,'A',1,0.957386,105,693460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 176}}',40.7805,139689026,114882,NULL,'2018-08-22 14:27:09',1534948029,NULL),(1850125226,10214396,1,1354105,1,1,1,'S',1,0.996933,163,933081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 163}}',40.9197,139791832,204478,NULL,'2018-08-27 13:42:46',1535377366,NULL),(1850114476,10214396,1,792480,1,1,1,'A',1,0.953587,133,682037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 237}}',41.361,139708402,136084,NULL,'2018-08-23 13:44:52',1535031892,NULL),(1850128247,10214396,1,1357553,1,1,1,'A',1,0.915123,101,585072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 324}}',41.3965,139707384,192556,NULL,'2018-08-23 12:49:49',1535028589,NULL),(1860772556,10214396,1,2338620,0,1,1,'A',1,0.931694,86,605459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 183}}',41.4122,156013996,102796,NULL,'2020-11-16 18:22:06',1605550926,NULL),(1850062951,10214396,1,729927,1,1,1,'S',1,0.951923,156,779107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',41.5419,139725913,209482,NULL,'2018-08-24 11:16:53',1535109413,NULL),(1850040897,10214396,1,1261431,1,1,1,'S',1,0.978723,188,862052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 188}}',41.9078,139790879,170170,NULL,'2018-08-27 12:55:26',1535374526,NULL),(1850131782,10214396,1,665506,1,1,1,'A',1,0.962963,173,752276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 270}}',42.0041,139687113,220057,NULL,'2018-08-22 13:04:00',1534943040,NULL),(1850042187,10214396,1,166188,0,1,1,'A',1,0.937229,107,710433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 231}}',42.2214,139791150,166078,NULL,'2018-08-27 13:09:19',1535375359,NULL),(1850116138,10214396,1,351190,0,1,1,'A',1,0.931323,477,696388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 597}}',42.2694,139735075,467548,NULL,'2018-08-24 20:07:17',1535141237,NULL),(1850119996,10214396,1,134302,0,1,1,'A',1,0.944043,118,656177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 277}}',42.8733,139707699,176544,NULL,'2018-08-23 13:07:08',1535029628,NULL),(1877964504,10214396,1,1646520,1,1,1,'A',1,0.924069,154,669870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',42.8805,181844913,323321,NULL,'2023-12-04 00:51:38',1701651098,NULL),(1850022766,10214396,1,968338,0,1,1,'S',1,0.955263,190,808497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 190}}',42.9139,139752445,179356,NULL,'2018-08-25 15:46:11',1535211971,NULL),(1850121357,10214396,1,354119,0,1,1,'A',1,0.949219,155,758402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 256}}',42.9345,139789369,225095,NULL,'2018-08-27 11:29:36',1535369376,NULL),(1850046288,10214396,1,410473,0,1,1,'A',1,0.949814,269,783055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 242}, \"maximum_statistics\": {\"great\": 269}}',43.2079,139789294,229086,NULL,'2018-08-27 11:25:12',1535369112,NULL),(1850139158,10214396,1,672235,1,1,1,'B',1,0.875767,221,564713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 326}}',43.4656,139810488,265618,NULL,'2018-08-28 13:40:08',1535463608,NULL),(1850110958,10214396,1,632521,1,1,1,'S',1,0.963265,245,751099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 227}, \"maximum_statistics\": {\"great\": 245}}',43.5081,139712884,243440,NULL,'2018-08-23 17:53:27',1535046807,NULL),(1850109992,10214396,1,1200738,1,1,1,'A',1,0.929155,192,677133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 367}}',43.5464,139724652,274445,NULL,'2018-08-24 09:57:30',1535104650,NULL),(1850125018,10214396,1,1353275,1,1,1,'A',1,0.921818,219,617919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 275}}',43.7229,139789146,207584,NULL,'2018-08-27 11:16:06',1535368566,NULL),(1850042249,10214396,1,1261939,1,1,1,'A',1,0.910937,190,599637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 320}}',43.799,139687849,237309,NULL,'2018-08-22 13:36:21',1534944981,NULL),(1850124797,10214396,1,359937,1,1,1,'S',1,0.971496,421,834852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 397}, \"maximum_statistics\": {\"great\": 421}}',43.8286,139712319,549994,NULL,'2018-08-23 17:17:34',1535044654,NULL),(1850134470,10214396,1,144615,1,1,1,'S',1,0.9775,200,813300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 200}}',43.8891,139725452,214918,NULL,'2018-08-24 10:51:44',1535107904,NULL),(1850132818,10214396,1,811878,1,1,1,'A',1,0.947471,241,719416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 257}}',44.0301,139689312,206202,NULL,'2018-08-22 14:40:59',1534948859,NULL),(1850054408,10214396,1,173083,1,1,1,'S',1,0.96028,214,801978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 197}, \"maximum_statistics\": {\"great\": 214}}',44.0788,139709388,216982,NULL,'2018-08-23 14:30:58',1535034658,NULL),(1850138416,10214396,1,235587,1,1,1,'S',1,0.979545,220,859981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 220}}',44.1015,139685236,202706,NULL,'2018-08-22 11:12:29',1534936349,NULL),(1851542074,10214396,1,74497,0,1,1,'S',1,0.962264,212,816899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 212}}',44.3347,141963910,192958,NULL,'2018-12-30 20:18:34',1546201114,NULL),(1850119330,10214396,1,1348015,1,1,1,'S',1,0.964583,240,829710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 223}, \"maximum_statistics\": {\"great\": 240}}',44.7448,139708891,219914,NULL,'2018-08-23 14:07:34',1535033254,NULL),(1850220302,10214396,1,114014,1,1,1,'B',1,0.892771,183,582367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 340}, \"maximum_statistics\": {\"great\": 415}}',44.7578,139933688,284310,NULL,'2018-09-03 16:55:21',1535993721,NULL),(1850034745,10214396,1,1114240,1,1,1,'B',1,0.879195,163,551263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 298}}',45.0187,139709549,213462,NULL,'2018-08-23 14:39:03',1535035143,NULL),(1850139366,10214396,1,149786,1,1,1,'A',1,0.972,217,809487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 250}}',45.4101,139706826,203184,NULL,'2018-08-23 12:20:06',1535026806,NULL),(1850109097,10214396,1,785229,1,1,1,'S',1,0.982143,420,835480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 405}, \"maximum_statistics\": {\"great\": 420}}',45.4625,139708973,476906,NULL,'2018-08-23 14:11:39',1535033499,NULL),(1850083661,10214396,1,109962,1,1,1,'S',1,0.968085,235,846161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 220}, \"maximum_statistics\": {\"great\": 235}}',45.4674,139795291,277862,NULL,'2018-08-27 17:15:23',1535390123,NULL),(1852852038,10214396,1,677754,1,1,1,'A',1,0.911043,326,685234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 268}, \"maximum_statistics\": {\"great\": 326}}',45.7234,144066439,269500,NULL,'2019-05-03 11:09:50',1556881790,NULL),(1850095071,10214396,1,906953,0,1,1,'A',1,0.974545,255,807241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 275}}',45.9022,139684543,232194,NULL,'2018-08-22 10:27:53',1534933673,NULL),(1850114929,10214396,1,645880,1,1,1,'B',1,0.875,228,576093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 384}}',45.9734,139811180,270285,NULL,'2018-08-28 14:15:00',1535465700,NULL),(1850138962,10214396,1,1604184,1,1,1,'S',1,0.953226,310,816735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 281}, \"maximum_statistics\": {\"great\": 310}}',46.115,139791296,275696,NULL,'2018-08-27 13:16:01',1535375761,NULL),(1850082431,10214396,1,190371,0,1,1,'A',1,0.935798,176,668747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 257}}',46.598,139708458,162264,NULL,'2018-08-23 13:46:53',1535032013,NULL),(1850079483,10214396,1,40608,1,1,1,'S',1,0.977707,157,862691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 157}}',46.726,139752818,166110,NULL,'2018-08-25 16:04:09',1535213049,NULL),(1850133404,10214396,1,667686,0,1,1,'A',1,0.977444,325,847538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 385}, \"maximum_statistics\": {\"great\": 399}}',46.8596,139754283,469323,NULL,'2018-08-25 17:27:24',1535218044,NULL),(1850130454,10214396,1,141213,1,1,1,'S',1,0.980663,181,842640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 4}}',46.9356,139707788,252700,NULL,'2018-08-23 13:13:21',1535030001,NULL),(1850029544,10214396,1,529988,1,1,1,'S',1,0.956,125,785910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 125}}',47.2497,139707916,112928,NULL,'2018-08-23 13:20:25',1535030425,NULL),(1850087139,10214396,1,895006,1,1,1,'S',1,0.955621,169,825297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',47.3027,139791890,196742,NULL,'2018-08-27 13:45:11',1535377511,NULL),(1850024463,10214396,1,1245275,1,1,1,'A',1,0.988445,469,865205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 476}}',47.3075,139709696,569706,NULL,'2018-08-23 14:46:07',1535035567,NULL),(1850061489,10214396,1,93556,0,1,1,'S',1,0.971053,190,801650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 190}}',47.6659,139713617,192187,NULL,'2018-08-23 18:35:00',1535049300,NULL),(1850113797,10214396,1,216969,1,1,1,'S',1,0.97093,258,813546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 243}, \"maximum_statistics\": {\"great\": 258}}',47.8581,139789016,257362,NULL,'2018-08-27 11:07:32',1535368052,NULL),(1850069833,10214396,1,35910,1,1,1,'B',1,0.867698,256,617164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 291}}',47.8652,139790987,251632,NULL,'2018-08-27 13:01:16',1535374876,NULL),(1852852045,10214396,1,677754,1,1,1,'A',1,0.915644,302,716763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 326}}',48.1325,144066473,261188,NULL,'2019-05-03 11:12:26',1556881946,NULL),(1850048845,10214396,1,25909,1,1,1,'A',1,0.930851,122,665124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',48.14,139725419,148020,NULL,'2018-08-24 10:49:21',1535107761,NULL),(1850067111,10214396,1,1027952,1,1,1,'A',1,0.924279,238,623623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 360}, \"maximum_statistics\": {\"great\": 416}}',48.3318,139707500,301025,NULL,'2018-08-23 12:55:28',1535028928,NULL),(1850219352,10214396,1,602259,1,1,1,'B',1,0.881285,302,624424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 358}}',48.5394,139933445,315276,NULL,'2018-09-03 16:41:17',1535992877,NULL),(1851440110,10214396,1,454290,1,1,1,'S',1,0.957854,261,807951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 239}, \"maximum_statistics\": {\"great\": 261}}',50.1661,141980674,256257,NULL,'2018-12-31 18:11:35',1546279895,NULL),(1850066080,10214396,1,95949,0,1,1,'A',1,0.907407,196,606249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 297}}',50.2491,139726046,244528,NULL,'2018-08-24 11:23:12',1535109792,NULL),(1850098970,10214396,1,1183261,1,1,1,'A',1,0.922951,305,708487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 258}, \"maximum_statistics\": {\"great\": 305}}',50.8645,139789089,241870,NULL,'2018-08-27 11:12:25',1535368345,NULL),(1850023981,10214396,1,524210,1,1,1,'A',1,0.9273,322,712929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 337}}',51.1215,139754748,297732,NULL,'2018-08-25 17:50:03',1535219403,NULL),(1850127060,10214396,1,1357040,1,1,1,'A',1,0.906005,211,616946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 383}}',51.4069,139709969,283030,NULL,'2018-08-23 14:59:35',1535036375,NULL),(1850037668,10214396,1,822096,0,1,1,'A',1,0.951362,215,764339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 514}}',51.6234,139790647,439627,NULL,'2018-08-27 12:41:06',1535373666,NULL),(1850026730,10214396,1,679910,1,1,1,'A',1,0.945763,295,762395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 263}, \"maximum_statistics\": {\"great\": 295}}',52.0745,139808396,268258,NULL,'2018-08-28 11:40:39',1535456439,NULL),(1850203074,10214396,1,182791,1,1,1,'S',1,0.975641,390,816183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 371}, \"maximum_statistics\": {\"great\": 390}}',52.3009,139827722,497861,NULL,'2018-08-29 11:54:45',1535543685,NULL),(1850044321,10214396,1,1262335,0,1,1,'A',1,0.952632,269,777665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 285}}',52.3909,139754220,270614,NULL,'2018-08-25 17:23:25',1535217805,NULL),(1850114914,10214396,1,645880,1,1,1,'A',1,0.915365,228,652060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 384}}',52.4894,139789675,311114,NULL,'2018-08-27 11:47:17',1535370437,NULL),(1850087687,10214396,1,43979,1,1,1,'S',1,0.980836,287,832790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 276}, \"maximum_statistics\": {\"great\": 287}}',52.6312,139752918,271710,NULL,'2018-08-25 16:08:37',1535213317,NULL),(1850088838,10214396,1,45461,0,1,1,'A',1,0.920596,156,671767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 350}, \"maximum_statistics\": {\"great\": 403}}',53.1778,139755145,364228,NULL,'2018-08-25 18:11:34',1535220694,NULL),(1850222164,10214396,1,116022,1,1,1,'A',1,0.962,220,867359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 250}}',53.2164,139827546,238353,NULL,'2018-08-29 11:44:01',1535543041,NULL),(1850130158,10214396,1,1654983,1,1,1,'A',1,0.948608,355,757865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 467}}',53.7775,139688088,423646,NULL,'2018-08-22 13:47:10',1534945630,NULL),(1850029676,10214396,1,75667,1,1,1,'S',1,0.959732,149,890395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',54.8519,139808854,132048,NULL,'2018-08-28 12:08:39',1535458119,NULL),(1850039751,10214396,1,698474,1,1,1,'S',1,0.98646,517,853127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 503}, \"maximum_statistics\": {\"great\": 517}}',54.9401,139709181,430992,NULL,'2018-08-23 14:20:28',1535034028,NULL),(1851531174,10214396,1,906558,1,1,1,'S',1,0.983547,547,852863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 529}, \"maximum_statistics\": {\"great\": 547}}',55.0191,141962903,558736,NULL,'2018-12-30 19:05:06',1546196706,NULL),(1850087153,10214396,1,1309538,1,1,1,'S',1,0.955882,272,765808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 248}, \"maximum_statistics\": {\"great\": 272}}',55.0402,139790352,259570,NULL,'2018-08-27 12:23:45',1535372625,NULL),(1850119923,10214396,1,55985,1,1,1,'A',1,0.942953,149,763462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 149}}',55.4219,139724745,225588,NULL,'2018-08-24 10:04:14',1535105054,NULL),(1850031479,10214396,1,1111833,0,1,1,'A',1,0.984496,416,874492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 501}, \"maximum_statistics\": {\"great\": 516}}',55.4633,139712501,477644,NULL,'2018-08-23 17:29:46',1535045386,NULL),(1850127326,10214396,1,1077059,1,1,1,'A',1,0.975524,169,799908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 286}}',55.7444,139724716,234117,NULL,'2018-08-24 10:02:16',1535104936,NULL),(1850139400,10214396,1,149806,1,1,1,'A',1,0.919003,151,644962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 321}}',56.1699,139754912,238516,NULL,'2018-08-25 17:58:22',1535219902,NULL),(1850243638,10214396,1,931991,1,1,1,'S',1,0.970297,303,804095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 303}}',57.8006,139933398,279622,NULL,'2018-09-03 16:39:06',1535992746,NULL),(1850220034,10214396,1,606553,1,1,1,'A',1,0.924925,284,722742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 333}}',57.8762,139933491,288264,NULL,'2018-09-03 16:43:44',1535993024,NULL),(1850105101,10214396,1,338999,0,1,1,'S',1,0.985955,534,845096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 519}, \"maximum_statistics\": {\"great\": 534}}',57.9175,139752596,558022,NULL,'2018-08-25 15:54:02',1535212442,NULL),(1850052855,10214396,1,1272042,1,1,1,'A',1,0.948598,266,713622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 321}}',58.481,139707429,240997,NULL,'2018-08-23 12:51:40',1535028700,NULL),(1851463292,10214396,1,1509645,1,1,1,'A',1,0.93454,279,728288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 359}}',58.9377,141962568,321882,NULL,'2018-12-30 18:43:43',1546195423,NULL),(1850042637,10214396,1,1262010,0,1,1,'A',1,0.962171,242,770465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 304}}',59.7007,139725547,265600,NULL,'2018-08-24 10:56:35',1535108195,NULL),(1850261219,10214396,1,812069,1,1,1,'A',1,0.918605,375,769524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 387}}',60.2658,139982557,399972,NULL,'2018-09-06 16:00:16',1536249616,NULL),(1850120846,10214396,1,798260,1,1,1,'A',1,0.962629,241,723685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 388}}',61.3348,139789237,306577,NULL,'2018-08-27 11:21:46',1535368906,NULL),(1850020859,10214396,1,1373905,1,1,1,'A',1,0.945736,258,719270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 230}, \"maximum_statistics\": {\"great\": 258}}',62.1429,139725010,211698,NULL,'2018-08-24 10:21:39',1535106099,NULL),(1850187979,10214396,1,33577,1,1,1,'S',1,0.954212,273,753309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 248}, \"maximum_statistics\": {\"great\": 273}}',62.4416,139827285,272850,NULL,'2018-08-29 11:27:53',1535542073,NULL),(1851542513,10214396,1,924913,1,1,1,'S',1,0.960963,602,788027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 555}, \"maximum_statistics\": {\"great\": 602}}',62.4497,141964035,627198,NULL,'2018-12-30 20:28:43',1546201723,NULL),(1850044350,10214396,1,1262335,1,1,1,'S',1,0.957895,285,854202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 261}, \"maximum_statistics\": {\"great\": 285}}',63.5555,139790701,298560,NULL,'2018-08-27 12:44:39',1535373879,NULL),(1850116294,10214396,1,478640,1,1,1,'A',1,0.961894,408,801486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 405}, \"maximum_statistics\": {\"great\": 433}}',64.4188,139789543,470947,NULL,'2018-08-27 11:39:41',1535369981,NULL),(1850022068,10214396,1,1097566,1,1,1,'S',1,0.981061,264,878163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254}, \"maximum_statistics\": {\"great\": 264}}',65.1084,139792236,253906,NULL,'2018-08-27 14:04:34',1535378674,NULL),(1850208205,10214396,1,104890,1,1,1,'A',1,0.925087,168,674586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 497}, \"maximum_statistics\": {\"great\": 574}}',66.4804,139827821,456488,NULL,'2018-08-29 12:01:19',1535544079,NULL),(1850069117,10214396,1,1156129,1,1,1,'S',1,0.95768,319,827812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 292}, \"maximum_statistics\": {\"great\": 319}}',66.9504,139808997,300920,NULL,'2018-08-28 12:16:20',1535458580,NULL),(1850023986,10214396,1,524210,1,1,1,'A',1,0.940653,307,775813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 337}}',67.48,139791210,298016,NULL,'2018-08-27 13:12:36',1535375556,NULL),(1850071986,10214396,1,741468,1,1,1,'A',1,0.930139,850,751400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 746}, \"maximum_statistics\": {\"great\": 866}}',67.5503,139789459,908320,NULL,'2018-08-27 11:34:52',1535369692,NULL),(1850087196,10214396,1,1309538,1,1,1,'S',1,0.977941,272,873031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 272}}',68.7701,139790405,275878,NULL,'2018-08-27 12:26:37',1535372797,NULL),(1850093424,10214396,1,1315311,1,1,1,'A',1,0.951662,228,730417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 331}}',69.1656,139707533,280884,NULL,'2018-08-23 12:57:20',1535029040,NULL),(1850148926,10214396,1,817908,1,1,1,'S',1,0.981481,324,862419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 324}}',70.4298,139933583,333750,NULL,'2018-09-03 16:48:41',1535993321,NULL),(1850101242,10214396,1,777242,1,1,1,'A',1,0.925096,387,664154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 675}, \"maximum_statistics\": {\"great\": 781}}',70.6583,139811104,610529,NULL,'2018-08-28 14:11:35',1535465495,NULL),(1850200242,10214396,1,1027952,1,1,1,'A',1,0.96274,262,756780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 388}, \"maximum_statistics\": {\"great\": 416}}',70.777,139827348,324691,NULL,'2018-08-29 11:32:26',1535542346,NULL),(1850130268,10214396,1,1654983,1,1,1,'S',1,0.978587,467,904950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 447}, \"maximum_statistics\": {\"great\": 467}}',73.1875,139790552,483382,NULL,'2018-08-27 12:34:54',1535373294,NULL),(1850180364,10214396,1,1625590,1,1,1,'S',1,0.977516,467,859600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 446}, \"maximum_statistics\": {\"great\": 467}}',74.9065,139982494,467822,NULL,'2018-09-06 15:56:48',1536249408,NULL),(1850042732,10214396,1,1262010,1,1,1,'S',1,0.978618,304,901887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 304}}',77.1179,139790722,324456,NULL,'2018-08-27 12:46:42',1535374002,NULL),(1850052879,10214396,1,1272042,1,1,1,'S',1,0.978193,321,861005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 307}, \"maximum_statistics\": {\"great\": 321}}',77.2771,139810354,287284,NULL,'2018-08-28 13:33:24',1535463204,NULL),(1850128285,10214396,1,1357553,1,1,1,'S',1,0.981481,324,874699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 324}}',79.6476,139810651,326762,NULL,'2018-08-28 13:47:38',1535464058,NULL),(1850127172,10214396,1,1357040,1,1,1,'S',1,0.971279,383,883820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 361}, \"maximum_statistics\": {\"great\": 383}}',90.9399,139809035,413124,NULL,'2018-08-28 12:18:59',1535458739,NULL),(1864733238,10214736,1,83014,0,1,1,'D',1,0.6,14,173694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 75, \"great\": 118}, \"maximum_statistics\": {\"great\": 215}}',0.601682,162227857,96586,NULL,'2021-05-23 00:20:34',1621729234,NULL),(1851810765,10214736,1,1872447,0,1,1,'D',1,0.674359,51,100135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 97}, \"maximum_statistics\": {\"great\": 195}}',3.47029,142211758,47168,NULL,'2019-01-13 19:40:32',1547408432,NULL),(1854157887,10214736,1,1763478,0,1,1,'C',1,0.766129,34,304133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 86}, \"maximum_statistics\": {\"great\": 124}}',6.69802,145977057,41000,NULL,'2019-08-23 04:15:47',1566533747,NULL),(1844169341,10214736,1,29833,0,1,1,'C',1,0.742857,105,282951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 175}, \"maximum_statistics\": {\"great\": 315}}',9.39971,130717844,147812,NULL,'2017-05-18 02:19:39',1495073979,NULL),(1869364322,10214736,1,3301110,1,1,1,'C',1,0.751289,49,283335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 46, \"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388}}',11.6238,169249501,135646,NULL,'2022-01-23 20:55:52',1642971352,NULL),(1847171841,10214736,1,1451823,0,1,1,'B',1,0.827103,49,402505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 107}}',11.9052,135223401,34270,NULL,'2018-01-12 08:33:31',1515746011,NULL),(1848350112,10214736,1,1552517,0,1,1,'B',1,0.886364,50,505078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 110, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 132}}',12.004,137075968,55737,NULL,'2018-04-15 22:27:16',1523831236,NULL),(1851683460,10214736,1,1871007,1,1,1,'C',1,0.772414,47,330008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 145}}',12.3291,142159962,50818,NULL,'2019-01-11 06:57:54',1547189874,NULL),(1855964843,10214736,1,1908325,1,1,1,'C',1,0.798013,47,336602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 214}, \"maximum_statistics\": {\"great\": 302}}',13.0892,148811978,93216,NULL,'2020-02-21 19:56:34',1582314994,NULL),(1844220342,10214736,1,211308,0,1,1,'B',1,0.856021,45,467262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 191}}',14.7833,130756744,113696,NULL,'2017-05-20 05:36:01',1495258561,NULL),(1874402208,10214736,1,3642544,1,1,1,'B',1,0.827402,43,391363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',15.4539,176726774,96660,NULL,'2023-01-10 03:14:57',1673320497,NULL),(1867070204,10214736,1,2487380,0,1,1,'B',1,0.801653,40,342470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 261}, \"maximum_statistics\": {\"great\": 363}}',15.7151,165750538,122342,NULL,'2021-09-11 22:58:18',1631401098,NULL),(1852095539,10214736,1,1776968,1,1,1,'B',1,0.854167,52,229865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 168}}',16.0656,142922751,54470,NULL,'2019-02-25 07:44:25',1551080665,NULL),(1868935820,10214736,1,3322597,1,1,1,'B',1,0.832258,97,451084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 155}}',16.2714,168440333,84608,NULL,'2021-12-22 21:38:22',1640209102,NULL),(1844197613,10214736,1,557816,0,1,1,'B',1,0.833333,64,405699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 326}, \"maximum_statistics\": {\"great\": 441}}',17.1605,130704447,178236,NULL,'2017-05-17 06:11:22',1495001482,NULL),(1845303606,10214736,1,1179844,1,1,1,'B',1,0.847826,92,469433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 191}, \"maximum_statistics\": {\"great\": 253}}',17.6419,132439456,132842,NULL,'2017-08-17 03:55:17',1502942117,NULL),(1858828219,10214736,1,1027134,0,1,1,'C',1,0.775676,54,317242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 39, \"great\": 243}, \"maximum_statistics\": {\"great\": 370}}',17.8224,153117602,125320,NULL,'2020-07-29 21:35:04',1596058504,NULL),(1850312489,10214736,1,1505263,1,1,1,'B',1,0.818681,105,413778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 193}, \"maximum_statistics\": {\"great\": 273}}',18.8672,140065858,123382,NULL,'2018-09-10 21:42:46',1536615766,NULL),(1847173876,10214736,1,1451824,0,1,1,'B',1,0.826241,48,390121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 141}}',19.544,135223412,43910,NULL,'2018-01-12 08:34:16',1515746056,NULL),(1855681085,10214736,1,2160816,1,1,1,'B',1,0.825758,55,388017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 302}, \"maximum_statistics\": {\"great\": 396}}',19.5701,148361976,143458,NULL,'2020-01-27 04:14:46',1580098486,NULL),(1848085992,10214736,1,1502237,1,1,1,'A',1,0.940298,100,669268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',20.8151,136545553,73372,NULL,'2018-03-20 01:32:10',1521509530,NULL),(1848349558,10214736,1,1552516,0,1,1,'B',1,0.892241,51,504979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 197}, \"maximum_statistics\": {\"great\": 232}}',23.002,137048449,91234,NULL,'2018-04-14 18:28:05',1523730485,NULL),(1853554057,10214736,1,1951983,1,1,1,'B',1,0.849854,71,438840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 267}, \"maximum_statistics\": {\"great\": 343}}',27.5732,145128577,142394,NULL,'2019-07-01 07:14:58',1561965298,NULL),(1867037495,10214736,1,3147463,1,1,1,'B',1,0.86747,82,567517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 83}}',33.7364,165593879,56532,NULL,'2021-09-06 01:00:27',1630890027,NULL),(1853914100,10214736,1,1730391,1,1,1,'B',1,0.891156,106,276276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 294}}',36.89,145610783,124240,NULL,'2019-07-31 04:22:38',1564546958,NULL),(2948559847,10214736,1,4505597,1,1,1,'B',1,0.898383,95,539190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',41.759,184186642,212676,NULL,'2024-06-05 20:40:03',1717620003,NULL),(1878337790,10214736,1,4340416,1,1,1,'A',1,0.94334,112,667518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',44.093,182370446,295102,NULL,'2024-01-13 07:19:45',1705130385,NULL),(1867340189,10214736,1,3111824,1,1,1,'A',1,0.904412,77,540900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 516}, \"maximum_statistics\": {\"great\": 612}}',46.1968,166136195,267656,NULL,'2021-09-26 01:56:37',1632621397,NULL),(1878360127,10214736,1,4357721,1,1,1,'A',1,0.905705,134,581309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',46.9402,182305542,356304,NULL,'2024-01-07 20:49:01',1704660541,NULL),(1858847690,10214736,1,2521932,0,1,1,'A',1,0.927184,96,627527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 274}, \"maximum_statistics\": {\"great\": 309}}',50.755,153098756,178676,NULL,'2020-07-29 07:27:41',1596007661,NULL),(1876063016,10217753,1,1808734,0,1,1,'B',1,0.827778,69,437673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 90}}',6.93682,179029048,38330,NULL,'2023-05-23 20:55:45',1684875345,NULL),(1848747537,10219419,1,147805,0,1,1,'D',1,0.567961,21,92090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 55, \"great\": 83}, \"maximum_statistics\": {\"great\": 206}}',0.303615,137672813,107434,NULL,'2018-05-15 03:30:09',1526355009,NULL),(1845227453,10219419,1,818077,0,1,1,'C',1,0.717949,19,222291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 95}, \"maximum_statistics\": {\"great\": 156}}',2.25891,132362166,36116,NULL,'2017-08-13 02:00:53',1502589653,NULL),(1873959149,10219419,1,2359016,0,1,1,'A',1,0.941704,118,682501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 223}}',23.4054,175960917,137634,NULL,'2022-11-30 06:39:50',1669790390,NULL),(1844212004,10223481,1,557818,0,1,1,'D',1,0.25723,9,1937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 857, \"great\": 219}, \"maximum_statistics\": {\"great\": 1314}}',0.001713,130732444,107610,NULL,'2017-05-18 22:53:29',1495148009,NULL),(1867315109,10223481,1,2966558,0,1,1,'C',1,0.794118,22,359594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 68}}',3.3343,166219474,26116,NULL,'2021-09-29 06:43:03',1632897783,NULL),(1865062117,10223481,1,1837012,0,1,1,'C',1,0.791907,62,320998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 173}}',5.93654,162838581,56007,NULL,'2021-06-09 23:22:06',1623280926,NULL),(1865237535,10223481,1,2025911,0,1,1,'B',1,0.815915,55,361159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 309}, \"maximum_statistics\": {\"great\": 421}}',9.06744,162939954,138017,NULL,'2021-06-13 04:12:42',1623557562,NULL),(1867394019,10223481,1,3168257,1,1,1,'B',1,0.868321,79,483424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 262}}',11.9832,166234438,119975,NULL,'2021-09-29 19:46:01',1632944761,NULL),(1868703772,10223481,1,3270841,1,1,1,'A',1,0.924107,104,730700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',14.3996,168115939,68295,NULL,'2021-12-10 06:55:36',1639119336,NULL),(1875389879,10223481,1,2009746,0,1,1,'B',1,0.882845,81,503081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 201}, \"maximum_statistics\": {\"great\": 239}}',15.0925,178228852,101192,NULL,'2023-04-05 05:49:01',1680673741,NULL),(1870422917,10223481,1,1774604,0,1,1,'B',1,0.895415,78,523982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 298}, \"maximum_statistics\": {\"great\": 349}}',16.9917,170811293,145866,NULL,'2022-03-29 06:15:24',1648534524,NULL),(1870264126,10223481,1,3068730,0,1,1,'A',1,0.916981,65,556003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 265}}',19.7325,170619704,107509,NULL,'2022-03-21 00:28:19',1647822499,NULL),(1844552077,10225469,1,970928,0,1,1,'D',1,0.321429,3,26737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 16, \"great\": 6}, \"maximum_statistics\": {\"great\": 28}}',0.001339,131223042,23130,NULL,'2017-06-14 09:59:08',1497434348,NULL),(1844806683,10225469,1,476367,0,1,1,'D',1,0.577586,11,194237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 26}, \"maximum_statistics\": {\"great\": 58}}',0.203239,131637585,63148,NULL,'2017-07-06 11:46:55',1499341615,NULL),(1844918705,10225469,1,476367,0,1,1,'D',1,0.698276,15,75581,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 58}}',0.65424,131933864,51522,NULL,'2017-07-21 20:23:41',1500668621,NULL),(1874449534,10225469,1,3363597,1,1,1,'C',1,0.792857,51,477089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 70}}',9.31442,176681916,23697,NULL,'2023-01-07 18:22:26',1673115746,NULL),(1874451315,10225469,1,3367374,1,1,1,'B',1,0.848361,51,466419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 122}}',13.162,176682039,42580,NULL,'2023-01-07 18:28:59',1673116139,NULL),(1874449172,10225469,1,3363597,1,1,1,'S',1,0.992857,70,939566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',23.4625,176638772,35414,NULL,'2023-01-05 14:31:41',1672929101,NULL),(1874449962,10225469,1,3363597,1,1,1,'SH',1,0.992857,70,1048693,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',23.7445,176700224,36940,NULL,'2023-01-08 15:57:12',1673193432,NULL),(1874449543,10225469,1,3363597,1,1,1,'S',1,0.992857,70,992880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',25.67,176684201,36101,NULL,'2023-01-07 20:39:22',1673123962,NULL),(1874449846,10225469,1,3363597,1,1,1,'A',1,0.921429,70,825049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',25.8935,176700165,34006,NULL,'2023-01-08 15:54:13',1673193253,NULL),(1874451171,10225469,1,3367374,1,1,1,'S',1,0.97541,122,881529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',37.7665,176663793,90948,NULL,'2023-01-06 20:43:28',1673037808,NULL),(1846317726,10243916,1,74498,0,1,1,'D',1,0.440898,19,23413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 195, \"great\": 145}, \"maximum_statistics\": {\"great\": 423}}',0.092634,134054644,64210,NULL,'2017-11-14 19:10:30',1510686630,NULL),(1846081078,10243916,1,531780,0,1,1,'D',1,0.688679,32,199296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 93}, \"maximum_statistics\": {\"great\": 159}}',2.0909,133576008,65551,NULL,'2017-10-19 17:43:24',1508435004,NULL),(1850270208,10243916,1,487707,0,1,1,'C',1,0.706897,27,298504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 87}}',3.04814,139834964,23838,NULL,'2018-08-29 18:39:38',1535567978,NULL),(1849021666,10243916,1,814465,0,1,1,'C',1,0.76873,30,279330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 50, \"great\": 215}, \"maximum_statistics\": {\"great\": 307}}',6.0073,138216636,124107,NULL,'2018-06-10 20:56:23',1528664183,NULL),(1844327858,10243916,1,46803,0,1,1,'B',1,0.84127,26,468756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.80753,130819063,68687,NULL,'2017-05-23 12:39:17',1495543157,NULL),(1872283637,10243916,1,1492588,1,1,1,'C',1,0.762443,55,283133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 65, \"great\": 297}, \"maximum_statistics\": {\"great\": 442}}',9.48621,173394756,136080,NULL,'2022-07-18 21:17:19',1658179039,NULL),(1849017438,10243916,1,678088,0,1,1,'B',1,0.874396,52,444101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 175}, \"maximum_statistics\": {\"great\": 207}}',11.6471,138216452,103932,NULL,'2018-06-10 20:41:11',1528663271,NULL),(1849113864,10243916,1,487707,0,1,1,'B',1,0.816092,56,496191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 87}}',12.5685,138126001,32066,NULL,'2018-06-06 14:57:07',1528297027,NULL),(1846640015,10243916,1,837665,0,1,1,'B',1,0.834448,74,445553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 217}, \"maximum_statistics\": {\"great\": 299}}',14.6344,134389796,156755,NULL,'2017-12-02 10:37:41',1512211061,NULL),(1849107281,10243916,1,783400,0,1,1,'B',1,0.887234,102,544656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 235}}',20.2848,138216553,135675,NULL,'2018-06-10 20:49:16',1528663756,NULL),(1844307347,10243916,1,557816,0,1,1,'B',1,0.878685,78,480220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 363}, \"maximum_statistics\": {\"great\": 441}}',24.445,130809834,177968,NULL,'2017-05-22 20:02:06',1495483326,NULL),(1860938962,10243916,1,1658106,1,1,1,'B',1,0.849222,92,449077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 404}, \"maximum_statistics\": {\"great\": 514}}',28.7147,156423926,256802,NULL,'2020-11-30 21:15:34',1606770934,NULL),(1844330347,10252001,1,557818,0,1,1,'D',1,0.192161,17,1536,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 975, \"great\": 166}, \"maximum_statistics\": {\"great\": 1314}}',0.000012,130848974,81050,NULL,'2017-05-25 09:10:47',1495703447,NULL),(1877954867,10260929,1,671499,1,1,1,'C',1,0.743132,95,279606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 54, \"great\": 231, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 364}}',NULL,181829914,129870,NULL,'2023-12-02 22:31:30',1701556290,NULL),(1877640252,10260929,1,315551,0,1,1,'D',1,0.665612,31,166950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 88, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',2.49627,181286986,143562,NULL,'2023-10-21 22:15:20',1697926520,NULL),(1877570232,10260929,1,1043382,0,1,1,'D',1,0.696701,35,211717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 72, \"great\": 227}, \"maximum_statistics\": {\"great\": 394}}',3.00871,181287386,111808,NULL,'2023-10-21 22:51:22',1697928682,NULL),(1877608718,10260929,1,70219,0,1,1,'C',1,0.754613,34,310691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 3}}',4.78312,181287301,153121,NULL,'2023-10-21 22:45:02',1697928302,NULL),(1877793056,10260929,1,1492009,0,1,1,'C',1,0.738462,29,309467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 65}}',5.584,181420185,17062,NULL,'2023-11-01 14:29:52',1698848992,NULL),(1877997855,10260929,1,838075,1,1,1,'C',1,0.73348,38,260125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',6.48282,181821930,70034,NULL,'2023-12-02 11:59:17',1701518357,NULL),(1877588873,10260929,1,1145134,0,1,1,'C',1,0.769752,39,293880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 58, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',7.27582,181287352,146502,NULL,'2023-10-21 22:48:43',1697928523,NULL),(1877721445,10260929,1,707683,0,1,1,'C',1,0.769231,41,306152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 98, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156}}',7.82096,181381849,50832,NULL,'2023-10-29 10:40:47',1698576047,NULL),(1878041224,10260929,1,4279768,1,1,1,'C',1,0.778481,82,343101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 158}, \"maximum_statistics\": {\"great\": 237}}',9.99045,181736622,91958,NULL,'2023-11-25 15:50:03',1700927403,NULL),(1877960957,10260929,1,35668,0,1,1,'C',1,0.77931,83,329355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290}}',10.5092,181821677,117360,NULL,'2023-12-02 11:37:24',1701517044,NULL),(1877989940,10260929,1,74499,0,1,1,'C',1,0.775281,108,359180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',11.1026,181838863,125803,NULL,'2023-12-03 14:28:13',1701613693,NULL),(1878041099,10260929,1,485433,0,1,1,'C',1,0.788333,67,351332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 209, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 300}}',11.1356,181821998,136104,NULL,'2023-12-02 12:06:30',1701518790,NULL),(1877941817,10260929,1,3205769,0,1,1,'B',1,0.835938,33,394394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 148, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 192}}',11.3904,181785362,73380,NULL,'2023-11-29 14:12:17',1701267137,NULL),(1878072640,10260929,1,632263,0,1,1,'C',1,0.789683,46,347090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',11.8974,181992589,42190,NULL,'2023-12-15 16:58:43',1702659523,NULL),(1877795242,10260929,1,1492013,0,1,1,'B',1,0.828947,38,621312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',12.145,181420252,13006,NULL,'2023-11-01 14:35:39',1698849339,NULL),(1877609070,10260929,1,1929140,0,1,1,'B',1,0.836854,134,455245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 311, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 426}}',12.2875,181287031,247685,NULL,'2023-10-21 22:19:43',1697926783,NULL),(1877674016,10260929,1,2022410,0,1,1,'B',1,0.827362,57,399100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 219}, \"maximum_statistics\": {\"great\": 307}}',13.9464,181344782,117352,NULL,'2023-10-26 15:26:20',1698333980,NULL),(2783114828,10260929,1,1205383,0,1,1,'B',1,0.867284,54,498345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 124, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 162}}',14.1908,183807623,105906,NULL,'2024-05-05 17:08:10',1714928890,NULL),(1878023850,10260929,1,4270105,1,1,1,'B',1,0.879747,96,561386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 128, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',14.7976,181722024,93626,NULL,'2023-11-24 15:10:35',1700838635,NULL),(1877671812,10260929,1,453359,0,1,1,'B',1,0.868687,44,447589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',15.0511,181287241,147436,NULL,'2023-10-21 22:41:08',1697928068,NULL),(2938624287,10260929,1,218457,0,1,1,'B',1,0.862454,118,528100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269}}',16.199,184162801,166140,NULL,'2024-06-03 22:27:22',1717453642,NULL),(1877640228,10260929,1,315550,0,1,1,'B',1,0.89881,91,503753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 168}}',16.6491,181286914,164468,NULL,'2023-10-21 22:08:37',1697926117,NULL),(2783103352,10260929,1,1079139,1,1,1,'A',1,0.901515,88,583820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 109, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 132}}',16.6507,183807590,76878,NULL,'2024-05-05 17:05:57',1714928757,NULL),(1878435621,10260929,1,1492013,0,1,1,'S',1,0.973684,38,842535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,182314055,14492,NULL,'2024-01-08 14:27:36',1704724056,NULL),(1877655592,10260929,1,2238066,0,1,1,'B',1,0.884774,69,517868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',16.8673,181344763,103202,NULL,'2023-10-26 15:24:28',1698333868,NULL),(1877980414,10260929,1,781907,0,1,1,'B',1,0.849057,75,468045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 197, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 265}}',17.7167,181827615,144200,NULL,'2023-12-02 19:04:58',1701543898,NULL),(1871981481,10260929,1,2014323,0,1,1,'A',1,0.915525,66,600918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',18.3517,173105839,120807,NULL,'2022-07-05 15:58:25',1657036705,NULL),(1878376061,10260929,1,781908,1,1,1,'A',1,0.904908,163,710308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',18.4172,182314290,139600,NULL,'2024-01-08 14:45:21',1704725121,NULL),(2938432115,10260929,1,890366,0,1,1,'B',1,0.895408,51,543040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',18.6505,184162358,106278,NULL,'2024-06-03 21:32:57',1717450377,NULL),(2938637272,10260929,1,736964,0,1,1,'B',1,0.858025,85,464890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',20.4003,184162842,215278,NULL,'2024-06-03 22:31:21',1717453881,NULL),(2783054207,10260929,1,177849,0,1,1,'S',1,0.959877,162,793941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 162}}',20.9207,183807466,116215,NULL,'2024-05-05 16:56:27',1714928187,NULL),(1877687010,10260929,1,1826110,1,1,1,'B',1,0.817278,143,397041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 38, \"great\": 453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 654}}',21.6929,181420393,282454,NULL,'2023-11-01 14:46:34',1698849994,NULL),(2256381900,10260929,1,829037,1,1,1,'S',1,0.97973,74,905439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',22.6587,182564070,45850,NULL,'2024-01-27 22:56:47',1706396207,NULL),(1878426864,10260929,1,469419,1,1,1,'S',1,0.984043,94,834837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',22.9296,182314120,94319,NULL,'2024-01-08 14:32:29',1704724349,NULL),(2256381580,10260929,1,478376,1,1,1,'S',1,0.975524,143,834445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',23.538,182564036,109617,NULL,'2024-01-27 22:53:18',1706395998,NULL),(1878036437,10260929,1,1492016,0,1,1,'B',1,0.885321,89,612571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',23.601,181733219,56960,NULL,'2023-11-25 11:11:31',1700910691,NULL),(1878330313,10260929,1,2398698,1,1,1,'A',1,0.90874,184,627230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 333, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 389}}',24.285,182219470,274248,NULL,'2024-01-01 09:35:22',1704101722,NULL),(1877921267,10260929,1,468991,0,1,1,'B',1,0.826241,144,467668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 195, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',24.4719,181592121,191940,NULL,'2023-11-14 10:03:03',1699956183,NULL),(1877793040,10260929,1,1492009,0,1,1,'S',1,0.969231,65,878718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.5407,181420171,33020,NULL,'2023-11-01 14:28:44',1698848924,NULL),(1878055739,10260929,1,553225,1,1,1,'S',1,0.992424,66,772960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',25.6974,181821721,49952,NULL,'2023-12-02 11:40:32',1701517232,NULL),(1878191299,10260929,1,2281049,1,1,1,'A',1,0.90856,69,577604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 221, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 257}}',26.0786,181944875,150758,NULL,'2023-12-11 19:27:09',1702322829,NULL),(1877777992,10260929,1,931662,1,1,1,'B',1,0.818465,158,455028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 20, \"great\": 327, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 482}}',26.407,181406954,300737,NULL,'2023-10-31 11:42:16',1698752536,NULL),(2256382137,10260929,1,2280968,1,1,1,'S',1,0.977124,153,845678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',26.6705,182564097,154984,NULL,'2024-01-27 22:59:11',1706396351,NULL),(1878039757,10260929,1,478233,0,1,1,'A',1,0.94213,115,729657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216}}',27.9086,181827575,154026,NULL,'2023-12-02 19:01:04',1701543664,NULL),(2938744330,10260929,1,763907,1,1,1,'A',1,0.901434,144,605584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',28.1214,184163073,198196,NULL,'2024-06-03 23:05:49',1717455949,NULL),(1877640265,10260929,1,315553,0,1,1,'A',1,0.929889,110,604495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',28.4563,181286947,203367,NULL,'2023-10-21 22:11:32',1697926292,NULL),(1877790051,10260929,1,468989,0,1,1,'A',1,0.919431,159,695613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',28.6677,181373329,197922,NULL,'2023-10-28 18:32:19',1698517939,NULL),(2939873748,10260929,1,4314019,1,1,1,'A',1,0.912229,285,647196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',29.505,184165941,398654,NULL,'2024-06-04 06:08:17',1717481297,NULL),(1878041450,10260929,1,4279769,1,1,1,'A',1,0.944853,136,804523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 136}}',30.173,181736596,114434,NULL,'2023-11-25 15:48:44',1700927324,NULL),(2930509470,10260929,1,4292640,1,1,1,'S',1,0.993421,76,924495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',30.2965,184143639,50762,NULL,'2024-06-02 11:11:12',1717326672,NULL),(1877941062,10260929,1,3205768,0,1,1,'A',1,0.946875,86,684465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 146, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 160}}',30.4768,181785341,106430,NULL,'2023-11-29 14:09:27',1701266967,NULL),(1877706608,10260929,1,654057,1,1,1,'A',1,0.941896,133,704743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 293, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 327}}',30.68,181381794,236800,NULL,'2023-10-29 10:36:16',1698575776,NULL),(1878413365,10260929,1,1774604,0,1,1,'A',1,0.955587,168,734146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',30.839,182314357,250561,NULL,'2024-01-08 14:50:59',1704725459,NULL),(1877921528,10260929,1,4270105,1,1,1,'S',1,0.971519,158,867200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 158}}',31.4071,181701555,171240,NULL,'2023-11-22 22:14:00',1700691240,NULL),(1877876787,10260929,1,4233976,1,1,1,'A',1,0.950935,152,746841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',31.5193,181580752,185438,NULL,'2023-11-13 10:40:17',1699872017,NULL),(2938737331,10260929,1,763908,1,1,1,'S',1,0.987013,154,883059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',31.8234,184163059,147072,NULL,'2024-06-03 23:03:29',1717455809,NULL),(1877694939,10260929,1,4279875,1,1,1,'S',1,0.959839,249,851589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 229}, \"maximum_statistics\": {\"great\": 249}}',32.2505,181406768,209991,NULL,'2023-10-31 11:24:04',1698751444,NULL),(2933641874,10260929,1,468990,0,1,1,'S',1,0.952703,148,822525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',32.2779,184150992,140697,NULL,'2024-06-02 22:26:48',1717367208,NULL),(2256382828,10260929,1,2330344,1,1,1,'S',1,0.962687,201,858068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 201}}',32.3883,182564166,187290,NULL,'2024-01-27 23:06:34',1706396794,NULL),(1877902376,10260929,1,918145,1,1,1,'B',1,0.868895,146,498867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 614, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 778}}',34.604,181581832,423978,NULL,'2023-11-13 12:40:08',1699879208,NULL),(1877693605,10260929,1,546628,0,1,1,'A',1,0.961712,82,715059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 222}}',35.5943,181381825,136096,NULL,'2023-10-29 10:38:42',1698575922,NULL),(1878051851,10260929,1,2073781,0,1,1,'A',1,0.966783,194,777701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 269, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 286}}',36.0615,181721842,219514,NULL,'2023-11-24 14:56:56',1700837816,NULL),(1877936192,10260929,1,2039027,0,1,1,'B',1,0.898977,244,627925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',36.1114,181580444,280990,NULL,'2023-11-13 09:59:25',1699869565,NULL),(1877569096,10260929,1,1826151,1,1,1,'A',1,0.948598,428,821003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 428}}',37.415,181294343,470690,NULL,'2023-10-22 11:50:54',1697975454,NULL),(1877797448,10260929,1,1492014,0,1,1,'S',1,0.964706,85,862009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',38.7698,181420219,50500,NULL,'2023-11-01 14:33:07',1698849187,NULL),(1877816118,10260929,1,4292639,1,1,1,'A',1,0.914179,134,742805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',38.9286,181701534,111008,NULL,'2023-11-22 22:11:08',1700691068,NULL),(1877777979,10260929,1,931662,1,1,1,'A',1,0.938797,482,744656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 423, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 482}}',40.6656,181371806,547730,NULL,'2023-10-28 16:17:32',1698509852,NULL),(1877938354,10260929,1,4285206,1,1,1,'A',1,0.910673,234,681095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',40.8671,181592088,362540,NULL,'2023-11-14 10:00:06',1699956006,NULL),(1877978047,10260929,1,4314018,1,1,1,'B',1,0.885593,128,542177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 708}}',41.1943,181740300,415874,NULL,'2023-11-25 21:08:04',1700946484,NULL),(1877820669,10260929,1,557816,0,1,1,'A',1,0.924036,204,665828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 378, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',45.3567,181580530,351204,NULL,'2023-11-13 10:09:59',1699870199,NULL),(1878189334,10260929,1,2235966,1,1,1,'A',1,0.946372,278,731757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 578, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 634}}',45.9394,181944960,514640,NULL,'2023-12-11 19:35:15',1702323315,NULL),(1877966405,10260929,1,1939220,0,1,1,'S',1,0.956693,127,844508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',46.3834,181827516,98808,NULL,'2023-12-02 18:55:41',1701543341,NULL),(2933643432,10260929,1,468992,0,1,1,'A',1,0.914286,199,729933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 328, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 385}}',72.9922,184150994,416690,NULL,'2024-06-02 22:27:17',1717367237,NULL),(1844314379,10264798,1,830081,0,1,1,'B',1,0.858586,55,519207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 152, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 198}}',10.9171,130933523,195789,NULL,'2017-05-29 13:18:33',1496063913,NULL),(1844725774,10264798,1,50340,1,1,1,'X',1,1,17,974498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',11.8555,131399990,69620,NULL,'2017-06-23 17:48:06',1498240086,NULL),(1857435937,10264798,1,930302,0,1,1,'B',1,0.806329,86,379463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',18.4795,150917452,162652,NULL,'2020-05-11 02:11:35',1589163095,NULL),(1849520592,10264798,1,813834,0,1,1,'S',1,0.955975,159,825577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',23.1698,138912317,138219,NULL,'2018-07-16 10:54:02',1531738442,NULL),(1845565392,10265638,1,1028285,0,1,1,'C',1,0.769044,69,311488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 67, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',9.46406,132869378,229326,NULL,'2017-09-09 03:54:17',1504929257,NULL),(1872862049,10265638,1,2249368,1,1,1,'S',1,0.973214,56,783019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',13.4446,174325270,39177,NULL,'2022-09-03 08:46:18',1662194778,NULL),(1868814424,10265638,1,2565908,1,1,1,'B',1,0.812796,51,382098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 147, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',13.4795,168328182,80258,NULL,'2021-12-18 13:32:03',1639834323,NULL),(1845413235,10265638,1,987115,0,1,1,'B',1,0.836585,77,421989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 205}}',15.7458,132754733,99748,NULL,'2017-09-02 11:00:23',1504350023,NULL),(1845477641,10265638,1,1051666,1,1,1,'A',1,0.905622,238,658264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 249}}',16.6734,132593391,214909,NULL,'2017-08-25 05:17:22',1503638242,NULL),(1845422875,10265638,1,1319427,1,1,1,'A',1,0.900763,172,647353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 262}}',19.2856,132658807,176929,NULL,'2017-08-28 08:53:46',1503910426,NULL),(1845292824,10265638,1,987116,0,1,1,'A',1,0.936441,118,686035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 118}}',21.7305,132401966,98286,NULL,'2017-08-15 04:20:11',1502770811,NULL),(1845639207,10265638,1,1319427,1,1,1,'B',1,0.881679,262,710610,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 200}, \"maximum_statistics\": {\"great\": 262}}',30.9568,132768555,213550,NULL,'2017-09-03 01:13:57',1504401237,NULL),(1845585658,10265638,1,1047657,1,1,1,'A',1,0.916456,284,696274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',31.8233,132869310,335910,NULL,'2017-09-09 03:49:28',1504928968,NULL),(1846524280,10265638,1,1319595,0,1,1,'A',1,0.942888,174,716349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 416}, \"maximum_statistics\": {\"great\": 464}}',46.962,134145181,348978,NULL,'2017-11-19 06:52:00',1511074320,NULL),(1876295584,10276552,1,1442771,0,1,1,'A',1,0.901042,88,630246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 82, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 96}}',9.18174,179466691,118147,NULL,'2023-06-20 15:29:13',1687274953,NULL),(1876331291,10276552,1,1513222,1,1,1,'A',1,0.912752,39,691799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 134, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 149}}',15.7215,179466769,220065,NULL,'2023-06-20 15:35:01',1687275301,NULL),(1876299271,10276552,1,1442774,0,1,1,'A',1,0.901914,40,539671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 181, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 209}}',17.6868,179466717,117287,NULL,'2023-06-20 15:30:59',1687275059,NULL),(1873033991,10278243,1,87570,0,1,1,'D',1,0.688228,79,63986,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 138, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 773}}',NULL,174557329,188476,NULL,'2022-09-16 07:27:00',1663313220,NULL),(1874272459,10278243,1,714658,1,1,1,'A',1,0.912069,238,691728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',NULL,176481729,270574,NULL,'2022-12-28 06:17:01',1672208221,NULL),(1873029916,10278243,1,1069081,1,1,1,'D',1,0.622642,13,260620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,174650298,22375,NULL,'2022-09-21 07:45:36',1663746336,NULL),(1875804214,10278243,1,1529759,1,1,1,'B',1,0.827485,105,555055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 171}}',NULL,178681127,261814,NULL,'2023-05-02 05:01:55',1683003715,NULL),(1855246392,10278243,1,1605148,1,1,1,'D',1,0.15651,16,16308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 1406, \"great\": 166}, \"maximum_statistics\": {\"great\": 1805}}',NULL,147700935,207240,NULL,'2019-12-17 02:45:05',1576550705,NULL),(1855232389,10278243,1,1946518,1,1,1,'D',1,0.000732064,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 682}, \"maximum_statistics\": {\"great\": 683}}',0.000005,147687592,150,NULL,'2019-12-16 03:45:19',1576467919,NULL),(1858469348,10278243,1,2484842,0,1,1,'D',1,0.312227,9,20898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 136, \"great\": 50}, \"maximum_statistics\": {\"great\": 229}}',0.006131,152461584,39810,NULL,'2020-07-05 08:35:37',1593938137,NULL),(1873067885,10278243,1,2689496,1,1,1,'D',1,0.29539,8,10632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 601, \"great\": 166}, \"maximum_statistics\": {\"great\": 1063}}',0.006207,174579872,115770,NULL,'2022-09-17 11:07:33',1663412853,NULL),(1855410449,10278243,1,1946518,1,1,1,'D',1,0.318448,23,5851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 393, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',0.011883,148090346,67330,NULL,'2020-01-10 07:11:12',1578640272,NULL),(1872947611,10278243,1,259,0,1,1,'D',1,0.379518,9,24208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 18}, \"maximum_statistics\": {\"great\": 83}}',0.017955,174557283,13350,NULL,'2022-09-16 07:22:25',1663312945,NULL),(1855269437,10278243,1,2231267,1,1,1,'D',1,0.381098,10,18211,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 78, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',0.029022,147687683,22500,NULL,'2019-12-16 03:56:53',1576468613,NULL),(1865756919,10278243,1,3037230,1,1,1,'D',1,0.396714,27,18687,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 106, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',0.044307,163808640,30330,NULL,'2021-07-10 08:40:56',1625906456,NULL),(1855143159,10278243,1,259,0,1,1,'D',1,0.457831,11,43239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',0.048629,147688312,14748,NULL,'2019-12-16 05:13:47',1576473227,NULL),(1856404379,10278243,1,2197308,1,1,1,'D',1,0.431818,19,96365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',0.060941,149416651,36372,NULL,'2020-03-22 18:19:43',1584901183,NULL),(1861518081,10278243,1,1973466,1,1,1,'D',1,0.400759,11,17901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 428, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 922}}',0.096817,157373188,147834,NULL,'2020-12-31 09:55:33',1609408533,NULL),(1855262051,10278243,1,1854032,0,1,1,'D',1,0.512195,13,167685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 11}, \"maximum_statistics\": {\"great\": 41}}',0.135566,147579824,60156,NULL,'2019-12-08 23:27:14',1575847634,NULL),(1855268493,10278243,1,2222443,0,1,1,'D',1,0.481132,9,73530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 34}, \"maximum_statistics\": {\"great\": 106}}',0.158437,147687662,19200,NULL,'2019-12-16 03:55:00',1576468500,NULL),(1855649955,10278243,1,1946518,1,1,1,'D',1,0.486823,53,13950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 259, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',0.23177,148170318,104300,NULL,'2020-01-15 05:15:29',1579065329,NULL),(1866407448,10278243,1,3037230,0,1,1,'D',1,0.514085,29,14840,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 84, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',0.23932,164691772,37836,NULL,'2021-08-06 21:57:27',1628287047,NULL),(1872977578,10278243,1,3326605,1,1,1,'D',1,0.558981,56,94879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 119, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',0.418678,174557455,72252,NULL,'2022-09-16 07:41:08',1663314068,NULL),(1855143148,10278243,1,259,0,1,1,'D',1,0.60241,34,34839,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',0.552848,147688306,19526,NULL,'2019-12-16 05:12:52',1576473172,NULL),(1873852753,10278243,1,19990,0,1,1,'D',1,0.50062,34,72016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 256, \"great\": 257}, \"maximum_statistics\": {\"great\": 806}}',0.856721,175870744,189137,NULL,'2022-11-25 08:18:00',1669364280,NULL),(1855223181,10278243,1,1827144,0,1,1,'D',1,0.610619,20,142169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',1.70424,147687728,48591,NULL,'2019-12-16 04:02:01',1576468921,NULL),(1872986712,10278243,1,2820250,1,1,1,'D',1,0.623616,34,158071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 56, \"great\": 123}, \"maximum_statistics\": {\"great\": 271}}',1.92527,174552018,72170,NULL,'2022-09-15 23:01:40',1663282900,NULL),(1856296348,10278243,1,1911786,1,1,1,'D',1,0.642241,54,146233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',2.09276,149416324,66730,NULL,'2020-03-22 18:05:40',1584900340,NULL),(1855269530,10278243,1,2231839,0,1,1,'D',1,0.688525,33,333868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 30}, \"maximum_statistics\": {\"great\": 61}}',2.14,147687655,36141,NULL,'2019-12-16 03:54:22',1576468462,NULL),(1855262070,10278243,1,1854032,0,1,1,'C',1,0.719512,32,283681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 20, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 41}}',2.73393,147563053,69639,NULL,'2019-12-08 01:14:15',1575767655,NULL),(1856296235,10278243,1,1911345,0,1,1,'C',1,0.705556,25,318005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 46, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 90}}',3.87077,149416242,47626,NULL,'2020-03-22 18:02:18',1584900138,NULL),(1874421302,10278243,1,1639739,1,1,1,'C',1,0.733333,62,267576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 88}, \"maximum_statistics\": {\"great\": 135}}',4.41218,176670181,48740,NULL,'2023-01-07 05:45:06',1673070306,NULL),(1855195597,10278243,1,1923143,1,1,1,'C',1,0.725051,61,250518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 75, \"great\": 296, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 491}}',4.85258,147687791,251406,NULL,'2019-12-16 04:11:29',1576469489,NULL),(1856372078,10278243,1,1496487,0,1,1,'C',1,0.713115,23,355499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 122}}',4.86607,149416221,94989,NULL,'2020-03-22 18:01:11',1584900071,NULL),(1856372072,10278243,1,1496487,0,1,1,'C',1,0.721311,43,351074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',5.33517,149416157,97951,NULL,'2020-03-22 17:58:33',1584899913,NULL),(1856296077,10278243,1,91,0,1,1,'B',1,0.833333,36,520048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 24}, \"maximum_statistics\": {\"great\": 36}}',5.34002,149416524,53838,NULL,'2020-03-22 18:14:03',1584900843,NULL),(1872955848,10278243,1,19990,0,1,1,'D',1,0.630273,29,150245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 154, \"great\": 364}, \"maximum_statistics\": {\"great\": 806}}',5.87678,174579683,254184,NULL,'2022-09-17 10:54:28',1663412068,NULL),(1873079293,10278243,1,315,0,1,1,'C',1,0.72807,37,250443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 69}, \"maximum_statistics\": {\"great\": 114}}',6.52227,174795452,28980,NULL,'2022-09-29 05:52:15',1664430735,NULL),(1856373857,10278243,1,2168725,1,1,1,'C',1,0.736025,40,274957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',7.12982,149416483,54899,NULL,'2020-03-22 18:12:36',1584900756,NULL),(1856295984,10278243,1,55,1,1,1,'C',1,0.769565,52,370450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 115}}',8.17767,149416598,68784,NULL,'2020-03-22 18:17:25',1584901045,NULL),(1855142626,10278243,1,1854033,0,1,1,'C',1,0.783784,64,369182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',8.20968,147687717,76304,NULL,'2019-12-16 04:01:08',1576468868,NULL),(1858330836,10278243,1,453680,0,1,1,'C',1,0.799213,74,395127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',8.43527,152329839,52750,NULL,'2020-06-30 06:39:49',1593499189,NULL),(1855638197,10278243,1,348549,0,1,1,'B',1,0.883333,30,581842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 23, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 30}}',8.77105,148262609,127071,NULL,'2020-01-20 22:45:30',1579560330,NULL),(1858343189,10278243,1,913008,0,1,1,'C',1,0.780374,46,337056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 107}}',9.28999,152329647,34602,NULL,'2020-06-30 06:25:39',1593498339,NULL),(1862108383,10278243,1,147406,1,1,1,'C',1,0.795455,93,406306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220}}',9.88302,158189761,144580,NULL,'2021-01-28 01:56:22',1611798982,NULL),(1867812032,10278243,1,2422731,1,1,1,'SH',1,0.984375,32,761954,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',12.6034,166768656,32676,NULL,'2021-10-19 07:43:42',1634629422,NULL),(1856295737,10278243,1,53,1,1,1,'B',1,0.873239,71,596930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 53}, \"maximum_statistics\": {\"great\": 71}}',13.3051,149416546,64347,NULL,'2020-03-22 18:15:16',1584900916,NULL),(1856822028,10278243,1,2169170,0,1,1,'A',1,0.91,100,636950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',14.014,150216749,86479,NULL,'2020-04-17 18:32:55',1587148375,NULL),(1864922831,10278243,1,763626,0,1,1,'B',1,0.816804,128,416344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',14.8481,162583618,184192,NULL,'2021-06-02 06:02:50',1622613770,NULL),(1855142118,10278243,1,1854032,0,1,1,'A',1,0.914634,41,617048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',14.9681,147687702,74093,NULL,'2019-12-16 03:59:19',1576468759,NULL),(1858568723,10278243,1,2242402,1,1,1,'B',1,0.804187,84,350689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 89, \"great\": 583, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 812}}',16.15,152853492,292602,NULL,'2020-07-20 03:57:15',1595217435,NULL),(1858852522,10278243,1,2449783,1,1,1,'B',1,0.891304,46,683283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 46}}',17.8353,153183743,55424,NULL,'2020-08-01 04:45:59',1596257159,NULL),(1857223031,10278243,1,968338,0,1,1,'B',1,0.860526,120,527240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 190}}',18.0806,150833856,119146,NULL,'2020-05-08 09:18:25',1588929505,NULL),(1856375208,10278243,1,2169673,1,1,1,'B',1,0.882353,102,672012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',18.1126,149416438,71136,NULL,'2020-03-22 18:10:26',1584900626,NULL),(1873003747,10278243,1,59568,0,1,1,'B',1,0.831395,109,498041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',18.5149,174470352,85875,NULL,'2022-09-11 04:48:13',1662871693,NULL),(1865770680,10278243,1,3037657,0,1,1,'A',1,0.925,39,815169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 35, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',18.9202,163800755,18992,NULL,'2021-07-10 02:06:43',1625882803,NULL),(2858526480,10278243,1,4553405,1,1,1,'XH',1,1,47,403200,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',19.0225,183975690,29282,NULL,'2024-05-19 19:32:02',1716147122,NULL),(1875085524,10278243,1,3561646,1,1,1,'B',1,0.844,83,450545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 295}, \"maximum_statistics\": {\"great\": 375}}',19.2128,177540414,168559,NULL,'2023-02-24 21:48:32',1677275312,NULL),(1858343091,10278243,1,913007,0,1,1,'A',1,0.930556,36,765587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 36}}',19.594,152329612,19651,NULL,'2020-06-30 06:22:09',1593498129,NULL),(1855900531,10278243,1,2087511,1,1,1,'S',1,0.960396,101,765648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 101}}',19.9817,148539177,286823,NULL,'2020-02-06 19:11:25',1581016285,NULL),(1862372113,10278243,1,2425679,1,1,1,'SH',1,0.956522,46,1017734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',20.2669,158694851,18180,NULL,'2021-02-12 06:09:13',1613110153,NULL),(1858553866,10278243,1,2484843,0,1,1,'B',1,0.842342,43,483132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',20.5182,152693181,57796,NULL,'2020-07-14 09:29:58',1594718998,NULL),(1865115170,10278243,1,2699169,1,1,1,'SH',1,0.970149,67,915830,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',20.7855,162753852,29970,NULL,'2021-06-07 06:30:01',1623047401,NULL),(1869935757,10278243,1,613231,0,1,1,'B',1,0.897959,49,377515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 39, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 49}}',20.8203,170005985,21887,NULL,'2022-02-23 07:03:58',1645599838,NULL),(1874939504,10278243,1,2051021,1,1,1,'B',1,0.822622,68,392172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 284}, \"maximum_statistics\": {\"great\": 389}}',21.2293,177366131,139080,NULL,'2023-02-15 04:30:12',1676435412,NULL),(1855644508,10278243,1,1037950,0,1,1,'B',1,0.861386,50,530882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',21.3128,148248313,43974,NULL,'2020-01-20 00:21:32',1579479692,NULL),(1873055070,10278243,1,2994234,1,1,1,'S',1,0.985507,69,830314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 69}}',21.3468,174552074,187135,NULL,'2022-09-15 23:07:46',1663283266,NULL),(1873054522,10278243,1,2170029,0,1,1,'C',1,0.796219,123,404850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 19, \"great\": 301}, \"maximum_statistics\": {\"great\": 476}}',21.901,174590582,260800,NULL,'2022-09-17 20:44:20',1663447460,NULL),(1856295832,10278243,1,1911344,1,1,1,'A',1,0.902367,81,541012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',23.8325,149416296,90590,NULL,'2020-03-22 18:04:14',1584900254,NULL),(1858306017,10278243,1,393925,0,1,1,'A',1,0.902439,76,645741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',24.0683,152329577,54894,NULL,'2020-06-30 06:18:44',1593497924,NULL),(1858249183,10278243,1,1492014,0,1,1,'A',1,0.923529,71,709496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',24.5341,152329774,42610,NULL,'2020-06-30 06:34:26',1593498866,NULL),(1857226372,10278243,1,269811,1,1,1,'S',1,0.973485,132,887526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',24.6369,150833015,103548,NULL,'2020-05-08 08:31:55',1588926715,NULL),(1855999820,10278243,1,1037950,1,1,1,'B',1,0.866337,101,656474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',24.8394,148707195,68879,NULL,'2020-02-15 20:14:45',1581797685,NULL),(1862372131,10278243,1,2425679,1,1,1,'SH',1,0.978261,46,1135144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',25.165,158694868,18568,NULL,'2021-02-12 06:09:55',1613110195,NULL),(1872979096,10278243,1,3101012,1,1,1,'B',1,0.899123,112,670705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',25.8127,174552001,79498,NULL,'2022-09-15 23:00:00',1663282800,NULL),(1858178871,10278243,1,180784,1,1,1,'A',1,0.901639,103,692291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 99, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',26.1955,152123836,94125,NULL,'2020-06-22 04:22:04',1592799724,NULL),(1873033390,10278243,1,664472,0,1,1,'B',1,0.861314,78,494427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 137}}',26.4898,174650346,69239,NULL,'2022-09-21 07:51:31',1663746691,NULL),(3123591969,10278243,1,4418327,1,1,1,'XH',1,1,64,806400,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',26.513,184571360,48954,NULL,'2024-07-07 23:45:39',1720395939,NULL),(1857214314,10278243,1,247964,1,1,1,'S',1,0.971774,124,848176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',26.813,150828279,99730,NULL,'2020-05-08 04:07:57',1588910877,NULL),(1867880096,10278243,1,613233,0,1,1,'X',1,1,33,511914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 33}}',26.9181,166979022,16041,NULL,'2021-10-26 22:43:27',1635288207,NULL),(1858469951,10278243,1,2484844,1,1,1,'S',1,0.991071,56,843659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',27.1266,152461540,48420,NULL,'2020-07-05 08:33:22',1593938002,NULL),(1873109370,10278243,1,1617643,0,1,1,'A',1,0.927007,102,631557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',27.1694,174795387,85778,NULL,'2022-09-29 05:47:10',1664430430,NULL),(1858553500,10278243,1,2484843,0,1,1,'B',1,0.887387,61,551751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',27.9053,152678105,64568,NULL,'2020-07-13 17:35:54',1594661754,NULL),(1858189463,10278243,1,190721,1,1,1,'A',1,0.965217,227,807302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',28.0307,152199049,275899,NULL,'2020-06-25 03:20:11',1593055211,NULL),(2386231321,10278243,1,4261877,1,1,1,'B',1,0.862637,75,543941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',28.1769,182883416,71570,NULL,'2024-02-21 23:53:27',1708559607,NULL),(1873115032,10278243,1,36657,0,1,1,'B',1,0.895833,77,581128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',28.752,174795417,57430,NULL,'2022-09-29 05:49:42',1664430582,NULL),(1858279030,10278243,1,1084693,1,1,1,'A',1,0.929825,57,797786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',28.769,152329687,30605,NULL,'2020-06-30 06:29:03',1593498543,NULL),(1860370311,10278243,1,1863212,1,1,1,'A',1,0.96696,218,862414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',28.8968,155552503,191090,NULL,'2020-10-30 16:18:19',1604074699,NULL),(1861473842,10278243,1,1827144,0,1,1,'S',1,0.982301,113,773860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',29.0406,157372974,115004,NULL,'2020-12-31 09:43:52',1609407832,NULL),(1867765530,10278243,1,3037752,0,1,1,'S',1,0.973214,56,878585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',29.0481,166716732,33176,NULL,'2021-10-17 10:49:23',1634467763,NULL),(1858233760,10278243,1,1845427,1,1,1,'S',1,0.986486,74,923063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',29.0534,152329801,40740,NULL,'2020-06-30 06:37:00',1593499020,NULL),(1855805489,10278243,1,702589,1,1,1,'S',1,0.974576,118,755310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',29.2664,148539375,100056,NULL,'2020-02-06 19:22:49',1581016969,NULL),(1858469751,10278243,1,2484844,1,1,1,'S',1,0.991071,56,902929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',29.5087,152461760,50770,NULL,'2020-07-05 08:44:28',1593938668,NULL),(1855789200,10278243,1,1059410,0,1,1,'S',1,0.962963,108,775500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',29.8578,148539345,70868,NULL,'2020-02-06 19:21:18',1581016878,NULL),(1860399093,10278243,1,1955157,1,1,1,'S',1,0.995833,120,872171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',30.2242,155644621,107272,NULL,'2020-11-03 08:39:51',1604392791,NULL),(1858249189,10278243,1,280624,0,1,1,'A',1,0.929825,57,843868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',30.639,152329670,28935,NULL,'2020-06-30 06:27:28',1593498448,NULL),(1869977464,10278243,1,2182448,1,1,1,'S',1,0.955823,249,827895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249}}',31.5155,170005869,234137,NULL,'2022-02-23 06:54:05',1645599245,NULL),(1869977795,10278243,1,2183819,1,1,1,'A',1,0.91369,110,619425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 168}}',31.6157,170005908,99124,NULL,'2022-02-23 06:57:53',1645599473,NULL),(1875449850,10278243,1,1655999,0,1,1,'A',1,0.939516,138,681079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',31.6952,178170066,176081,NULL,'2023-04-01 22:09:14',1680386954,NULL),(1874378568,10278243,1,1498016,1,1,1,'S',1,0.994048,84,949094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',31.8424,176670048,76610,NULL,'2023-01-07 05:34:16',1673069656,NULL),(1859202958,10278243,1,748674,1,1,1,'A',1,0.946078,102,760202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',32.0717,153723077,73494,NULL,'2020-08-21 06:55:41',1597992941,NULL),(1858343265,10278243,1,913009,0,1,1,'S',1,0.978261,69,851558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',32.0999,152329639,45784,NULL,'2020-06-30 06:24:54',1593498294,NULL),(2386228923,10278243,1,4261875,1,1,1,'S',1,0.967742,62,785495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',32.3687,182883410,61678,NULL,'2024-02-21 23:52:41',1708559561,NULL),(1861239589,10278243,1,1286716,1,1,1,'S',1,0.989899,99,910947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',32.4481,156874758,71810,NULL,'2020-12-15 08:21:36',1608020496,NULL),(1864994899,10278243,1,1711983,0,1,1,'A',1,0.963542,94,816687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',32.7404,162540684,66523,NULL,'2021-05-31 21:27:00',1622496420,NULL),(1873717303,10278243,1,3037434,0,1,1,'A',1,0.91,82,641034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',32.7687,175691459,54616,NULL,'2022-11-15 09:47:29',1668505649,NULL),(1874475207,10278243,1,1697647,1,1,1,'S',1,0.979381,97,813257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',32.8298,176731259,73878,NULL,'2023-01-10 10:32:52',1673346772,NULL),(2998423566,10278243,1,173558,0,1,1,'A',1,0.928571,65,724112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 77}}',33.1168,184298182,40912,NULL,'2024-06-15 01:25:25',1718414725,NULL),(1862105167,10278243,1,934183,1,1,1,'A',1,0.929224,219,750471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 188, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 219}}',33.4025,158189139,232562,NULL,'2021-01-28 01:22:45',1611796965,NULL),(1858218986,10278243,1,235097,0,1,1,'B',1,0.88785,107,650780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',33.5176,152329708,72724,NULL,'2020-06-30 06:30:06',1593498606,NULL),(1858992246,10278243,1,2409646,1,1,1,'S',1,0.98125,80,873914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 80}}',33.6929,153461207,98202,NULL,'2020-08-11 06:11:20',1597126280,NULL),(1874278984,10278243,1,1592914,1,1,1,'A',1,0.927007,100,640575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',33.8078,176481470,76837,NULL,'2022-12-28 05:55:04',1672206904,NULL),(1867741089,10278243,1,2514778,0,1,1,'A',1,0.948276,116,767159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',33.8768,166768607,78926,NULL,'2021-10-19 07:39:49',1634629189,NULL),(1858233920,10278243,1,1845428,0,1,1,'S',1,0.978723,47,904086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',34.009,152329676,22536,NULL,'2020-06-30 06:28:19',1593498499,NULL),(1865070007,10278243,1,2917591,1,1,1,'A',1,0.975073,329,833312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 327, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 341}}',34.1224,162712307,337537,NULL,'2021-06-05 22:47:04',1622933224,NULL),(1872968444,10278243,1,34527,0,1,1,'X',1,1,38,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',34.8612,174650262,39180,NULL,'2022-09-21 07:41:22',1663746082,NULL),(1861239806,10278243,1,1286990,1,1,1,'S',1,0.965753,146,859763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 146}}',35.2049,156874719,117170,NULL,'2020-12-15 08:19:22',1608020362,NULL),(1874651901,10278243,1,1801936,1,1,1,'S',1,0.962766,94,720522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',35.4917,177136574,65862,NULL,'2023-02-02 04:49:07',1675313347,NULL),(1877821523,10278243,1,21565,1,1,1,'S',1,0.980159,126,883878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',35.6105,181679677,97730,NULL,'2023-11-21 03:46:58',1700538418,NULL),(1859202979,10278243,1,748674,1,1,1,'A',1,0.941176,102,808020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',36.011,153723147,79039,NULL,'2020-08-21 07:00:21',1597993221,NULL),(1874845356,10278243,1,897800,0,1,1,'A',1,0.919708,200,660964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',36.056,177240930,295056,NULL,'2023-02-07 20:13:56',1675800836,NULL),(1874318563,10278243,1,1717845,0,1,1,'A',1,0.970513,171,763916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',36.61,176481547,257684,NULL,'2022-12-28 06:01:46',1672207306,NULL),(1871287750,10278243,1,402680,1,1,1,'S',1,0.98,275,901181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275}}',36.998,172061247,276061,NULL,'2022-05-21 21:33:42',1653168822,NULL),(1858469743,10278243,1,2484844,0,1,1,'A',1,0.946429,56,779423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',37.3833,152461743,42935,NULL,'2020-07-05 08:43:28',1593938608,NULL),(1855823567,10278243,1,1668951,1,1,1,'S',1,0.959016,244,802439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',38.584,148542085,214251,NULL,'2020-02-06 22:15:15',1581027315,NULL),(1857109866,10278243,1,1205931,0,1,1,'A',1,0.923423,94,680068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 96, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 111}}',39.0832,150558354,98176,NULL,'2020-04-29 06:01:04',1588140064,NULL),(1872968913,10278243,1,34998,1,1,1,'S',1,0.989766,342,893907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 335, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 342}}',39.1076,174579918,327534,NULL,'2022-09-17 11:12:01',1663413121,NULL),(1874449230,10278243,1,1402718,1,1,1,'XH',1,1,82,921733,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',39.1815,176731277,56052,NULL,'2023-01-10 10:34:11',1673346851,NULL),(1858243705,10278243,1,1492009,0,1,1,'A',1,0.946154,65,897888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',39.7188,152329736,33660,NULL,'2020-06-30 06:32:03',1593498723,NULL),(1866625532,10278243,1,2542610,1,1,1,'A',1,0.91543,193,625990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',39.8007,164997901,224410,NULL,'2021-08-16 21:16:25',1629148585,NULL),(1873717863,10278243,1,3037640,0,1,1,'S',1,0.981013,79,853897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',40.0128,175691442,47622,NULL,'2022-11-15 09:46:04',1668505564,NULL),(1871396240,10278243,1,1774604,1,1,1,'S',1,0.992837,349,894234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',41.2704,172006321,337668,NULL,'2022-05-19 17:30:38',1652981438,NULL),(1872997896,10278243,1,1402717,1,1,1,'S',1,0.968085,94,816257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',42.0243,174650273,70560,NULL,'2022-09-21 07:42:36',1663746156,NULL),(1872971601,10278243,1,3320180,1,1,1,'A',1,0.964497,165,800410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 169}}',42.0278,174650323,151208,NULL,'2022-09-21 07:48:05',1663746485,NULL),(1861787311,10278243,1,2689244,1,1,1,'S',1,0.992908,282,906599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282}}',42.741,157776491,312579,NULL,'2021-01-14 04:33:18',1610598798,NULL),(1872986723,10278243,1,2820250,1,1,1,'S',1,0.961255,271,800630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',43.0998,174552034,255064,NULL,'2022-09-15 23:03:19',1663282999,NULL),(1874438429,10278243,1,3553484,1,1,1,'S',1,0.975976,333,894451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',43.6149,176669991,392084,NULL,'2023-01-07 05:30:17',1673069417,NULL),(1878389722,10278243,1,3669619,1,1,1,'S',1,0.969767,215,950628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',44.8798,182355128,199572,NULL,'2024-01-12 03:10:01',1705029001,NULL),(1878054642,10278243,1,4364483,1,1,1,'S',1,0.975,120,908859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',44.9948,181742466,162980,NULL,'2023-11-26 01:30:46',1700962246,NULL),(1873056985,10278243,1,729927,0,1,1,'A',1,0.958333,127,820492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',45.3675,174590766,198689,NULL,'2022-09-17 20:57:40',1663448260,NULL),(1874873189,10278243,1,161834,0,1,1,'A',1,0.921053,192,654154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',46.8366,177366161,267399,NULL,'2023-02-15 04:34:57',1676435697,NULL),(1874232534,10278243,1,1000659,1,1,1,'S',1,0.99435,177,941680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',47.154,176481447,174070,NULL,'2022-12-28 05:52:35',1672206755,NULL),(1875440269,10278243,1,1242071,1,1,1,'S',1,0.957895,190,821865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',47.5422,178170144,172940,NULL,'2023-04-01 22:14:47',1680387287,NULL),(1861452812,10278243,1,39136,1,1,1,'A',1,0.951163,186,765341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',48.344,157373050,207410,NULL,'2020-12-31 09:48:05',1609408085,NULL),(1864928969,10278243,1,1594848,1,1,1,'S',1,0.976608,171,893787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 171}}',49.5601,162540592,172766,NULL,'2021-05-31 21:22:15',1622496135,NULL),(1874357964,10278243,1,3132915,1,1,1,'S',1,0.992505,467,903172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 460, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 467}}',50.8213,176670143,513032,NULL,'2023-01-07 05:41:35',1673070095,NULL),(1875412475,10278243,1,2025943,1,1,1,'S',1,0.994845,194,930280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 194}}',51.9617,178170127,173740,NULL,'2023-04-01 22:13:36',1680387216,NULL),(1872959583,10278243,1,1827252,1,1,1,'S',1,0.978469,209,849191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',54.1107,174650373,180686,NULL,'2022-09-21 07:54:37',1663746877,NULL),(1873048419,10278243,1,3416696,1,1,1,'S',1,0.960145,138,930270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',55.1139,174470337,128605,NULL,'2022-09-11 04:46:48',1662871608,NULL),(1877238656,10278243,1,3721791,1,1,1,'S',1,0.982558,86,980117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',55.7159,180709129,60548,NULL,'2023-09-09 22:57:54',1694300274,NULL),(1878148919,10278243,1,3669618,1,1,1,'S',1,0.996011,376,944593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 376}}',56.5865,181964260,416776,NULL,'2023-12-13 11:04:44',1702465484,NULL),(1874724443,10278243,1,1411649,1,1,1,'S',1,0.981481,135,897440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',57.8402,177136526,133340,NULL,'2023-02-02 04:44:01',1675313041,NULL),(1877895138,10278243,1,890202,1,1,1,'A',1,0.971854,244,823718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',58.0105,181679643,283986,NULL,'2023-11-21 03:43:10',1700538190,NULL),(1877238519,10278243,1,3721790,1,1,1,'X',1,1,133,951538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',58.4079,180709140,113908,NULL,'2023-09-09 22:59:42',1694300382,NULL),(1874393329,10278243,1,2293451,1,1,1,'S',1,0.994012,334,879387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',59.6675,176670032,327036,NULL,'2023-01-07 05:32:55',1673069575,NULL),(1875478851,10278243,1,2112161,1,1,1,'S',1,0.996785,311,944162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',61.5385,178170045,285276,NULL,'2023-04-01 22:07:26',1680386846,NULL),(1874322276,10278243,1,2433061,1,1,1,'A',1,0.968986,264,782263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 633, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 661}}',62.9621,176481818,624746,NULL,'2022-12-28 06:24:26',1672208666,NULL),(1873050664,10278243,1,2423228,1,1,1,'S',1,0.996212,528,927014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',64.1609,174650453,580352,NULL,'2022-09-21 08:06:44',1663747604,NULL),(1877230846,10278243,1,1592914,1,1,1,'SH',1,0.989051,137,971099,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',66.3801,180740381,112495,NULL,'2023-09-11 22:26:33',1694471193,NULL),(1874567152,10310735,1,307654,0,1,1,'D',1,0.494557,22,31359,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 222, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',0.30066,176761181,102308,NULL,'2023-01-12 03:25:11',1673493911,NULL),(1874489945,10310735,1,2162597,0,1,1,'D',1,0.561728,28,60378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 54, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',0.625906,176760839,56970,NULL,'2023-01-12 02:51:38',1673491898,NULL),(1846994110,10310735,1,394322,0,1,1,'D',1,0.579696,60,60056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 153, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',0.951505,134937908,113070,NULL,'2017-12-29 10:15:34',1514542534,NULL),(1873371983,10310735,1,3128169,0,1,1,'D',1,0.651064,49,182592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 77, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',1.02451,175104330,71048,NULL,'2022-10-15 10:51:13',1665831073,NULL),(1847040649,10310735,1,316621,0,1,1,'D',1,0.591232,28,67361,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 111, \"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',1.04269,134937920,101432,NULL,'2017-12-29 10:17:19',1514542639,NULL),(1874776800,10310735,1,3819870,1,1,1,'D',1,0.626437,24,72286,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 54, \"great\": 120}, \"maximum_statistics\": {\"great\": 261}}',1.72125,177302173,55998,NULL,'2023-02-11 12:08:53',1676117333,NULL),(1847023859,10310735,1,421742,0,1,1,'D',1,0.626384,73,78626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 129, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',1.89493,134939386,126210,NULL,'2017-12-29 12:02:03',1514548923,NULL),(1875373647,10310735,1,3128171,1,1,1,'D',1,0.626853,66,82546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 143, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',2.36048,177947665,151732,NULL,'2023-03-20 05:17:12',1679289432,NULL),(1874889163,10310735,1,3819871,0,1,1,'C',1,0.754717,13,137511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',2.77513,177371767,29814,NULL,'2023-02-15 14:02:15',1676469735,NULL),(1875021953,10310735,1,556959,0,1,1,'C',1,0.722222,29,123682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',3.59416,177661917,34906,NULL,'2023-03-04 01:35:24',1677893724,NULL),(1874489978,10310735,1,2162597,0,1,1,'C',1,0.701646,31,225224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',4.00403,176924177,73160,NULL,'2023-01-21 04:43:37',1674276217,NULL),(1875021013,10310735,1,556948,0,1,1,'C',1,0.7277,33,240958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 128}, \"maximum_statistics\": {\"great\": 213}}',4.57565,177669750,56747,NULL,'2023-03-04 11:51:28',1677930688,NULL),(1846872569,10310735,1,351994,0,1,1,'D',1,0.67873,53,96190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 106, \"great\": 348, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 677}}',5.36096,134837391,170138,NULL,'2017-12-24 15:18:16',1514128696,NULL),(1874933665,10310735,1,1837012,0,1,1,'C',1,0.780347,44,161630,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',5.82777,177421611,57539,NULL,'2023-02-18 11:38:11',1676720291,NULL),(1875103248,10310735,1,1920738,0,1,1,'C',1,0.731278,90,139740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 59, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',5.91898,177662139,149220,NULL,'2023-03-04 01:58:09',1677895089,NULL),(1846396345,10310735,1,374113,0,1,1,'D',1,0.683731,113,103192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 138, \"great\": 461, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 879}}',6.45911,133946972,300164,NULL,'2017-11-09 13:06:49',1510232809,NULL),(1861643546,10310735,1,1863225,1,1,1,'C',1,0.748235,47,151722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 59, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',6.99011,157584245,167510,NULL,'2021-01-07 13:30:44',1610026244,NULL),(1846228006,10310735,1,315551,0,1,1,'C',1,0.74789,114,135272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 51, \"great\": 286, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 474}}',7.79357,133771458,173892,NULL,'2017-10-30 12:27:00',1509366420,NULL),(1862616511,10310735,1,1813433,1,1,1,'C',1,0.79955,33,346949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',7.97076,158977587,92280,NULL,'2021-02-20 10:40:18',1613817618,NULL),(1847278570,10310735,1,415202,0,1,1,'C',1,0.744957,86,142718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 216, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 347}}',8.82604,135331974,108650,NULL,'2018-01-17 12:31:23',1516192283,NULL),(1847000632,10310735,1,284012,0,1,1,'C',1,0.75,67,138855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 97, \"great\": 441, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 688}}',9.30206,134940496,194904,NULL,'2017-12-29 13:07:24',1514552844,NULL),(1861643968,10310735,1,1863249,0,1,1,'C',1,0.780757,42,184898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',9.70576,157583893,138930,NULL,'2021-01-07 13:15:19',1610025319,NULL),(1846386580,10310735,1,960126,1,1,1,'C',1,0.786787,80,186074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 219, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 333}}',9.98779,133946859,130378,NULL,'2017-11-09 13:00:57',1510232457,NULL),(1875233078,10310735,1,3373368,0,1,1,'C',1,0.793872,100,185681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',10.5618,177827156,128296,NULL,'2023-03-13 04:39:46',1678682386,NULL),(1846695596,10310735,1,199049,0,1,1,'C',1,0.747222,85,139934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 58, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',10.7774,134532252,184154,NULL,'2017-12-09 16:23:39',1512836619,NULL),(1875115246,10310735,1,1936434,0,1,1,'B',1,0.800824,91,186952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',10.9609,177662097,146171,NULL,'2023-03-04 01:54:15',1677894855,NULL),(1846852330,10310735,1,332289,0,1,1,'C',1,0.75339,88,145959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 63, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 590}}',12.976,134836894,172062,NULL,'2017-12-24 14:54:58',1514127298,NULL),(1846880610,10310735,1,565304,0,1,1,'C',1,0.754579,43,147230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 105, \"great\": 522, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 819}}',13.0081,134837287,250016,NULL,'2017-12-24 15:12:59',1514128379,NULL),(1874774377,10310735,1,2016124,0,1,1,'C',1,0.773743,55,320943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 52, \"great\": 248, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',13.0506,177324259,166470,NULL,'2023-02-12 14:29:55',1676212195,NULL),(1846374792,10310735,1,567838,0,1,1,'C',1,0.774112,80,330253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 62, \"great\": 386, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 591}}',13.1681,134047982,250682,NULL,'2017-11-14 12:40:00',1510663200,NULL),(1861643124,10310735,1,1582582,1,1,1,'C',1,0.784203,112,164749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 59, \"great\": 462, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 709}}',13.7674,157584103,258600,NULL,'2021-01-07 13:23:53',1610025833,NULL),(1873622764,10310735,1,46803,0,1,1,'A',1,0.904762,86,306914,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.811,175461190,69719,NULL,'2022-11-03 12:13:24',1667477604,NULL),(1875435076,10310735,1,263682,0,1,1,'C',1,0.743902,129,165376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 63, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',14.0476,178121683,238712,NULL,'2023-03-30 11:17:57',1680175077,NULL),(1850991124,10310735,1,1425721,1,1,1,'B',1,0.837736,81,473149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',14.8326,141138386,181062,NULL,'2018-11-11 15:14:48',1541949288,NULL),(1873552612,10310735,1,1278747,1,1,1,'A',1,0.90604,72,307857,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',14.905,175314110,61731,NULL,'2022-10-26 15:33:35',1666798415,NULL),(1850971940,10310735,1,315553,0,1,1,'B',1,0.850554,72,435545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 200, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 271}}',15.4305,141138310,175293,NULL,'2018-11-11 15:09:52',1541948992,NULL),(1846814462,10310735,1,54637,0,1,1,'C',1,0.796646,72,180885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',15.4505,134532051,208862,NULL,'2017-12-09 16:13:56',1512836036,NULL),(1874921469,10310735,1,2016124,0,1,1,'C',1,0.790503,82,180369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358}}',15.6958,177341038,154294,NULL,'2023-02-13 14:35:54',1676298954,NULL),(1865397765,10310735,1,1772926,1,1,1,'B',1,0.817123,138,198852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 76, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',16.0286,163417602,254676,NULL,'2021-06-28 08:35:04',1624869304,NULL),(1846229545,10310735,1,315553,0,1,1,'B',1,0.859779,77,211731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',16.1312,133771416,150949,NULL,'2017-10-30 12:23:57',1509366237,NULL),(1874979453,10310735,1,3128169,0,1,1,'B',1,0.887234,136,287820,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 235}}',16.2872,177422128,113066,NULL,'2023-02-18 12:14:52',1676722492,NULL),(1846382064,10310735,1,264100,0,1,1,'B',1,0.824495,132,205742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 283, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 396}}',16.4301,133985867,221282,NULL,'2017-11-11 11:43:52',1510400632,NULL),(1854171878,10310735,1,209484,0,1,1,'C',1,0.790844,150,186729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 59, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557}}',17.0622,145983420,198944,NULL,'2019-08-23 14:28:06',1566570486,NULL),(1875285351,10310735,1,46805,0,1,1,'C',1,0.783626,68,342352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 223}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',17.5543,178050762,136586,NULL,'2023-03-26 06:46:02',1679813162,NULL),(1846673362,10310735,1,56062,0,1,1,'B',1,0.800725,93,195829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 277, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 414}}',17.6971,134450087,234540,NULL,'2017-12-05 10:17:42',1512469062,NULL),(1846878793,10310735,1,468992,0,1,1,'C',1,0.790909,89,170719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 260, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 385}}',17.7466,134837436,144020,NULL,'2017-12-24 15:20:29',1514128829,NULL),(1846647350,10310735,1,749857,0,1,1,'B',1,0.805643,114,203445,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',17.7539,134450105,126052,NULL,'2017-12-05 10:19:20',1512469160,NULL),(1856269754,10310735,1,209484,0,1,1,'C',1,0.790844,148,366436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 53, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',18.6103,149143316,247226,NULL,'2020-03-11 02:03:36',1583892216,NULL),(1852972180,10310735,1,6435,1,1,1,'B',1,0.813916,102,207355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 309}}',19.8243,144371489,128530,NULL,'2019-05-19 13:36:50',1558273010,NULL),(1844448288,10310735,1,374115,0,1,1,'A',1,0.903509,82,605987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 237, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',20.0367,131063884,340009,NULL,'2017-06-05 14:14:21',1496672061,NULL),(1869299739,10310735,1,2045028,0,1,1,'B',1,0.80948,167,196751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 34, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',20.553,169110475,195764,NULL,'2022-01-18 11:58:46',1642507126,NULL),(1850999544,10310735,1,822096,0,1,1,'B',1,0.861868,94,505922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 393, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 514}}',23.8542,141138258,289161,NULL,'2018-11-11 15:06:59',1541948819,NULL),(1846859995,10310735,1,26730,0,1,1,'B',1,0.849642,164,255357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',23.9658,134837528,224360,NULL,'2017-12-24 15:24:26',1514129066,NULL),(1847007674,10310735,1,179614,0,1,1,'B',1,0.827273,65,205696,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 324, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 440}}',24.1482,134937988,165652,NULL,'2017-12-29 10:22:05',1514542925,NULL),(1874776568,10310735,1,3819869,0,1,1,'A',1,0.908759,66,307505,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',24.7575,177284320,62442,NULL,'2023-02-10 13:37:28',1676036248,NULL),(1846517166,10310735,1,168700,0,1,1,'B',1,0.865169,92,235550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',26.09,134181597,122986,NULL,'2017-11-21 04:57:24',1511240244,NULL),(1873799472,10310735,1,1837011,0,1,1,'B',1,0.879214,67,495652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 293, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 356}}',26.2587,175630447,158336,NULL,'2022-11-12 11:21:50',1668252110,NULL),(1874976490,10310735,1,421741,0,1,1,'B',1,0.840647,78,430559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',26.2786,177379916,178620,NULL,'2023-02-16 01:58:10',1676512690,NULL),(1874966442,10310735,1,386932,0,1,1,'B',1,0.825776,65,393021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',26.3287,177507762,156282,NULL,'2023-02-23 02:46:34',1677120394,NULL),(1853809685,10310735,1,221949,0,1,1,'B',1,0.835337,70,208301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',26.7598,145454745,137301,NULL,'2019-07-21 13:50:24',1563717024,NULL),(1873837023,10310735,1,1278747,1,1,1,'S',1,0.966443,149,868245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 149}}',26.8838,175630274,123470,NULL,'2022-11-12 11:11:34',1668251494,NULL),(1847028907,10310735,1,315035,0,1,1,'B',1,0.842037,145,241631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 276, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 383}}',28.0907,134940340,164248,NULL,'2017-12-29 12:59:31',1514552371,NULL),(1846825381,10310735,1,421741,0,1,1,'B',1,0.84873,156,243558,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',28.5793,134877206,179018,NULL,'2017-12-26 14:40:19',1514299219,NULL),(1850937388,10310735,1,85808,0,1,1,'B',1,0.884901,86,256457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',29.5735,141147623,189584,NULL,'2018-11-12 03:21:01',1541992861,NULL),(1875307889,10310735,1,1837013,0,1,1,'B',1,0.819312,99,389632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',29.911,178050745,209412,NULL,'2023-03-26 06:44:26',1679813066,NULL),(1874901977,10310735,1,46804,0,1,1,'B',1,0.898707,101,302972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',30.2214,177371631,118474,NULL,'2023-02-15 13:53:17',1676469197,NULL),(1846946013,10310735,1,341042,0,1,1,'B',1,0.817575,103,403840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 55, \"great\": 626, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 899}}',30.259,134985957,429736,NULL,'2017-12-31 09:52:28',1514713948,NULL),(1874964857,10310735,1,1675835,0,1,1,'C',1,0.793194,107,203441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 191}}',30.3712,177423633,67420,NULL,'2023-02-18 13:35:20',1676727320,NULL),(1846980041,10310735,1,1277997,0,1,1,'B',1,0.826531,101,439630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 281, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 392}}',31.4235,134965955,220740,NULL,'2017-12-30 13:54:45',1514642085,NULL),(1847028751,10310735,1,195785,0,1,1,'B',1,0.83156,153,425375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 49, \"great\": 610, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 846}}',32.5667,135024168,409797,NULL,'2018-01-02 03:16:16',1514862976,NULL),(1846919851,10310735,1,1223877,0,1,1,'B',1,0.856509,261,281444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',34.1088,134788132,172048,NULL,'2017-12-22 13:32:13',1513949533,NULL),(1875291187,10310735,1,3819872,1,1,1,'B',1,0.8675,56,481503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 200}}',34.3447,178050806,85930,NULL,'2023-03-26 06:49:38',1679813378,NULL),(1846960856,10310735,1,586753,0,1,1,'B',1,0.86236,179,524644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 404, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 534}}',34.6509,134937814,339332,NULL,'2017-12-29 10:07:58',1514542078,NULL),(1874966379,10310735,1,386932,0,1,1,'B',1,0.850835,85,227531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',35.1401,177424926,152337,NULL,'2023-02-18 14:38:32',1676731112,NULL),(1874777558,10310735,1,3819872,1,1,1,'B',1,0.8625,100,261686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',35.2337,177284344,85882,NULL,'2023-02-10 13:38:44',1676036324,NULL),(1861641968,10310735,1,1772048,0,1,1,'B',1,0.891234,217,291039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',35.8004,157584536,286686,NULL,'2021-01-07 13:42:54',1610026974,NULL),(1875306635,10310735,1,263682,0,1,1,'B',1,0.844948,128,475275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',36.0433,178050789,340052,NULL,'2023-03-26 06:48:26',1679813306,NULL),(1846658018,10310735,1,392097,0,1,1,'A',1,0.928571,226,375492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 273}}',36.337,134453045,160284,NULL,'2017-12-05 13:50:42',1512481842,NULL),(1874765833,10310735,1,190767,0,1,1,'B',1,0.866525,199,495667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 42, \"great\": 561}, \"maximum_statistics\": {\"great\": 708}}',37.0862,177324050,412153,NULL,'2023-02-12 14:18:07',1676211487,NULL),(1875596178,10310735,1,1277997,0,1,1,'B',1,0.867347,147,275756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',37.4804,178372872,203346,NULL,'2023-04-13 12:03:21',1681387401,NULL),(1846886366,10310735,1,586753,0,1,1,'B',1,0.88764,110,269483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 435, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 534}}',37.7355,134876560,220224,NULL,'2017-12-26 14:08:55',1514297335,NULL),(1875307818,10310735,1,1837013,0,1,1,'B',1,0.856597,171,242347,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',38.2115,177983935,211704,NULL,'2023-03-22 13:58:12',1679493492,NULL),(1873836959,10310735,1,1278124,0,1,1,'A',1,0.938735,120,695927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',39.0716,175630347,177766,NULL,'2022-11-12 11:15:45',1668251745,NULL),(1874955296,10310735,1,3373353,1,1,1,'B',1,0.839925,228,258501,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 531}}',39.4944,177424567,268318,NULL,'2023-02-18 14:19:16',1676729956,NULL),(1874932420,10310735,1,1837011,0,1,1,'B',1,0.894663,162,312910,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 356}}',39.7375,177371299,196896,NULL,'2023-02-15 13:30:08',1676467808,NULL),(1874890625,10310735,1,556948,0,1,1,'A',1,0.906103,117,301733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',40.7512,177508240,92704,NULL,'2023-02-23 03:32:52',1677123172,NULL),(1874653692,10310735,1,2016123,0,1,1,'B',1,0.891525,130,301494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 241, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 295}}',40.8473,177067956,196280,NULL,'2023-01-29 02:30:04',1674959404,NULL),(1846816508,10310735,1,128323,0,1,1,'A',1,0.958904,161,357252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',42.5626,134532128,295685,NULL,'2017-12-09 16:17:45',1512836265,NULL),(1846767365,10310735,1,468991,0,1,1,'A',1,0.907801,240,338921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 235, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 282}}',45.2072,134552806,180924,NULL,'2017-12-10 13:40:08',1512913208,NULL),(1875101658,10310735,1,1675835,0,1,1,'B',1,0.887435,117,577795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 191}}',45.8678,177554614,101300,NULL,'2023-02-25 15:06:46',1677337606,NULL),(1874990304,10310735,1,1414454,0,1,1,'B',1,0.869452,126,264842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 298}, \"maximum_statistics\": {\"great\": 383}}',46.7522,177424995,159504,NULL,'2023-02-18 14:42:08',1676731328,NULL),(1847020054,10310735,1,189856,0,1,1,'B',1,0.862137,186,251443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 26, \"great\": 575, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 758}}',46.7819,134939497,354711,NULL,'2017-12-29 12:10:29',1514549429,NULL),(1874565770,10310735,1,1278124,0,1,1,'A',1,0.964427,129,390419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',47.5667,176760279,139698,NULL,'2023-01-12 02:00:45',1673488845,NULL),(1854198445,10310735,1,557816,0,1,1,'A',1,0.937642,177,351969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 392, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',47.6806,145978672,264604,NULL,'2019-08-23 07:38:12',1566545892,NULL),(1874938445,10310735,1,1846962,0,1,1,'B',1,0.884,120,550825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',47.8825,177443391,152104,NULL,'2023-02-19 11:20:41',1676805641,NULL),(1874896462,10310735,1,190767,0,1,1,'A',1,0.90113,98,284700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 604, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 708}}',48.368,177420960,348388,NULL,'2023-02-18 10:49:30',1676717370,NULL),(1847020142,10310735,1,189856,0,1,1,'B',1,0.870053,259,526667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 26, \"great\": 587, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 758}}',48.7045,134965872,506837,NULL,'2017-12-30 13:50:27',1514641827,NULL),(1846769885,10310735,1,567838,0,1,1,'B',1,0.896785,251,308631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 484, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',51.3681,134552480,341804,NULL,'2017-12-10 13:23:26',1512912206,NULL),(1874979401,10310735,1,3128168,1,1,1,'A',1,0.943272,218,381480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',51.99,177340759,237562,NULL,'2023-02-13 14:16:02',1676297762,NULL),(1875266401,10310735,1,1945467,1,1,1,'B',1,0.883131,145,263119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 744, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 907}}',52.9609,177947413,380440,NULL,'2023-03-20 04:49:34',1679287774,NULL),(1874979413,10310735,1,3128168,1,1,1,'A',1,0.94723,379,810725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',56.0222,177379893,400440,NULL,'2023-02-16 01:55:27',1676512527,NULL),(1874764755,10310735,1,557816,0,1,1,'A',1,0.96712,293,782053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 414, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',59.707,177324164,391660,NULL,'2023-02-12 14:24:07',1676211847,NULL),(1875193724,10310735,1,298372,0,1,1,'B',1,0.893969,250,321131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',60.7574,177849213,303230,NULL,'2023-03-14 14:51:19',1678805479,NULL),(1874938277,10310735,1,1846962,0,1,1,'A',1,0.914,100,304840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',61.8032,177386254,121120,NULL,'2023-02-16 13:07:40',1676552860,NULL),(1875276389,10310735,1,200142,0,1,1,'B',1,0.883333,247,577175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',63.8457,177947218,403396,NULL,'2023-03-20 04:22:05',1679286125,NULL),(1874956000,10310735,1,341042,0,1,1,'A',1,0.91713,241,315325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 783, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 899}}',65.1558,177420846,452844,NULL,'2023-02-18 10:41:21',1676716881,NULL),(1874965206,10310735,1,1920738,1,1,1,'A',1,0.980176,347,866032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',69.3498,177383244,493704,NULL,'2023-02-16 08:38:31',1676536711,NULL),(1874764918,10310735,1,557817,0,1,1,'A',1,0.918449,170,646970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 638, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 748}}',70.0306,177324226,543928,NULL,'2023-02-12 14:27:59',1676212079,NULL),(1875341227,10310735,1,1919414,1,1,1,'A',1,0.966667,369,421050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 563, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',72.8251,177947390,435152,NULL,'2023-03-20 04:45:38',1679287538,NULL),(1875407792,10310735,1,200142,0,1,1,'B',1,0.899167,330,322875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',73.2724,178121816,326030,NULL,'2023-03-30 11:28:27',1680175707,NULL),(1875344496,10310735,1,1920740,0,1,1,'A',1,0.909091,167,319293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',74.7746,177983580,355568,NULL,'2023-03-22 13:32:30',1679491950,NULL),(1875344509,10310735,1,1920740,0,1,1,'A',1,0.91129,474,669417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',75.5859,178049809,584254,NULL,'2023-03-26 05:31:49',1679808709,NULL),(1874892010,10310735,1,557817,0,1,1,'A',1,0.930481,184,343113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 652, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 748}}',77.6894,177372279,410990,NULL,'2023-02-15 14:35:07',1676471707,NULL),(1875275095,10310735,1,195785,0,1,1,'A',1,0.940307,194,341880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 760, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 846}}',81.3596,177947589,440726,NULL,'2023-03-20 05:09:23',1679288963,NULL),(1862116234,10311968,1,158448,0,1,1,'A',1,0.963127,182,759217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',NULL,158326408,522200,NULL,'2021-02-01 10:04:55',1612173895,NULL),(1870552988,10311968,1,178237,1,1,1,'A',1,0.987265,1409,899860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1613, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1649}}',NULL,170961854,1752598,NULL,'2022-04-04 17:51:58',1649094718,NULL),(1871949312,10311968,1,179356,1,1,1,'X',1,1,419,906234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',NULL,173015739,414744,NULL,'2022-07-01 14:37:01',1656686221,NULL),(1875958297,10311968,1,267613,1,1,1,'A',1,0.956034,528,846407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 1072, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1160}}',NULL,178979310,1144603,NULL,'2023-05-20 16:45:34',1684601134,NULL),(1876898859,10311968,1,440544,1,1,1,'B',1,0.859954,188,515278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 47, \"great\": 358}, \"maximum_statistics\": {\"great\": 432}}',NULL,180120276,234950,NULL,'2023-08-01 19:11:59',1690917119,NULL),(1861887116,10311968,1,440546,1,1,1,'A',1,0.956633,126,758313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 196}}',NULL,157887071,127250,NULL,'2021-01-17 22:05:58',1610921158,NULL),(1864291024,10311968,1,440549,1,1,1,'A',1,0.949102,165,718443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 307}, \"maximum_statistics\": {\"great\": 334}}',NULL,161640510,220340,NULL,'2021-05-06 16:35:39',1620318939,NULL),(1853712195,10311968,1,460045,1,1,1,'S',1,0.989362,94,850239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',NULL,145322204,64916,NULL,'2019-07-13 12:57:05',1563022625,NULL),(1852941030,10311968,1,460046,1,1,1,'S',1,0.978873,71,816901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',NULL,144097077,58030,NULL,'2019-05-04 21:43:40',1557006220,NULL),(1853713058,10311968,1,460058,1,1,1,'S',1,0.980769,26,800669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 26}}',NULL,145322153,48864,NULL,'2019-07-13 12:53:35',1563022415,NULL),(1862036068,10311968,1,486192,1,1,1,'A',1,0.944757,169,729153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 488}, \"maximum_statistics\": {\"great\": 534}}',NULL,157992731,401438,NULL,'2021-01-21 15:15:05',1611242105,NULL),(1863799541,10311968,1,486193,1,1,1,'A',1,0.912319,210,638693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 588, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',NULL,160753457,481458,NULL,'2021-04-12 07:20:19',1618212019,NULL),(1864068116,10311968,1,514972,1,1,1,'A',1,0.904762,93,594191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',NULL,161133284,151550,NULL,'2021-04-22 14:47:02',1619102822,NULL),(1875932939,10311968,1,694940,1,1,1,'A',1,0.94423,568,769333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 30, \"great\": 1639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1811}}',NULL,178887497,1654220,NULL,'2023-05-14 18:32:32',1684089152,NULL),(1865778482,10311968,1,703053,1,1,1,'A',1,0.938281,849,764739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 20, \"great\": 1213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1361}}',NULL,163977942,1333710,NULL,'2021-07-15 16:39:25',1626367165,NULL),(1874447710,10311968,1,746028,1,1,1,'A',1,0.926538,158,647640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 773, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 878}}',NULL,176600127,573034,NULL,'2023-01-03 13:15:30',1672751730,NULL),(1866828517,10311968,1,801015,1,1,1,'A',1,0.976261,331,883556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 337}}',NULL,165507512,359250,NULL,'2021-09-03 00:14:44',1630628084,NULL),(1862024931,10311968,1,801096,1,1,1,'A',1,0.914855,123,615503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 276}}',NULL,158127674,166030,NULL,'2021-01-25 23:21:12',1611616872,NULL),(1861760748,10311968,1,801372,0,1,1,'A',1,0.969388,66,691976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',NULL,157703557,68990,NULL,'2021-01-11 13:33:21',1610372001,NULL),(1863282522,10311968,1,801375,1,1,1,'B',1,0.866667,86,538298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',NULL,159987899,109245,NULL,'2021-03-22 20:33:14',1616445194,NULL),(1862558029,10311968,1,824090,1,1,1,'A',1,0.977129,448,831010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 610}, \"maximum_statistics\": {\"great\": 634}}',NULL,158929113,557166,NULL,'2021-02-19 00:01:12',1613692872,NULL),(1866998155,10311968,1,824095,1,1,1,'B',1,0.881264,189,567274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 60, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 918}}',NULL,165603890,582766,NULL,'2021-09-06 12:07:58',1630930078,NULL),(1866703300,10311968,1,833267,1,1,1,'A',1,0.935135,391,717925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 815, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 925}}',NULL,165235147,828604,NULL,'2021-08-24 15:06:03',1629817563,NULL),(1862562936,10311968,1,834076,1,1,1,'A',1,0.935578,248,678905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 618}, \"maximum_statistics\": {\"great\": 683}}',NULL,158858995,512426,NULL,'2021-02-16 22:08:25',1613513305,NULL),(1875465923,10311968,1,851609,1,1,1,'A',1,0.923012,542,676784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 70, \"great\": 1581, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1786}}',NULL,178108813,1513420,NULL,'2023-03-29 15:28:27',1680103707,NULL),(1863818871,10311968,1,869324,1,1,1,'A',1,0.909619,339,665253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 514, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 603}}',NULL,160845068,515690,NULL,'2021-04-14 21:28:40',1618435720,NULL),(1871813341,10311968,1,941681,1,1,1,'A',1,0.966958,481,839458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 976, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1029}}',NULL,172921358,1065310,NULL,'2022-06-27 13:11:31',1656335491,NULL),(1874648079,10311968,1,1083249,1,1,1,'A',1,0.951295,421,782790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 1481, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1622}}',NULL,176953268,1597912,NULL,'2023-01-22 15:13:22',1674400402,NULL),(1862556717,10311968,1,1100981,1,1,1,'A',1,0.960309,261,772911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 901}, \"maximum_statistics\": {\"great\": 970}}',NULL,158858929,902508,NULL,'2021-02-16 22:05:47',1613513147,NULL),(1865656179,10311968,1,1100983,1,1,1,'A',1,0.960661,331,805648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 1186, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1271}}',NULL,163663737,1333772,NULL,'2021-07-05 22:17:44',1625523464,NULL),(1862428715,10311968,1,1131709,1,1,1,'B',1,0.882724,126,512782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 51, \"great\": 658}, \"maximum_statistics\": {\"great\": 793}}',NULL,158741521,387300,NULL,'2021-02-13 13:00:33',1613221233,NULL),(1871997034,10311968,1,1153370,1,1,1,'A',1,0.969718,621,830345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 1348, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1420}}',NULL,173110713,1411566,NULL,'2022-07-05 20:45:14',1657053914,NULL),(1869009038,10311968,1,1311688,1,1,1,'A',1,0.967078,448,824706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 1155, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1215}}',NULL,168767354,1260918,NULL,'2022-01-04 13:22:33',1641302553,NULL),(1875612346,10311968,1,1352659,1,1,1,'A',1,0.93037,266,660090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 1133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1271}}',NULL,178312263,1051152,NULL,'2023-04-09 14:50:44',1681051844,NULL),(1877835174,10311968,1,1588162,1,1,1,'A',1,0.924334,358,697343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 713, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 826}}',NULL,181663816,680028,NULL,'2023-11-19 20:00:18',1700424018,NULL),(1867825126,10311968,1,1700898,1,1,1,'B',1,0.855721,221,513224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 37, \"great\": 609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 804}}',NULL,166941458,506634,NULL,'2021-10-25 13:07:31',1635167251,NULL),(1865849530,10311968,1,1737946,1,1,1,'A',1,0.927359,407,721281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 832, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 943}}',NULL,163891813,846648,NULL,'2021-07-12 23:04:17',1626131057,NULL),(1877489732,10311968,1,2221529,1,1,1,'A',1,0.915584,254,660477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 795, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 924}}',NULL,181104923,717030,NULL,'2023-10-07 23:04:59',1696719899,NULL),(1864987824,10311968,1,2264802,1,1,1,'A',1,0.921549,326,710873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 16, \"great\": 1268, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1485}}',NULL,162603911,1448310,NULL,'2021-06-02 19:30:50',1622662250,NULL),(1872551592,10311968,1,2643612,1,1,1,'A',1,0.910271,252,639815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 886}}',NULL,173811482,674596,NULL,'2022-08-07 16:40:34',1659890434,NULL),(3131157246,10311968,1,2650769,1,1,1,'A',1,0.951163,383,737259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 597}, \"maximum_statistics\": {\"great\": 645}}',NULL,184588575,574408,NULL,'2024-07-09 12:54:18',1720529658,NULL),(3131135717,10311968,1,2759977,1,1,1,'A',1,0.943691,402,742850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 659}, \"maximum_statistics\": {\"great\": 737}}',NULL,184588518,683788,NULL,'2024-07-09 12:49:19',1720529359,NULL),(3163583250,10311968,1,2783050,1,1,1,'B',1,0.89018,357,597316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 42, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947}}',NULL,184661171,737976,NULL,'2024-07-15 14:33:01',1721053981,NULL),(1866320593,10311968,1,2915513,1,1,1,'A',1,0.964596,381,802696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 757, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,164770153,824864,NULL,'2021-08-09 11:59:55',1628510395,NULL),(1874556234,10311968,1,3288267,1,1,1,'A',1,0.971607,638,839337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 1382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1444}}',NULL,176769216,1448346,NULL,'2023-01-12 15:14:05',1673536445,NULL),(1870959716,10311968,1,3288271,1,1,1,'A',1,0.965028,392,820646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 1357, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1444}}',NULL,171585535,1429432,NULL,'2022-05-01 16:13:57',1651421637,NULL),(1874300495,10311968,1,3314767,0,1,1,'D',1,0.673516,62,210299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 113, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 219}}',1.33066,176478512,82721,NULL,'2022-12-28 01:39:19',1672191559,NULL),(1865082962,10311968,1,2527782,0,1,1,'C',1,0.71875,23,252174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 80}}',1.78197,162663479,20027,NULL,'2021-06-04 14:41:57',1622817717,NULL),(1874233531,10311968,1,3428844,1,1,1,'C',1,0.785246,49,323287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',5.20281,176478612,111292,NULL,'2022-12-28 01:46:20',1672191980,NULL),(1878207461,10311968,1,2760212,1,1,1,'C',1,0.755521,75,299749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',5.33544,182157210,114663,NULL,'2023-12-27 21:58:20',1703714300,NULL),(1872255594,10311968,1,3584120,0,1,1,'C',1,0.774336,78,330847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',6.31599,173437610,93138,NULL,'2022-07-20 22:14:05',1658355245,NULL),(1853695172,10311968,1,968338,0,1,1,'C',1,0.747368,73,332110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 114, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 190}}',10.3667,145312046,80356,NULL,'2019-07-12 21:09:46',1562965786,NULL),(1855080721,10311968,1,254876,0,1,1,'B',1,0.872807,49,546026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',11.6922,147429952,57049,NULL,'2019-11-29 10:55:45',1575024945,NULL),(1853656210,10311968,1,1662076,1,1,1,'B',1,0.825472,81,537502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 75, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106}}',14.8379,145322511,60337,NULL,'2019-07-13 13:20:47',1563024047,NULL),(1861825446,10311968,1,281133,0,1,1,'C',1,0.796992,76,446534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 21, \"great\": 100}, \"maximum_statistics\": {\"great\": 133}}',14.9329,157887420,65172,NULL,'2021-01-17 22:22:37',1610922157,NULL),(1855020421,10311968,1,963441,0,1,1,'C',1,0.766447,93,359061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',15.4411,147429886,130436,NULL,'2019-11-29 10:47:15',1575024435,NULL),(1853728269,10311968,1,281133,0,1,1,'B',1,0.838346,48,481706,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',15.9604,145322501,52337,NULL,'2019-07-13 13:19:24',1563023964,NULL),(1853724893,10311968,1,1720899,0,1,1,'B',1,0.857143,59,588069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',16.5833,145322398,44015,NULL,'2019-07-13 13:13:30',1563023610,NULL),(1852845273,10311968,1,1783742,1,1,1,'B',1,0.85,48,423808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',20.8146,144097211,110804,NULL,'2019-05-04 21:52:06',1557006726,NULL),(1852784036,10311968,1,1628134,1,1,1,'B',1,0.852535,53,450547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',20.9727,143879655,112910,NULL,'2019-04-22 13:55:44',1555941344,NULL),(1861444453,10311968,1,1628027,0,1,1,'B',1,0.873832,91,492093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 268}, \"maximum_statistics\": {\"great\": 321}}',23.4565,157351842,148458,NULL,'2020-12-30 16:19:59',1609345199,NULL),(1873335385,10311968,1,3495397,1,1,1,'X',1,1,62,915677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',23.9469,175120814,31032,NULL,'2022-10-16 03:47:55',1665892075,NULL),(1872215257,10311968,1,2988915,0,1,1,'B',1,0.876855,72,497470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',24.4247,173437648,157006,NULL,'2022-07-20 22:17:03',1658355423,NULL),(1861503946,10311968,1,379738,0,1,1,'B',1,0.825123,56,450766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 203}}',26.7724,157351617,81438,NULL,'2020-12-30 16:10:50',1609344650,NULL),(1861888743,10311968,1,2710694,1,1,1,'B',1,0.87069,133,509342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 34, \"great\": 292}, \"maximum_statistics\": {\"great\": 348}}',28.339,157887832,176222,NULL,'2021-01-17 22:43:01',1610923381,NULL),(1861793744,10311968,1,2531063,1,1,1,'B',1,0.800197,115,411430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 38, \"great\": 343}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 1}}',28.4106,157727924,249080,NULL,'2021-01-12 10:58:23',1610449103,NULL),(1853710724,10311968,1,255275,0,1,1,'B',1,0.858639,71,521535,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',30.6419,145312082,93984,NULL,'2019-07-12 21:13:38',1562966018,NULL),(1852757300,10311968,1,1228142,0,1,1,'A',1,0.948276,58,750508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',31.2042,143863203,40634,NULL,'2019-04-21 14:39:37',1555857577,NULL),(1874421568,10311968,1,3294325,1,1,1,'S',1,0.988971,136,928789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',34.2622,176600155,127868,NULL,'2023-01-03 13:17:26',1672751846,NULL),(1863378849,10311968,1,2620011,0,1,1,'C',1,0.778443,84,374066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 214}, \"maximum_statistics\": {\"great\": 334}}',34.4521,160173264,140680,NULL,'2021-03-27 18:20:57',1616869257,NULL),(1855119840,10311968,1,1628028,0,1,1,'A',1,0.951031,105,755297,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 194}}',35.3086,147429967,143197,NULL,'2019-11-29 10:57:09',1575025029,NULL),(1874313002,10311968,1,2406393,0,1,1,'B',1,0.869099,114,523204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',36.1852,176419721,126060,NULL,'2022-12-24 21:54:41',1671918881,NULL),(1853622027,10311968,1,1628028,0,1,1,'B',1,0.896907,126,664836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 162, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 194}}',36.3332,145322325,148457,NULL,'2019-07-13 13:07:22',1563023242,NULL),(1853719834,10311968,1,1608663,0,1,1,'A',1,0.926282,85,749938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 137, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 156}}',36.4251,145322438,110692,NULL,'2019-07-13 13:15:02',1563023702,NULL),(1853648626,10311968,1,364947,1,1,1,'A',1,0.964435,146,758345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',36.4739,145322287,172843,NULL,'2019-07-13 13:03:22',1563023002,NULL),(1863343553,10311968,1,2016123,0,1,1,'B',1,0.80678,79,409779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 203}, \"maximum_statistics\": {\"great\": 295}}',37.0369,160172964,129994,NULL,'2021-03-27 18:12:17',1616868737,NULL),(1855024975,10311968,1,355580,0,1,1,'B',1,0.89125,78,526869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 33, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 400}}',37.1705,147429819,184988,NULL,'2019-11-29 10:38:35',1575023915,NULL),(1852895529,10311968,1,1628028,0,1,1,'B',1,0.886598,78,588346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 155, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 194}}',37.5877,144097236,109878,NULL,'2019-05-04 21:53:47',1557006827,NULL),(1874418813,10311968,1,3660540,1,1,1,'S',1,0.990909,165,934792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',37.856,176600173,161448,NULL,'2023-01-03 13:19:00',1672751940,NULL),(1853695224,10311968,1,968338,1,1,1,'A',1,0.934211,190,783445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',37.9544,145322176,191332,NULL,'2019-07-13 12:55:16',1563022516,NULL),(1855064838,10311968,1,434138,0,1,1,'B',1,0.895503,167,571718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 324, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 378}}',37.9918,147429869,229266,NULL,'2019-11-29 10:45:10',1575024310,NULL),(1862017948,10311968,1,178451,0,1,1,'B',1,0.871005,147,515778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 362}, \"maximum_statistics\": {\"great\": 438}}',38.2541,158016520,233690,NULL,'2021-01-22 11:02:12',1611313332,NULL),(1853713483,10311968,1,460777,0,1,1,'A',1,0.931579,122,675384,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 254, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 285}}',38.5545,145322469,178731,NULL,'2019-07-13 13:17:30',1563023850,NULL),(1852745698,10311968,1,513966,1,1,1,'B',1,0.876016,168,531904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',38.6189,143879633,308216,NULL,'2019-04-22 13:54:21',1555941261,NULL),(1864073573,10311968,1,2531195,1,1,1,'C',1,0.781182,120,397674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 308}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',39.9864,161217021,235915,NULL,'2021-04-24 19:06:59',1619291219,NULL),(1853608252,10311968,1,469269,1,1,1,'S',1,0.984472,161,872516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 161}}',40.1,145322252,185994,NULL,'2019-07-13 13:01:15',1563022875,NULL),(1861810050,10311968,1,2377954,1,1,1,'B',1,0.8675,106,516007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 316}, \"maximum_statistics\": {\"great\": 400}}',40.3161,157873521,226924,NULL,'2021-01-17 12:34:09',1610886849,NULL),(1861799704,10311968,1,2726579,1,1,1,'A',1,0.930851,109,640713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',40.5359,157702619,172548,NULL,'2021-01-11 12:50:41',1610369441,NULL),(1862280885,10311968,1,65313,0,1,1,'B',1,0.830607,230,448414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 110, \"great\": 959}, \"maximum_statistics\": {\"great\": 1284}}',40.795,158458064,689432,NULL,'2021-02-05 11:02:30',1612522950,NULL),(1861794404,10311968,1,2537917,1,1,1,'B',1,0.887097,58,502490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',41.1756,157716787,135862,NULL,'2021-01-11 23:29:58',1610407798,NULL),(1852796961,10311968,1,255275,0,1,1,'A',1,0.981675,87,761453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',41.6548,143863506,117260,NULL,'2019-04-21 14:54:54',1555858494,NULL),(1861613187,10311968,1,179614,0,1,1,'B',1,0.872727,101,528328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 353}, \"maximum_statistics\": {\"great\": 440}}',42.061,157557568,231218,NULL,'2021-01-06 15:15:36',1609946136,NULL),(1861711267,10311968,1,2602025,1,1,1,'A',1,0.966129,161,751214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 310}}',42.3788,157703408,247870,NULL,'2021-01-11 13:27:15',1610371635,NULL),(1852717822,10311968,1,666081,1,1,1,'A',1,0.941909,241,802357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 213, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241}}',42.7075,143863601,286078,NULL,'2019-04-21 14:59:07',1555858747,NULL),(1861542139,10311968,1,471366,0,1,1,'B',1,0.885572,116,526012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 496}, \"maximum_statistics\": {\"great\": 603}}',43.7909,157351930,307668,NULL,'2020-12-30 16:23:49',1609345429,NULL),(1862000366,10311968,1,2521933,0,1,1,'B',1,0.889706,160,556760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 347}, \"maximum_statistics\": {\"great\": 408}}',44.1597,158109515,237734,NULL,'2021-01-25 10:23:00',1611570180,NULL),(1864963710,10311968,1,2710695,1,1,1,'B',1,0.831849,146,479020,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',44.3963,162630404,245235,NULL,'2021-06-03 15:18:15',1622733495,NULL),(1861688869,10311968,1,2468582,1,1,1,'A',1,0.921105,163,634970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 438}, \"maximum_statistics\": {\"great\": 507}}',44.8312,157703172,384602,NULL,'2021-01-11 13:17:22',1610371042,NULL),(1853710382,10311968,1,254876,1,1,1,'S',1,0.960526,114,926984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',44.9547,145322373,99435,NULL,'2019-07-13 13:11:39',1563023499,NULL),(1852783606,10311968,1,1628028,1,1,1,'S',1,0.992268,194,920678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',45.1713,143863180,216792,NULL,'2019-04-21 14:38:28',1555857508,NULL),(1861760380,10311968,1,2681257,0,1,1,'A',1,0.951128,157,754767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 266}}',45.2546,157727669,194900,NULL,'2021-01-12 10:41:32',1610448092,NULL),(1864004593,10311968,1,1765090,1,1,1,'B',1,0.82302,190,495142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',45.2714,161216655,274966,NULL,'2021-04-24 18:54:07',1619290447,NULL),(1861727667,10311968,1,379738,1,1,1,'A',1,0.96798,106,781203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 203}}',45.5907,157705988,138924,NULL,'2021-01-11 15:15:17',1610378117,NULL),(1853656398,10311968,1,1662077,1,1,1,'A',1,0.977848,86,786765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',45.667,145322231,105676,NULL,'2019-07-13 12:59:20',1563022760,NULL),(1861722630,10311968,1,963441,0,1,1,'A',1,0.911184,166,654377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',45.8196,157646557,230724,NULL,'2021-01-09 15:05:29',1610204729,NULL),(1861763461,10311968,1,2281609,1,1,1,'B',1,0.854167,64,533601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 120}}',45.9406,157727851,57681,NULL,'2021-01-12 10:53:53',1610448833,NULL),(1852937996,10311968,1,281133,0,1,1,'A',1,0.913534,67,605817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 133}}',46.6482,144097151,66158,NULL,'2019-05-04 21:48:09',1557006489,NULL),(1852860616,10311968,1,1608661,0,1,1,'A',1,0.976654,144,814231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 257}}',47.0939,144097138,242816,NULL,'2019-05-04 21:47:07',1557006427,NULL),(1861759072,10311968,1,2681216,0,1,1,'A',1,0.990244,144,852342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',47.2604,157705814,143540,NULL,'2021-01-11 15:07:47',1610377667,NULL),(1861657640,10311968,1,308007,0,1,1,'A',1,0.971264,176,776694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 261}}',47.3494,157537123,218228,NULL,'2021-01-05 21:24:26',1609881866,NULL),(1861671587,10311968,1,454770,0,1,1,'B',1,0.897906,145,560926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',47.5063,157537876,204121,NULL,'2021-01-05 22:00:26',1609884026,NULL),(1861687301,10311968,1,2581677,1,1,1,'S',1,0.973171,205,886542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',47.665,157705945,190990,NULL,'2021-01-11 15:13:27',1610378007,NULL),(1861755875,10311968,1,2409333,0,1,1,'A',1,0.954746,209,751665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 419, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',48.5142,157716432,410242,NULL,'2021-01-11 23:09:25',1610406565,NULL),(1861927547,10311968,1,2590545,1,1,1,'B',1,0.877219,163,569672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 272}, \"maximum_statistics\": {\"great\": 338}}',48.7016,157971855,202239,NULL,'2021-01-20 21:06:35',1611176795,NULL),(1864207988,10311968,1,1477404,0,1,1,'B',1,0.824638,138,455822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 55, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',49.78,161379516,378118,NULL,'2021-04-29 09:47:34',1619689654,NULL),(1859630577,10311968,1,222766,0,1,1,'B',1,0.894107,147,559356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 457}, \"maximum_statistics\": {\"great\": 543}}',50.7871,154610272,320364,NULL,'2020-09-24 13:28:01',1600954081,NULL),(1862479518,10311968,1,2506029,1,1,1,'B',1,0.857266,171,527831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 451}, \"maximum_statistics\": {\"great\": 578}}',50.9469,158928660,339365,NULL,'2021-02-18 23:33:39',1613691219,NULL),(1852806990,10311968,1,1129307,0,1,1,'A',1,0.95572,134,726326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',51.2952,143863310,378138,NULL,'2019-04-21 14:44:56',1555857896,NULL),(1861836566,10311968,1,2403821,1,1,1,'A',1,0.952145,254,778219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 303}}',51.3673,157875348,311780,NULL,'2021-01-17 13:53:07',1610891587,NULL),(1862028917,10311968,1,2446994,1,1,1,'B',1,0.875312,157,519459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 61, \"great\": 663}, \"maximum_statistics\": {\"great\": 802}}',51.3767,158138539,429458,NULL,'2021-01-26 10:07:49',1611655669,NULL),(1859733879,10311968,1,196899,0,1,1,'A',1,0.908373,107,575297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 535}, \"maximum_statistics\": {\"great\": 633}}',51.4059,154610186,325874,NULL,'2020-09-24 13:25:09',1600953909,NULL),(3009541541,10311968,1,3802647,1,1,1,'B',1,0.819672,293,465232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 66, \"great\": 534, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',52.0419,184323140,495554,NULL,'2024-06-17 00:24:48',1718583888,NULL),(1855027371,10311968,1,360691,0,1,1,'B',1,0.892193,155,572236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',52.5121,147429786,352050,NULL,'2019-11-29 10:33:05',1575023585,NULL),(1861842538,10311968,1,2407420,0,1,1,'B',1,0.89278,170,590567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 776, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 928}}',52.5477,157903541,591644,NULL,'2021-01-18 13:19:03',1610975943,NULL),(1865059988,10311968,1,1404084,1,1,1,'S',1,0.997899,238,943765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 238}}',52.6093,162663420,240230,NULL,'2021-06-04 14:40:02',1622817602,NULL),(1861754929,10311968,1,2639647,1,1,1,'A',1,0.932099,124,647566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 243}}',54.0082,157703319,142904,NULL,'2021-01-11 13:23:43',1610371423,NULL),(1861773216,10311968,1,222715,0,1,1,'A',1,0.92,107,608519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 332}, \"maximum_statistics\": {\"great\": 375}}',54.0885,157728048,201466,NULL,'2021-01-12 11:05:17',1610449517,NULL),(1853639249,10311968,1,1240481,0,1,1,'A',1,0.945055,91,761228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',54.1011,145322298,79078,NULL,'2019-07-13 13:04:22',1563023062,NULL),(1862332105,10311968,1,2384100,1,1,1,'B',1,0.890625,53,523741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 192}}',54.608,158575531,82262,NULL,'2021-02-08 19:24:03',1612812243,NULL),(1861754946,10311968,1,2639647,0,1,1,'A',1,0.925926,152,689277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 243}}',55.1476,157716716,158991,NULL,'2021-01-11 23:25:46',1610407546,NULL),(1853681733,10311968,1,409133,0,1,1,'A',1,0.916865,156,645135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 372, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 421}}',55.4567,145312131,310034,NULL,'2019-07-12 21:18:37',1562966317,NULL),(1862160700,10311968,1,2445058,0,1,1,'A',1,0.907125,162,600507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 339}, \"maximum_statistics\": {\"great\": 393}}',55.47,158266059,252516,NULL,'2021-01-30 13:38:07',1612013887,NULL),(1861962867,10311968,1,2593612,1,1,1,'B',1,0.888331,174,561444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 661}, \"maximum_statistics\": {\"great\": 797}}',56.1206,158147342,474270,NULL,'2021-01-26 16:26:45',1611678405,NULL),(1861926584,10311968,1,2484843,0,1,1,'A',1,0.968468,82,757444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',56.5547,157875489,80252,NULL,'2021-01-17 13:58:19',1610891899,NULL),(1861786884,10311968,1,524407,0,1,1,'A',1,0.918,141,599054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 437}, \"maximum_statistics\": {\"great\": 500}}',56.6661,157728010,289572,NULL,'2021-01-12 11:03:11',1610449391,NULL),(1862097446,10311968,1,2500846,1,1,1,'B',1,0.897166,178,564062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 77, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1235}}',56.9202,158266198,673472,NULL,'2021-01-30 13:43:00',1612014180,NULL),(1861793583,10311968,1,2526342,1,1,1,'A',1,0.961394,350,768954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 496}, \"maximum_statistics\": {\"great\": 531}}',58.2791,157703259,470708,NULL,'2021-01-11 13:20:42',1610371242,NULL),(1863346339,10311968,1,1765090,1,1,1,'B',1,0.835396,168,507505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 296}, \"maximum_statistics\": {\"great\": 404}}',59.8099,160173387,262127,NULL,'2021-03-27 18:24:13',1616869453,NULL),(1861745350,10311968,1,2521932,0,1,1,'A',1,0.940129,227,728023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 309}}',60.07,157706647,259024,NULL,'2021-01-11 15:41:30',1610379690,NULL),(2294375241,10311968,1,2320990,1,1,1,'B',1,0.866109,176,503815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 67, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',60.203,182676636,373452,NULL,'2024-02-05 15:42:07',1707147727,NULL),(1861517421,10311968,1,794746,0,1,1,'A',1,0.957031,166,758089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 384}}',60.3411,157351798,317168,NULL,'2020-12-30 16:17:58',1609345078,NULL),(1863107401,10311968,1,2393844,1,1,1,'B',1,0.853191,84,448002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 368}, \"maximum_statistics\": {\"great\": 470}}',60.886,159863555,197982,NULL,'2021-03-19 13:10:56',1616159456,NULL),(1855244503,10311968,1,311074,0,1,1,'A',1,0.932353,198,672267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 464, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 510}}',62.458,147646861,377254,NULL,'2019-12-13 18:16:32',1576260992,NULL),(1861852786,10311968,1,2281609,1,1,1,'S',1,0.970833,120,866183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',62.9423,157875303,99470,NULL,'2021-01-17 13:50:59',1610891459,NULL),(1862152832,10311968,1,2546747,1,1,1,'A',1,0.900447,173,558668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 88, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1341}}',63.2446,158326248,753470,NULL,'2021-02-01 09:57:12',1612173432,NULL),(1874455883,10311968,1,3050140,1,1,1,'B',1,0.881376,176,538514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 25, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 843}}',63.6303,176588312,480806,NULL,'2023-01-02 20:29:16',1672691356,NULL),(1862116434,10311968,1,2049588,1,1,1,'A',1,0.903792,339,623581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 619}, \"maximum_statistics\": {\"great\": 712}}',63.7954,158328387,507642,NULL,'2021-02-01 11:35:12',1612179312,NULL),(1861638836,10311968,1,265403,0,1,1,'B',1,0.89321,139,584006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 659, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 810}}',64.2774,157557718,588882,NULL,'2021-01-06 15:21:14',1609946474,NULL),(1865521941,10311968,1,2365349,1,1,1,'S',1,0.970085,234,874257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',65.0026,163435522,258418,NULL,'2021-06-28 21:02:19',1624914139,NULL),(1863240111,10311968,1,2548601,0,1,1,'B',1,0.834278,174,515989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 248}, \"maximum_statistics\": {\"great\": 353}}',65.0655,159987492,255794,NULL,'2021-03-22 20:19:33',1616444373,NULL),(1861730840,10311968,1,2620035,0,1,1,'A',1,0.964953,143,783688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 214}}',65.1289,157705865,161216,NULL,'2021-01-11 15:09:34',1610377774,NULL),(1874722857,10311968,1,2780562,1,1,1,'B',1,0.878412,172,554357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',65.722,177095836,254840,NULL,'2023-01-30 16:28:00',1675096080,NULL),(1862016370,10311968,1,2639648,1,1,1,'A',1,0.926984,209,683087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 285}, \"maximum_statistics\": {\"great\": 315}}',66.0176,157992994,232846,NULL,'2021-01-21 15:25:29',1611242729,NULL),(1861916306,10311968,1,2731287,1,1,1,'A',1,0.90275,255,644602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 425}, \"maximum_statistics\": {\"great\": 509}}',66.7737,157887683,381198,NULL,'2021-01-17 22:35:20',1610922920,NULL),(1861419934,10311968,1,506473,0,1,1,'A',1,0.953968,267,737170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 582}, \"maximum_statistics\": {\"great\": 630}}',67.307,157351557,506066,NULL,'2020-12-30 16:08:09',1609344489,NULL),(1862614905,10311968,1,1959633,1,1,1,'B',1,0.882454,200,165061,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 84, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1459}}',67.7048,159077926,559840,NULL,'2021-02-23 12:28:46',1614083326,NULL),(1877972542,10311968,1,2513103,1,1,1,'B',1,0.855596,217,542114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',67.9796,181775528,216602,NULL,'2023-11-28 16:55:00',1701190500,NULL),(1861833830,10311968,1,1240481,0,1,1,'B',1,0.884615,55,609704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 91}}',68.0177,157875107,54103,NULL,'2021-01-17 13:43:21',1610891001,NULL),(1874328775,10311968,1,1757035,1,1,1,'B',1,0.875963,217,531507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 649}}',68.6796,176469619,385080,NULL,'2022-12-27 15:11:49',1672153909,NULL),(1874300381,10311968,1,2998012,1,1,1,'B',1,0.866197,142,489715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 37, \"great\": 661, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',69.1169,176473083,426438,NULL,'2022-12-27 18:46:17',1672166777,NULL),(1874626109,10311968,1,2835596,1,1,1,'B',1,0.884831,187,591841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',69.3871,177095857,260932,NULL,'2023-01-30 16:29:48',1675096188,NULL),(1861854692,10311968,1,2685399,1,1,1,'S',1,0.954545,352,838372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 320}, \"maximum_statistics\": {\"great\": 352}}',70.5485,157875418,341360,NULL,'2021-01-17 13:55:51',1610891751,NULL),(1861604742,10311968,1,169846,0,1,1,'A',1,0.917166,236,697357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 427, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 501}}',71.0603,157540771,387309,NULL,'2021-01-06 00:33:07',1609893187,NULL),(1862240057,10311968,1,2746284,1,1,1,'A',1,0.901189,137,589158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 572}, \"maximum_statistics\": {\"great\": 673}}',71.452,158434782,403616,NULL,'2021-02-04 16:42:24',1612456944,NULL),(1865140574,10311968,1,2263832,1,1,1,'B',1,0.851434,215,552460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 355, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 488}}',71.7178,162883128,373263,NULL,'2021-06-11 11:11:52',1623409912,NULL),(1862052303,10311968,1,2468574,1,1,1,'A',1,0.919082,262,618559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 365}, \"maximum_statistics\": {\"great\": 414}}',72.4253,158139848,304012,NULL,'2021-01-26 11:21:16',1611660076,NULL),(1861709689,10311968,1,2363529,1,1,1,'A',1,0.955026,206,744245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 354}, \"maximum_statistics\": {\"great\": 378}}',72.7651,157727767,303616,NULL,'2021-01-12 10:48:00',1610448480,NULL),(1861666844,10311968,1,341382,0,1,1,'A',1,0.94473,317,764214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 348, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',73.3893,157540723,412910,NULL,'2021-01-06 00:30:28',1609893028,NULL),(1861975643,10311968,1,2685371,1,1,1,'A',1,0.946903,399,792908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 409}, \"maximum_statistics\": {\"great\": 452}}',73.7709,158110248,410660,NULL,'2021-01-25 11:01:25',1611572485,NULL),(1861714231,10311968,1,2494888,1,1,1,'A',1,0.907087,211,596723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 527}, \"maximum_statistics\": {\"great\": 635}}',74.0911,157744470,478644,NULL,'2021-01-12 23:38:38',1610494718,NULL),(1862097933,10311968,1,2366369,1,1,1,'B',1,0.895238,160,615685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 427}, \"maximum_statistics\": {\"great\": 525}}',74.9588,158332389,353689,NULL,'2021-02-01 14:07:46',1612188466,NULL),(1862615274,10311968,1,1699384,0,1,1,'A',1,0.901863,130,174127,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 685}, \"maximum_statistics\": {\"great\": 805}}',75.1594,159079333,319451,NULL,'2021-02-23 13:21:07',1614086467,NULL),(1862186194,10311968,1,1395963,1,1,1,'A',1,0.914286,88,595764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 364}, \"maximum_statistics\": {\"great\": 420}}',75.3138,158360051,229780,NULL,'2021-02-02 10:27:23',1612261643,NULL),(1862293343,10311968,1,2687313,1,1,1,'A',1,0.903409,176,599998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 741}, \"maximum_statistics\": {\"great\": 880}}',75.4314,158380089,524660,NULL,'2021-02-02 22:55:30',1612306530,NULL),(1861867199,10311968,1,2690329,1,1,1,'A',1,0.920226,424,740865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',75.5262,157903713,730145,NULL,'2021-01-18 13:26:12',1610976372,NULL),(1864221391,10311968,1,2425980,1,1,1,'B',1,0.854291,219,542216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 48, \"great\": 758, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1002, \"legacy_combo_increase\": 1}}',76.7148,161379618,788867,NULL,'2021-04-29 09:52:38',1619689958,NULL),(1861824263,10311968,1,1482749,1,1,1,'A',1,0.957143,346,795995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',76.7177,157887053,383578,NULL,'2021-01-17 22:05:04',1610921104,NULL),(1862027701,10311968,1,190371,0,1,1,'A',1,0.914397,111,658176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 257}}',76.7763,157992313,146620,NULL,'2021-01-21 14:57:59',1611241079,NULL),(1862093716,10311968,1,2363530,1,1,1,'A',1,0.917659,248,655467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 444}, \"maximum_statistics\": {\"great\": 504}}',76.8344,158326078,382868,NULL,'2021-02-01 09:48:39',1612172919,NULL),(1873299317,10311968,1,2236011,1,1,1,'B',1,0.880386,188,579820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 555, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 673}}',77.3957,174896893,450715,NULL,'2022-10-03 18:42:02',1664822522,NULL),(1862598277,10311968,1,2362088,1,1,1,'B',1,0.886929,201,600274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 388}, \"maximum_statistics\": {\"great\": 482}}',77.4837,159084052,320352,NULL,'2021-02-23 16:19:09',1614097149,NULL),(1862010401,10311968,1,2633375,1,1,1,'A',1,0.907631,162,593515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 859}, \"maximum_statistics\": {\"great\": 996}}',77.5707,158147195,625746,NULL,'2021-01-26 16:21:41',1611678101,NULL),(1862526975,10311968,1,2665991,1,1,1,'A',1,0.91637,172,598014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 494}, \"maximum_statistics\": {\"great\": 562}}',77.7904,158949035,317056,NULL,'2021-02-19 15:14:01',1613747641,NULL),(1861810545,10311968,1,2494043,1,1,1,'A',1,0.948438,180,727717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 295}, \"maximum_statistics\": {\"great\": 320}}',77.9028,157934068,221116,NULL,'2021-01-19 14:27:02',1611066422,NULL),(1861860277,10311968,1,2687316,1,1,1,'A',1,0.91522,332,685238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 628}, \"maximum_statistics\": {\"great\": 749}}',78.4019,157963873,619130,NULL,'2021-01-20 15:27:17',1611156437,NULL),(1861972016,10311968,1,330380,0,1,1,'A',1,0.935451,381,724169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',79.4087,158016633,460104,NULL,'2021-01-22 11:07:10',1611313630,NULL),(1875465058,10311968,1,3615432,1,1,1,'B',1,0.868105,309,551712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 114, \"great\": 1155, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1414}}',79.5187,178084285,1006796,NULL,'2023-03-28 03:45:53',1679975153,NULL),(1871738474,10311968,1,2204073,1,1,1,'B',1,0.860991,204,559378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',79.721,172677056,295521,NULL,'2022-06-17 00:29:07',1655425747,NULL),(1862050693,10311968,1,2560989,1,1,1,'A',1,0.912424,239,635777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 855}, \"maximum_statistics\": {\"great\": 982}}',80.3144,158129376,703880,NULL,'2021-01-26 00:50:20',1611622220,NULL),(1862191389,10311968,1,2358537,1,1,1,'B',1,0.890052,222,587165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 34, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',80.3912,158380254,652834,NULL,'2021-02-02 23:02:52',1612306972,NULL),(1863053645,10311968,1,2728072,1,1,1,'A',1,0.909011,387,607635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 487}, \"maximum_statistics\": {\"great\": 566}}',80.5254,159551512,454438,NULL,'2021-03-10 12:36:38',1615379798,NULL),(1861917415,10311968,1,2476664,1,1,1,'A',1,0.936242,219,729166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',80.9838,157887016,396406,NULL,'2021-01-17 22:03:12',1610920992,NULL),(1861919262,10311968,1,2478311,1,1,1,'A',1,0.985842,315,854802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 671}}',81.4956,157875216,583180,NULL,'2021-01-17 13:47:13',1610891233,NULL),(1871662121,10311968,1,3550990,1,1,1,'S',1,0.992857,350,920090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 350}}',82.4895,172453765,382490,NULL,'2022-06-07 11:04:28',1654599868,NULL),(1861758309,10311968,1,2275442,1,1,1,'A',1,0.945763,157,692014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 807}, \"maximum_statistics\": {\"great\": 885}}',82.5523,157727829,613526,NULL,'2021-01-12 10:52:30',1610448750,NULL),(1862103872,10311968,1,2504932,1,1,1,'A',1,0.934008,178,678220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1235}}',82.6655,158266307,880946,NULL,'2021-01-30 13:47:45',1612014465,NULL),(1862310994,10311968,1,2351040,1,1,1,'A',1,0.914286,331,649845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 514}, \"maximum_statistics\": {\"great\": 595}}',83.3194,158434610,425234,NULL,'2021-02-04 16:36:42',1612456602,NULL),(1861562608,10311968,1,114248,0,1,1,'A',1,0.946889,265,726662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',83.4845,157558104,522374,NULL,'2021-01-06 15:34:33',1609947273,NULL),(1874344559,10311968,1,3415525,1,1,1,'A',1,0.900406,116,599421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 246}}',84.1951,176566068,140092,NULL,'2023-01-01 16:23:28',1672590208,NULL),(1865213508,10311968,1,2366367,1,1,1,'B',1,0.87471,234,578474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 55, \"great\": 701, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 862}}',84.4716,162921678,663858,NULL,'2021-06-12 14:49:19',1623509359,NULL),(1873958691,10311968,1,2358648,1,1,1,'B',1,0.855392,160,519335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',84.9343,175984406,382959,NULL,'2022-12-01 17:11:37',1669914697,NULL),(1861849841,10311968,1,2682745,1,1,1,'A',1,0.960818,509,825515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 542}, \"maximum_statistics\": {\"great\": 587}}',85.2781,157933898,594022,NULL,'2021-01-19 14:20:21',1611066021,NULL),(1862097259,10311968,1,2365554,1,1,1,'A',1,0.914798,175,610575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 385}, \"maximum_statistics\": {\"great\": 446}}',85.4157,158360344,278638,NULL,'2021-02-02 10:42:08',1612262528,NULL),(1862531768,10311968,1,1945499,0,1,1,'B',1,0.898098,230,625308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 303}, \"maximum_statistics\": {\"great\": 368}}',86.3021,158928507,300896,NULL,'2021-02-18 23:23:49',1613690629,NULL),(1863418033,10311968,1,2672487,1,1,1,'B',1,0.886043,448,583751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 67, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1347}}',86.351,160250195,971632,NULL,'2021-03-29 16:56:48',1617037008,NULL),(1862392945,10311968,1,1974557,1,1,1,'A',1,0.907967,223,609486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 621}, \"maximum_statistics\": {\"great\": 728}}',86.5842,158681417,504844,NULL,'2021-02-11 19:42:39',1613072559,NULL),(1861740317,10311968,1,751210,0,1,1,'S',1,0.966767,331,869012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',87.2542,157610501,350740,NULL,'2021-01-08 10:56:58',1610103418,NULL),(1862164462,10311968,1,2303553,1,1,1,'A',1,0.913413,276,652571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 506}, \"maximum_statistics\": {\"great\": 589}}',87.2599,158332079,453138,NULL,'2021-02-01 13:58:02',1612187882,NULL),(1862352063,10311968,1,2252931,1,1,1,'A',1,0.919118,348,664055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 594}, \"maximum_statistics\": {\"great\": 680}}',87.445,158575641,532204,NULL,'2021-02-08 19:27:46',1612812466,NULL),(1862019701,10311968,1,1366524,0,1,1,'A',1,0.937613,168,675229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 501}, \"maximum_statistics\": {\"great\": 553}}',87.6999,158154766,401700,NULL,'2021-01-26 21:33:49',1611696829,NULL),(1875565600,10311968,1,1565331,0,1,1,'B',1,0.865937,234,548210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 588, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',88.0108,178389561,556500,NULL,'2023-04-14 13:17:31',1681478251,NULL),(1862044700,10311968,1,506042,0,1,1,'A',1,0.926972,204,651789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 835}, \"maximum_statistics\": {\"great\": 938}}',88.3119,158016742,627054,NULL,'2021-01-22 11:12:01',1611313921,NULL),(1865674907,10311968,1,2639648,1,1,1,'B',1,0.836508,191,550049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',88.5159,163726550,224368,NULL,'2021-07-07 19:52:07',1625687527,NULL),(1873883959,10311968,1,2167677,1,1,1,'B',1,0.860952,264,542212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 72, \"great\": 1331, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1744}}',88.9072,175984372,1310885,NULL,'2022-12-01 17:09:43',1669914583,NULL),(1861887984,10311968,1,2548601,0,1,1,'A',1,0.978754,294,824523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 353}}',89.2714,157934021,351630,NULL,'2021-01-19 14:24:57',1611066297,NULL),(1862033578,10311968,1,200736,0,1,1,'A',1,0.926829,324,711115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 430}, \"maximum_statistics\": {\"great\": 492}}',89.3381,158110310,414968,NULL,'2021-01-25 11:04:29',1611572669,NULL),(1863934038,10311968,1,2363530,1,1,1,'A',1,0.90377,183,663885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',89.6528,161068525,391728,NULL,'2021-04-20 18:34:47',1618943687,NULL),(1861859996,10311968,1,2687315,1,1,1,'A',1,0.957326,521,816197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',89.7418,157874860,683860,NULL,'2021-01-17 13:33:01',1610890381,NULL),(1862145259,10311968,1,1699385,1,1,1,'A',1,0.944086,287,760701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 465}}',89.7823,158332446,428626,NULL,'2021-02-01 14:10:07',1612188607,NULL),(1861852558,10311968,1,2627633,1,1,1,'A',1,0.954146,164,735826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 739}, \"maximum_statistics\": {\"great\": 796}}',89.9224,157874465,620114,NULL,'2021-01-17 13:17:30',1610889450,NULL),(1862043955,10311968,1,220284,1,1,1,'A',1,0.974926,338,878082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 339}}',90.1271,158128882,352530,NULL,'2021-01-26 00:25:27',1611620727,NULL),(1862017575,10311968,1,2531063,1,1,1,'A',1,0.91437,285,725359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 1}}',90.6735,157992398,468956,NULL,'2021-01-21 15:01:19',1611241279,NULL),(1861987677,10311968,1,978373,0,1,1,'A',1,0.940298,273,710319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 359}, \"maximum_statistics\": {\"great\": 402}}',90.7863,158016451,351248,NULL,'2021-01-22 10:58:52',1611313132,NULL),(1875024238,10311968,1,3802649,1,1,1,'S',1,0.984925,398,910610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',90.7878,177609200,447370,NULL,'2023-02-28 19:03:26',1677611006,NULL),(3131039774,10311968,1,4527709,1,1,1,'B',1,0.854962,128,474254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',91.0496,184588290,209820,NULL,'2024-07-09 12:26:20',1720527980,NULL),(1865414082,10311968,1,1983969,1,1,1,'B',1,0.883657,201,594124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 53, \"great\": 607}, \"maximum_statistics\": {\"great\": 722}}',91.624,163398094,522772,NULL,'2021-06-27 16:56:09',1624812969,NULL),(1862371138,10311968,1,2672217,1,1,1,'A',1,0.903967,225,632051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 397}, \"maximum_statistics\": {\"great\": 479}}',91.6286,158602044,315700,NULL,'2021-02-09 14:18:56',1612880336,NULL),(1862019746,10311968,1,2436921,1,1,1,'A',1,0.948177,250,731304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 480}, \"maximum_statistics\": {\"great\": 521}}',92.0238,157992458,426452,NULL,'2021-01-21 15:03:51',1611241431,NULL),(1862517438,10311968,1,2260549,1,1,1,'A',1,0.921603,92,629917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',92.4085,158888784,251960,NULL,'2021-02-17 18:58:33',1613588313,NULL),(1862030581,10311968,1,71408,0,1,1,'A',1,0.911197,253,640357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 24, \"great\": 876}, \"maximum_statistics\": {\"great\": 1036}}',92.6782,158127383,754788,NULL,'2021-01-25 23:06:15',1611615975,NULL),(1862106062,10311968,1,2384137,1,1,1,'A',1,0.944104,462,752156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 653}}',92.7303,158333039,601062,NULL,'2021-02-01 14:29:47',1612189787,NULL),(1877866531,10311968,1,4096625,1,1,1,'B',1,0.839286,82,428202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',92.9349,181686510,266684,NULL,'2023-11-21 17:15:23',1700586923,NULL),(2986718219,10311968,1,3660539,1,1,1,'B',1,0.851051,196,494988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 66, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 809}}',93.8351,184273231,480790,NULL,'2024-06-12 21:44:32',1718228672,NULL),(1861875874,10311968,1,404824,1,1,1,'A',1,0.947441,398,746803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 668}, \"maximum_statistics\": {\"great\": 723}}',93.9132,157957917,675930,NULL,'2021-01-20 11:08:20',1611140900,NULL),(1861613195,10311968,1,179614,0,1,1,'A',1,0.963636,210,769091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',94.4074,157557910,380916,NULL,'2021-01-06 15:27:14',1609946834,NULL),(1855099921,10311968,1,281133,0,1,1,'B',1,0.887218,133,736903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',94.483,147430028,110980,NULL,'2019-11-29 11:02:53',1575025373,NULL),(1873234435,10311968,1,2887575,1,1,1,'B',1,0.879969,283,613947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 42, \"great\": 1017, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1283}}',95.331,174896854,1034991,NULL,'2022-10-03 18:39:48',1664822388,NULL),(1861954763,10311968,1,120423,1,1,1,'A',1,0.921296,207,664375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 748}, \"maximum_statistics\": {\"great\": 864}}',95.7779,158064883,654566,NULL,'2021-01-23 21:33:32',1611437612,NULL),(1870245250,10311968,1,3090258,1,1,1,'B',1,0.879528,223,559515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 514}, \"maximum_statistics\": {\"great\": 635}}',96.3363,170462826,373730,NULL,'2022-03-14 13:28:28',1647264508,NULL),(1862081740,10311968,1,2353580,1,1,1,'A',1,0.911121,246,615089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 31, \"great\": 970}, \"maximum_statistics\": {\"great\": 1142}}',96.4322,158360584,845694,NULL,'2021-02-02 10:53:39',1612263219,NULL),(1873421475,10311968,1,3441212,1,1,1,'B',1,0.878641,436,598077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 45, \"great\": 669, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 824}}',97.0103,175153684,656838,NULL,'2022-10-17 22:35:18',1666046118,NULL),(1861970245,10311968,1,2387669,1,1,1,'S',1,0.965288,677,837190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 630}, \"maximum_statistics\": {\"great\": 677}}',97.1441,158110195,729760,NULL,'2021-01-25 10:58:33',1611572313,NULL),(1872319245,10311968,1,2443108,1,1,1,'B',1,0.861375,165,510845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 77, \"great\": 1065, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1367}}',97.2228,173680370,864406,NULL,'2022-08-01 13:22:20',1659360140,NULL),(1864223024,10311968,1,2710695,1,1,1,'A',1,0.937639,170,691535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',97.2571,161341844,313672,NULL,'2021-04-28 07:30:15',1619595015,NULL),(1865793645,10311968,1,1608662,1,1,1,'B',1,0.881054,144,556510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 570, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 702}}',97.4176,163846029,476656,NULL,'2021-07-11 13:00:01',1626008401,NULL),(1862189665,10311968,1,2355094,1,1,1,'A',1,0.913093,323,627687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 48, \"great\": 1127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1306}}',97.4801,158502106,874738,NULL,'2021-02-06 16:21:02',1612628462,NULL),(1863984616,10311968,1,1277997,0,1,1,'B',1,0.88648,209,663644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',97.493,161216595,342726,NULL,'2021-04-24 18:52:00',1619290320,NULL),(1862053642,10311968,1,2672219,1,1,1,'A',1,0.944965,208,755355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 384}, \"maximum_statistics\": {\"great\": 427}}',97.7615,158154968,329490,NULL,'2021-01-26 21:44:11',1611697451,NULL),(1864023008,10311968,1,2596542,1,1,1,'B',1,0.866242,159,567295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 38, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 785}}',97.8923,161275334,512656,NULL,'2021-04-26 11:22:31',1619436151,NULL),(1862667201,10311968,1,2440974,1,1,1,'B',1,0.891708,247,561155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 662}, \"maximum_statistics\": {\"great\": 808}}',98.3427,159110368,538100,NULL,'2021-02-24 13:25:00',1614173100,NULL),(1861825841,10311968,1,1221606,1,1,1,'A',1,0.978411,453,856039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 557}, \"maximum_statistics\": {\"great\": 579}}',98.5542,157874659,582394,NULL,'2021-01-17 13:25:46',1610889946,NULL),(1862006225,10311968,1,746234,0,1,1,'A',1,0.955782,136,740520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 441}}',98.5877,157993141,342370,NULL,'2021-01-21 15:30:31',1611243031,NULL),(1855171969,10311968,1,597043,1,1,1,'S',1,0.973684,361,885361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',99.1101,147647085,384580,NULL,'2019-12-13 18:33:31',1576262011,NULL),(1861890388,10311968,1,2453151,1,1,1,'A',1,0.941411,277,702883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 801}, \"maximum_statistics\": {\"great\": 879}}',99.1394,157901789,710212,NULL,'2021-01-18 12:00:29',1610971229,NULL),(1873133269,10311968,1,1881527,1,1,1,'B',1,0.844933,209,470123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 460, \"miss\": 73, \"great\": 1421, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1954}}',99.3186,174674343,1220212,NULL,'2022-09-22 17:56:14',1663869374,NULL),(1874806725,10311968,1,1628026,1,1,1,'B',1,0.886392,237,585434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 57, \"great\": 676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 801}}',99.6996,177178383,564366,NULL,'2023-02-04 12:11:23',1675512683,NULL),(1863527173,10311968,1,2861116,1,1,1,'A',1,0.913598,170,641436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 605, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 706}}',100.162,160515383,513392,NULL,'2021-04-05 16:18:51',1617639531,NULL),(2952773370,10311968,1,4280850,1,1,1,'B',1,0.863987,128,505721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 66, \"great\": 727, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 908}}',100.777,184196597,505286,NULL,'2024-06-06 17:09:51',1717693791,NULL),(1875339271,10311968,1,3343471,1,1,1,'A',1,0.904379,385,662228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 101, \"great\": 1560, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1804}}',101.567,177981504,1716376,NULL,'2023-03-22 10:19:38',1679480378,NULL),(1862136912,10311968,1,2410700,1,1,1,'A',1,0.910031,273,658385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 812}, \"maximum_statistics\": {\"great\": 967}}',101.899,158360446,771886,NULL,'2021-02-02 10:47:04',1612262824,NULL),(1864501163,10311968,1,1725484,1,1,1,'A',1,0.932665,333,225138,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 626, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 698}}',102.286,161926367,363559,NULL,'2021-05-14 16:14:40',1621008880,NULL),(1866631822,10311968,1,2835596,1,1,1,'B',1,0.893258,191,695199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 296}, \"maximum_statistics\": {\"great\": 356}}',102.7,164994833,315271,NULL,'2021-08-16 19:00:16',1629140416,NULL),(1870941611,10311968,1,1959633,0,1,1,'B',1,0.877656,274,557278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 84, \"great\": 1186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1459}}',102.796,171445601,1011136,NULL,'2022-04-25 15:13:32',1650899612,NULL),(1862198065,10311968,1,2179364,1,1,1,'A',1,0.938298,297,718587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 424}, \"maximum_statistics\": {\"great\": 470}}',102.84,158380128,372750,NULL,'2021-02-02 22:57:16',1612306636,NULL),(1875906651,10311968,1,3250879,1,1,1,'B',1,0.884825,315,580229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 93, \"great\": 1650, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2023}}',102.948,178979870,1500662,NULL,'2023-05-20 17:17:45',1684603065,NULL),(1874476865,10311968,1,3824991,1,1,1,'A',1,0.901254,172,595583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 542, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 638}}',103.411,176678077,471610,NULL,'2023-01-07 14:51:33',1673103093,NULL),(1874469409,10311968,1,3413216,1,1,1,'A',1,0.964191,331,830980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',104.21,176600283,381240,NULL,'2023-01-03 13:26:03',1672752363,NULL),(1863363061,10311968,1,2274898,1,1,1,'A',1,0.935447,301,699487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 49, \"great\": 1189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1309}}',104.77,160204296,1030354,NULL,'2021-03-28 13:03:35',1616936615,NULL),(1862737763,10311968,1,2211189,1,1,1,'A',1,0.909292,202,610462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 578}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',104.834,159295702,467752,NULL,'2021-03-02 12:01:27',1614686487,NULL),(1865233837,10311968,1,2835596,1,1,1,'A',1,0.921348,356,799618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',104.844,162871412,396295,NULL,'2021-06-10 23:56:52',1623369412,NULL),(3048244952,10311968,1,4139965,1,1,1,'B',1,0.882353,184,612875,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 663}}',104.996,184406815,490649,NULL,'2024-06-23 23:20:10',1719184810,NULL),(1871420587,10311968,1,2662533,1,1,1,'A',1,0.900256,129,577473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 675, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',105.065,172382724,504672,NULL,'2022-06-04 11:27:37',1654342057,NULL),(1861974587,10311968,1,142905,0,1,1,'A',1,0.948276,309,763234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 395}, \"maximum_statistics\": {\"great\": 435}}',105.257,157993063,376494,NULL,'2021-01-21 15:27:54',1611242874,NULL),(1862550519,10311968,1,1418602,1,1,1,'A',1,0.938484,209,704861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 625}, \"maximum_statistics\": {\"great\": 699}}',105.446,158777001,581212,NULL,'2021-02-14 12:41:18',1613306478,NULL),(1874336760,10311968,1,3399753,1,1,1,'A',1,0.92668,115,656338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',105.534,176566090,335344,NULL,'2023-01-01 16:25:23',1672590323,NULL),(1866882037,10311968,1,2358737,1,1,1,'A',1,0.901226,332,616499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 623, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 734}}',105.664,165362264,526786,NULL,'2021-08-28 18:27:37',1630175257,NULL),(1865493412,10311968,1,948469,1,1,1,'B',1,0.848396,113,520512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',106.345,163328450,195861,NULL,'2021-06-25 15:17:33',1624634253,NULL),(1874232735,10311968,1,3612621,1,1,1,'A',1,0.930807,133,652862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 607}}',106.774,176471048,403332,NULL,'2022-12-27 16:39:34',1672159174,NULL),(1873869903,10311968,1,39112,1,1,1,'A',1,0.924335,489,804461,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 489}}',106.953,175986222,543828,NULL,'2022-12-01 19:32:47',1669923167,NULL),(1861829118,10311968,1,2507523,1,1,1,'A',1,0.964981,408,808591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 514}}',106.953,157969906,517084,NULL,'2021-01-20 19:45:31',1611171931,NULL),(1868042396,10311968,1,2390456,1,1,1,'B',1,0.879713,334,621474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',107.063,167160515,426289,NULL,'2021-11-02 09:53:16',1635846796,NULL),(1871913531,10311968,1,2331617,1,1,1,'A',1,0.906178,465,698282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 62, \"great\": 772, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 874}}',107.142,172921766,908310,NULL,'2022-06-27 13:32:35',1656336755,NULL),(1874478648,10311968,1,948469,1,1,1,'A',1,0.932945,299,758685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',107.318,176600426,341750,NULL,'2023-01-03 13:34:50',1672752890,NULL),(1863749942,10311968,1,2255968,1,1,1,'A',1,0.920714,328,682912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 614, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 700}}',107.366,160880970,605970,NULL,'2021-04-15 21:06:12',1618520772,NULL),(1863954308,10311968,1,1749186,1,1,1,'A',1,0.907037,227,605575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 55, \"great\": 1154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1350}}',107.744,161030580,856144,NULL,'2021-04-19 17:22:39',1618852959,NULL),(1862001602,10311968,1,2417737,1,1,1,'A',1,0.959959,277,770267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 451}, \"maximum_statistics\": {\"great\": 487}}',107.865,158016788,414854,NULL,'2021-01-22 11:14:11',1611314051,NULL),(1867901648,10311968,1,3224204,1,1,1,'B',1,0.882411,308,557938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 34, \"great\": 808, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1012}}',107.901,167018656,708550,NULL,'2021-10-28 13:19:41',1635427181,NULL),(1861858874,10311968,1,2526344,1,1,1,'S',1,0.969633,708,844529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 665}, \"maximum_statistics\": {\"great\": 708}}',107.968,157875645,772730,NULL,'2021-01-17 14:04:18',1610892258,NULL),(1864078275,10311968,1,2537917,1,1,1,'B',1,0.890029,151,633113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',108.145,161216816,228771,NULL,'2021-04-24 18:59:55',1619290795,NULL),(1870254864,10311968,1,3271478,1,1,1,'B',1,0.880689,478,602161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 52, \"great\": 671, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 813}}',108.227,170442034,659714,NULL,'2022-03-13 15:00:11',1647183611,NULL),(1862078277,10311968,1,2590545,1,1,1,'S',1,0.968935,338,850308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 317}, \"maximum_statistics\": {\"great\": 338}}',108.251,158332571,340600,NULL,'2021-02-01 14:14:47',1612188887,NULL),(1862181487,10311968,1,2672218,1,1,1,'S',1,0.977212,373,896737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 356}, \"maximum_statistics\": {\"great\": 373}}',108.333,158328955,357470,NULL,'2021-02-01 11:59:52',1612180792,NULL),(1864615105,10311968,1,2835593,1,1,1,'A',1,0.945175,263,785159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',108.439,162004838,454260,NULL,'2021-05-16 16:05:46',1621181146,NULL),(1874463350,10311968,1,2765516,1,1,1,'A',1,0.949219,140,713490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 465}, \"maximum_statistics\": {\"great\": 512}}',109.386,176600250,387580,NULL,'2023-01-03 13:24:09',1672752249,NULL),(1869480654,10311968,1,2037860,1,1,1,'A',1,0.922207,225,658340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 752}}',109.818,169263173,514028,NULL,'2022-01-24 11:28:52',1643023732,NULL),(1866804347,10311968,1,3037230,0,1,1,'B',1,0.875587,96,517642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 213}}',109.881,165362224,103802,NULL,'2021-08-28 18:25:33',1630175133,NULL),(1862642110,10311968,1,2249961,1,1,1,'A',1,0.940317,268,217717,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 1089, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1198}}',109.931,159079534,547068,NULL,'2021-02-23 13:28:27',1614086907,NULL),(1861992479,10311968,1,718650,1,1,1,'A',1,0.971264,217,816792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',109.98,158064503,443294,NULL,'2021-01-23 21:16:59',1611436619,NULL),(1863061247,10311968,1,2156729,0,1,1,'A',1,0.96896,427,234056,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1192}}',110.163,159635611,582784,NULL,'2021-03-12 20:06:23',1615579583,NULL),(1874372373,10311968,1,2520202,1,1,1,'A',1,0.929809,145,650179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 507, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 577}}',110.182,176621484,397510,NULL,'2023-01-04 16:05:07',1672848307,NULL),(1863320091,10311968,1,2639647,1,1,1,'A',1,0.921811,174,745324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 243}}',110.221,159987512,193503,NULL,'2021-03-22 20:20:19',1616444419,NULL),(1862488171,10311968,1,2383957,1,1,1,'A',1,0.930844,338,708325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 646}, \"maximum_statistics\": {\"great\": 723}}',110.646,158859653,612568,NULL,'2021-02-16 22:34:53',1613514893,NULL),(1862309612,10311968,1,1891660,0,1,1,'A',1,0.934091,401,699216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 777}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',110.869,158434721,779706,NULL,'2021-02-04 16:40:04',1612456804,NULL),(1865760643,10311968,1,1640968,0,1,1,'A',1,0.923077,215,679314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',110.914,163745631,442382,NULL,'2021-07-08 11:39:49',1625744389,NULL),(1874448349,10311968,1,3802199,1,1,1,'A',1,0.920775,144,651029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',111.072,176677766,201980,NULL,'2023-01-07 14:37:52',1673102272,NULL),(1874327231,10311968,1,1954849,1,1,1,'A',1,0.918669,330,699157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',111.117,176471010,454786,NULL,'2022-12-27 16:37:09',1672159029,NULL),(1863266061,10311968,1,2280847,1,1,1,'A',1,0.907779,257,622451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 675, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 797}}',111.429,159944454,559098,NULL,'2021-03-21 15:46:42',1616341602,NULL),(1865709528,10311968,1,2348130,1,1,1,'B',1,0.897546,216,591838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 687, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 815}}',111.527,163627254,538100,NULL,'2021-07-04 19:19:31',1625426371,NULL),(3048269891,10311968,1,4570671,1,1,1,'B',1,0.876656,222,578047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 604}}',111.608,184406863,457281,NULL,'2024-06-23 23:27:45',1719185265,NULL),(1874334141,10311968,1,2459933,0,1,1,'A',1,0.911602,284,640938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 32, \"great\": 1224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1448}}',111.665,176566055,1035360,NULL,'2023-01-01 16:22:32',1672590152,NULL),(1862770515,10311968,1,1749187,1,1,1,'A',1,0.940917,327,712431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1134}}',111.925,159325173,877224,NULL,'2021-03-03 12:35:12',1614774912,NULL),(1873866377,10311968,1,3301531,1,1,1,'B',1,0.87,205,560338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 275}, \"maximum_statistics\": {\"great\": 350}}',111.942,175846444,223978,NULL,'2022-11-23 19:17:42',1669231062,NULL),(1861913709,10311968,1,829732,0,1,1,'A',1,0.966435,297,813879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 404}, \"maximum_statistics\": {\"great\": 432}}',111.973,157963636,433386,NULL,'2021-01-20 15:18:51',1611155931,NULL),(1871692905,10311968,1,2365350,1,1,1,'A',1,0.906627,322,782122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',112.276,172676984,373572,NULL,'2022-06-17 00:23:21',1655425401,NULL),(1874299604,10311968,1,2994265,1,1,1,'A',1,0.960938,214,784915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',112.397,176473652,624254,NULL,'2022-12-27 19:25:55',1672169155,NULL),(1862457773,10311968,1,2484846,1,1,1,'A',1,0.946429,102,710858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 196}}',112.841,158776889,157730,NULL,'2021-02-14 12:37:11',1613306231,NULL),(1869439913,10311968,1,2886475,0,1,1,'A',1,0.957637,221,753692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 783, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 838}}',113.664,169263215,698476,NULL,'2022-01-24 11:32:18',1643023938,NULL),(1862130660,10311968,1,2526290,1,1,1,'A',1,0.950292,273,762185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 467}, \"maximum_statistics\": {\"great\": 513}}',113.672,158313945,462030,NULL,'2021-01-31 22:55:40',1612133740,NULL),(1863028254,10311968,1,2348908,1,1,1,'A',1,0.941126,274,749586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 532}, \"maximum_statistics\": {\"great\": 586}}',114.07,159713188,497420,NULL,'2021-03-14 20:53:45',1615755225,NULL),(1864965520,10311968,1,2949883,1,1,1,'A',1,0.93,287,694239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 850, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 950}}',114.107,162660342,833924,NULL,'2021-06-04 12:59:12',1622811552,NULL),(1863123476,10311968,1,2407256,1,1,1,'A',1,0.917257,508,701880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 18, \"great\": 961}, \"maximum_statistics\": {\"great\": 1130}}',114.659,159872702,1032090,NULL,'2021-03-19 17:55:33',1616176533,NULL),(1864937806,10311968,1,2363528,1,1,1,'A',1,0.926591,217,676059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 613}}',115.368,162532596,468928,NULL,'2021-05-31 16:20:46',1622478046,NULL),(1862382082,10311968,1,1954960,1,1,1,'A',1,0.922786,342,654173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 926, \"legacy_combo_increase\": 4}}',115.518,158715582,778782,NULL,'2021-02-12 19:03:52',1613156632,NULL),(1876469621,10311968,1,4003672,1,1,1,'S',1,0.98556,554,918536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 538, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 554}}',115.796,179686300,612930,NULL,'2023-07-04 20:12:48',1688501568,NULL),(1861859766,10311968,1,2526997,1,1,1,'A',1,0.964096,351,806489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 702, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 752, \"legacy_combo_increase\": 1}}',115.892,157904207,827466,NULL,'2021-01-18 13:45:56',1610977556,NULL),(1874337768,10311968,1,2760214,1,1,1,'A',1,0.940487,182,686693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 962, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1067}}',116.076,176471120,750156,NULL,'2022-12-27 16:43:48',1672159428,NULL),(1874626770,10311968,1,3869454,1,1,1,'A',1,0.903344,560,607231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 103, \"great\": 1864, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2183}}',116.179,176953557,1484802,NULL,'2023-01-22 15:31:06',1674401466,NULL),(1874398627,10311968,1,2918956,1,1,1,'A',1,0.933744,243,696345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 571, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 649}}',116.421,176588577,533210,NULL,'2023-01-02 20:49:11',1672692551,NULL),(1864985943,10311968,1,243350,0,1,1,'A',1,0.930493,249,787673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 389, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',116.546,162509644,432791,NULL,'2021-05-30 22:31:10',1622413870,NULL),(1875016239,10311968,1,1025770,1,1,1,'B',1,0.893812,335,601336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 48, \"great\": 608}, \"maximum_statistics\": {\"great\": 711}}',116.82,177579503,487130,NULL,'2023-02-26 20:43:59',1677444239,NULL),(1862427779,10311968,1,2020465,0,1,1,'A',1,0.933584,345,685839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1197}}',117.112,158715949,953988,NULL,'2021-02-12 19:14:06',1613157246,NULL),(1862500099,10311968,1,1818477,0,1,1,'A',1,0.95156,228,730078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 609}}',117.259,158889207,521200,NULL,'2021-02-17 19:13:56',1613589236,NULL),(1862196048,10311968,1,2362088,1,1,1,'A',1,0.948133,181,735611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 435}, \"maximum_statistics\": {\"great\": 482}}',118.05,158398874,393782,NULL,'2021-02-03 14:14:50',1612361690,NULL),(1861831493,10311968,1,1666640,0,1,1,'A',1,0.978036,258,838615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',118.52,157933737,342524,NULL,'2021-01-19 14:14:23',1611065663,NULL),(1861937835,10311968,1,2476141,1,1,1,'A',1,0.970548,246,825081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 691}, \"maximum_statistics\": {\"great\": 730}}',118.769,158059336,674748,NULL,'2021-01-23 18:09:23',1611425363,NULL),(1862551343,10311968,1,1419873,1,1,1,'A',1,0.94362,440,725420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 923}, \"maximum_statistics\": {\"great\": 1011}}',118.812,158776851,803022,NULL,'2021-02-14 12:36:07',1613306167,NULL),(1862806995,10311968,1,2470791,1,1,1,'A',1,0.928369,301,685106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 612}, \"maximum_statistics\": {\"great\": 705}}',118.866,159295066,638616,NULL,'2021-03-02 11:29:06',1614684546,NULL),(1875016817,10311968,1,3793583,1,1,1,'B',1,0.864009,411,548946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 58, \"great\": 679, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 853}}',119.353,177541375,607978,NULL,'2023-02-24 23:18:18',1677280698,NULL),(1874369038,10311968,1,2221219,1,1,1,'B',1,0.896714,224,604323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 38, \"great\": 883, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',119.66,176678047,761886,NULL,'2023-01-07 14:50:27',1673103027,NULL),(1863037434,10311968,1,2476775,1,1,1,'A',1,0.949708,284,746946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 629}, \"maximum_statistics\": {\"great\": 686}}',119.685,159670562,560256,NULL,'2021-03-13 17:58:06',1615658286,NULL),(1869081823,10311968,1,3006718,1,1,1,'A',1,0.920297,252,674651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 887, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1010}}',119.688,168734508,855228,NULL,'2022-01-03 03:24:43',1641180283,NULL),(3009532118,10311968,1,3690165,1,1,1,'B',1,0.853343,262,532054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 45, \"great\": 510, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658}}',119.889,184323128,489772,NULL,'2024-06-17 00:21:28',1718583688,NULL),(1862467998,10311968,1,1482750,1,1,1,'A',1,0.959201,313,791640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 541}, \"maximum_statistics\": {\"great\": 576}}',119.941,158882191,509720,NULL,'2021-02-17 15:23:19',1613575399,NULL),(1862492933,10311968,1,1807439,1,1,1,'A',1,0.939753,327,704536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 956}, \"maximum_statistics\": {\"great\": 1054}}',120.209,158889309,796368,NULL,'2021-02-17 19:17:48',1613589468,NULL),(1875227252,10311968,1,3911679,1,1,1,'B',1,0.873383,288,535346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 68, \"great\": 876, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1082}}',120.473,177773447,757918,NULL,'2023-03-10 12:22:47',1678450967,NULL),(1874305483,10311968,1,2390455,1,1,1,'A',1,0.944444,337,773534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 387}}',120.712,176469683,366944,NULL,'2022-12-27 15:16:12',1672154172,NULL),(1864109411,10311968,1,1697417,1,1,1,'A',1,0.936975,228,780171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 530, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 595}}',121.102,161392204,613908,NULL,'2021-04-29 16:59:21',1619715561,NULL),(1864161062,10311968,1,1397122,1,1,1,'A',1,0.918491,222,657954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 709, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 822}}',121.144,161316847,623740,NULL,'2021-04-27 15:05:18',1619535918,NULL),(1867608651,10311968,1,1263650,0,1,1,'A',1,0.903557,179,637884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 635, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',121.26,166561150,585126,NULL,'2021-10-11 22:49:14',1633992554,NULL),(2952838285,10311968,1,4297025,1,1,1,'B',1,0.896135,138,570342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 352}, \"maximum_statistics\": {\"great\": 414}}',121.289,184196760,245570,NULL,'2024-06-06 17:23:57',1717694637,NULL),(1874416296,10311968,1,3519646,1,1,1,'S',1,0.956081,296,840780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',121.32,176621345,314694,NULL,'2023-01-04 15:57:16',1672847836,NULL),(1864014553,10311968,1,1037717,1,1,1,'A',1,0.933884,180,706397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',121.696,161278356,383366,NULL,'2021-04-26 13:19:30',1619443170,NULL),(1862257489,10311968,1,1975335,1,1,1,'A',1,0.938133,362,685903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 1245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1382, \"legacy_combo_increase\": 1}}',121.761,158501677,1009994,NULL,'2021-02-06 16:04:54',1612627494,NULL),(3131332947,10311968,1,4506070,1,1,1,'B',1,0.881579,285,598016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 370}, \"maximum_statistics\": {\"great\": 456}}',122.823,184588974,347180,NULL,'2024-07-09 13:34:49',1720532089,NULL),(1862056079,10311968,1,244118,0,1,1,'A',1,0.968886,396,820014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 863}, \"maximum_statistics\": {\"great\": 916}}',122.962,158059121,850342,NULL,'2021-01-23 18:02:35',1611424955,NULL),(1863856136,10311968,1,2706169,1,1,1,'A',1,0.92785,270,671470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 1229, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1386}}',123.082,160922416,1090794,NULL,'2021-04-16 22:33:04',1618612384,NULL),(1866607563,10311968,1,2526177,1,1,1,'B',1,0.898984,325,628586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 47, \"great\": 754, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',123.164,165145682,690506,NULL,'2021-08-21 17:03:38',1629565418,NULL),(1863507240,10311968,1,2835595,1,1,1,'A',1,0.917763,304,809042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 254}, \"maximum_statistics\": {\"great\": 304}}',123.707,160516121,332618,NULL,'2021-04-05 16:41:17',1617640877,NULL),(1874196707,10311968,1,1686776,1,1,1,'B',1,0.877669,391,567116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 60, \"great\": 909, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1124}}',123.747,176206611,783780,NULL,'2022-12-13 17:13:18',1670951598,NULL),(1862494454,10311968,1,2517138,1,1,1,'A',1,0.954654,246,760468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 388}, \"maximum_statistics\": {\"great\": 419}}',123.941,158888718,328534,NULL,'2021-02-17 18:56:05',1613588165,NULL),(1861909663,10311968,1,2726581,1,1,1,'A',1,0.984988,242,869390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 433}}',124.19,157933620,441950,NULL,'2021-01-19 14:09:32',1611065372,NULL),(1862385373,10311968,1,2303836,1,1,1,'A',1,0.94877,285,766333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 441}, \"maximum_statistics\": {\"great\": 488}}',124.586,158575807,454374,NULL,'2021-02-08 19:33:02',1612812782,NULL),(1874765956,10311968,1,3514232,1,1,1,'B',1,0.874416,305,586767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 50, \"great\": 691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 856}}',124.624,177226597,661124,NULL,'2023-02-06 23:05:35',1675724735,NULL),(1862119882,10311968,1,2515336,1,1,1,'A',1,0.947097,288,745269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 966}, \"maximum_statistics\": {\"great\": 1068}}',124.631,158314230,893230,NULL,'2021-01-31 23:09:23',1612134563,NULL),(1863524554,10311968,1,409134,0,1,1,'A',1,0.930823,227,690635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',124.813,160437673,465636,NULL,'2021-04-03 14:03:42',1617458622,NULL),(1874372753,10311968,1,3612622,1,1,1,'A',1,0.923957,161,640766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 648, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 743}}',125.153,176589320,497530,NULL,'2023-01-02 21:52:06',1672696326,NULL),(1874502998,10311968,1,3159245,1,1,1,'B',1,0.863158,135,509240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',125.172,176865189,328360,NULL,'2023-01-17 18:03:32',1673978612,NULL),(1868999656,10311968,1,1954899,1,1,1,'A',1,0.902715,189,603358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 49, \"great\": 761, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 884}}',126.029,168702183,573042,NULL,'2022-01-01 20:37:01',1641069421,NULL),(1865911089,10311968,1,1611526,1,1,1,'B',1,0.888336,253,591064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 703}}',126.888,164101147,478806,NULL,'2021-07-19 13:09:12',1626700152,NULL),(1863928116,10311968,1,2357917,1,1,1,'A',1,0.931803,254,685718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 1306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1459}}',126.926,160989367,1156186,NULL,'2021-04-18 14:17:02',1618755422,NULL),(1861871737,10311968,1,2542874,1,1,1,'S',1,0.980799,651,905769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 626}, \"maximum_statistics\": {\"great\": 651}}',127.068,157957977,673220,NULL,'2021-01-20 11:11:37',1611141097,NULL),(1862059403,10311968,1,2126247,1,1,1,'S',1,0.981707,738,870230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',127.537,158332892,838300,NULL,'2021-02-01 14:24:33',1612189473,NULL),(1864073496,10311968,1,1482749,1,1,1,'A',1,0.913095,222,769755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',127.987,161216704,407806,NULL,'2021-04-24 18:55:26',1619290526,NULL),(1875300004,10311968,1,3692621,1,1,1,'B',1,0.887914,174,549675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 61, \"great\": 857, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1026, \"legacy_combo_increase\": 1}}',128.114,177889694,647398,NULL,'2023-03-17 01:23:35',1679016215,NULL),(1864192837,10311968,1,2172848,1,1,1,'A',1,0.915272,335,690756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 401, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 478}}',128.243,161366216,444940,NULL,'2021-04-28 22:55:25',1619650525,NULL),(1869127321,10311968,1,3243162,1,1,1,'A',1,0.92807,379,690128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 91, \"great\": 2043, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2280}}',128.71,168879045,1896812,NULL,'2022-01-08 22:00:19',1641679219,NULL),(1875282960,10311968,1,2864112,1,1,1,'B',1,0.8938,158,565188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 723, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 871}}',128.751,177981580,534462,NULL,'2023-03-22 10:27:13',1679480833,NULL),(1874361167,10311968,1,2494752,1,1,1,'A',1,0.939145,262,723835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 608}}',128.861,176588266,533518,NULL,'2023-01-02 20:25:31',1672691131,NULL),(1862621349,10311968,1,1265768,1,1,1,'A',1,0.956853,489,794942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 738}, \"maximum_statistics\": {\"great\": 788}}',129.457,159081421,756480,NULL,'2021-02-23 14:38:54',1614091134,NULL),(1861989655,10311968,1,2403823,1,1,1,'A',1,0.979381,410,841226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 485}}',129.814,158154932,480134,NULL,'2021-01-26 21:41:54',1611697314,NULL),(1863855863,10311968,1,2410300,1,1,1,'B',1,0.887562,165,577564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 39, \"great\": 818, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1005}}',129.964,161000311,675400,NULL,'2021-04-18 20:12:22',1618776742,NULL),(1870923524,10311968,1,2345487,1,1,1,'B',1,0.896528,300,612766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 42, \"great\": 1184, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1440}}',130.02,171445776,1187636,NULL,'2022-04-25 15:23:42',1650900222,NULL),(1863830494,10311968,1,2382098,1,1,1,'A',1,0.934555,338,710860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 677, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 764}}',130.253,160807583,704334,NULL,'2021-04-13 19:32:21',1618342341,NULL),(1862042199,10311968,1,217520,0,1,1,'A',1,0.984173,603,846023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 676}, \"maximum_statistics\": {\"great\": 695}}',130.59,158091044,615348,NULL,'2021-01-24 18:15:23',1611512123,NULL),(1863457364,10311968,1,2712391,1,1,1,'A',1,0.967712,402,837494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 509}, \"maximum_statistics\": {\"great\": 542}}',130.714,160250683,521420,NULL,'2021-03-29 17:12:50',1617037970,NULL),(1862448628,10311968,1,1616919,1,1,1,'A',1,0.946787,333,770338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 448}, \"maximum_statistics\": {\"great\": 498}}',130.752,158776704,433750,NULL,'2021-02-14 12:30:30',1613305830,NULL),(1862576108,10311968,1,93280,0,1,1,'A',1,0.957064,525,777629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 671}, \"maximum_statistics\": {\"great\": 722}}',131.029,159092952,666134,NULL,'2021-02-23 22:23:58',1614119038,NULL),(1863577009,10311968,1,2176235,1,1,1,'A',1,0.946227,359,759506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 1043, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1153}}',131.419,160334459,1137318,NULL,'2021-03-31 21:08:29',1617224909,NULL),(1863836243,10311968,1,2389989,1,1,1,'A',1,0.939141,383,740127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 745, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 838}}',131.45,160807418,770962,NULL,'2021-04-13 19:27:16',1618342036,NULL),(1863982828,10311968,1,1272770,1,1,1,'A',1,0.945971,457,791676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',131.544,161157948,576618,NULL,'2021-04-23 07:11:35',1619161895,NULL),(1862105213,10311968,1,2506029,1,1,1,'A',1,0.967128,254,777607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 546}, \"maximum_statistics\": {\"great\": 578}}',131.779,158326144,460720,NULL,'2021-02-01 09:51:22',1612173082,NULL),(1877837662,10311968,1,3911877,1,1,1,'B',1,0.862085,400,541660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 54, \"great\": 839, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1084}}',131.877,181686546,806322,NULL,'2023-11-21 17:17:59',1700587079,NULL),(1867831696,10311968,1,3150963,1,1,1,'A',1,0.902555,362,613435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 48, \"great\": 1151, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1370}}',131.905,167016451,959074,NULL,'2021-10-28 11:33:23',1635420803,NULL),(1873934151,10311968,1,2887301,1,1,1,'A',1,0.911465,381,665661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 85, \"great\": 1377, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1570}}',132.005,175951590,1415500,NULL,'2022-11-29 16:20:04',1669738804,NULL),(1864009795,10311968,1,2581676,1,1,1,'A',1,0.927959,377,700975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',132.212,161133393,450204,NULL,'2021-04-22 14:50:25',1619103025,NULL),(3117332873,10311968,1,4552179,1,1,1,'B',1,0.884544,203,564313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 60, \"great\": 886, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1074}}',132.577,184557625,744564,NULL,'2024-07-06 19:58:13',1720295893,NULL),(1875129567,10311968,1,3790190,1,1,1,'A',1,0.937722,415,753477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',132.601,177775124,524658,NULL,'2023-03-10 14:04:52',1678457092,NULL),(1863989733,10311968,1,1959634,0,1,1,'A',1,0.942048,332,707457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 1013, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1113}}',132.636,161158155,891650,NULL,'2021-04-23 07:23:35',1619162615,NULL),(1862003912,10311968,1,2420504,1,1,1,'A',1,0.973298,379,827334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 912}, \"maximum_statistics\": {\"great\": 955}}',133.216,158109626,956514,NULL,'2021-01-25 10:28:54',1611570534,NULL),(1864861825,10311968,1,2455833,1,1,1,'A',1,0.935746,248,692377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',133.245,162277315,514556,NULL,'2021-05-24 09:43:24',1621849404,NULL),(1864787347,10311968,1,2519707,1,1,1,'A',1,0.929565,462,791400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 999, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1150}}',133.491,162422805,1290434,NULL,'2021-05-28 14:23:27',1622211807,NULL),(1872027401,10311968,1,2587211,1,1,1,'A',1,0.934555,153,721074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191}}',133.523,173110961,165586,NULL,'2022-07-05 20:59:49',1657054789,NULL),(1865734228,10311968,1,2383958,1,1,1,'B',1,0.89177,488,610516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 33, \"great\": 728, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 887}}',133.671,163722665,684730,NULL,'2021-07-07 17:29:08',1625678948,NULL),(1866217091,10311968,1,2703771,1,1,1,'A',1,0.915323,387,655866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 58, \"great\": 1397, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1612}}',133.892,164577498,1314280,NULL,'2021-08-03 13:41:31',1627998091,NULL),(1871865559,10311968,1,716318,1,1,1,'B',1,0.898085,461,660709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 613, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 731}}',133.957,172874716,647074,NULL,'2022-06-25 13:11:51',1656162711,NULL),(1866650222,10311968,1,1395963,0,1,1,'B',1,0.886905,161,637610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',134.016,164994808,300081,NULL,'2021-08-16 18:58:57',1629140337,NULL),(1874397255,10311968,1,3762029,1,1,1,'A',1,0.932432,159,673065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',134.127,176677893,467178,NULL,'2023-01-07 14:43:59',1673102639,NULL),(1863296982,10311968,1,2607836,1,1,1,'A',1,0.944109,283,730464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 597}, \"maximum_statistics\": {\"great\": 662}}',134.221,160058122,564210,NULL,'2021-03-24 19:27:35',1616614055,NULL),(1862366428,10311968,1,1809693,1,1,1,'A',1,0.963783,295,810875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 497}}',134.72,158601984,453182,NULL,'2021-02-09 14:16:49',1612880209,NULL),(1874381330,10311968,1,3619326,1,1,1,'A',1,0.976339,529,867201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 766, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 803}}',135.012,176600345,968880,NULL,'2023-01-03 13:29:50',1672752590,NULL);
INSERT INTO `scores` VALUES (1872254607,10311968,1,1897824,1,1,1,'A',1,0.934066,164,722974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',135.032,173471815,207010,NULL,'2022-07-22 13:53:03',1658497983,NULL),(1870204216,10311968,1,965244,0,1,1,'A',1,0.909881,458,659044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 73, \"great\": 1865}, \"maximum_statistics\": {\"great\": 2186}}',135.509,170486698,1780016,NULL,'2022-03-15 15:57:47',1647359867,NULL),(1862418701,10311968,1,2548602,0,1,1,'A',1,0.961988,189,755042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 480}, \"maximum_statistics\": {\"great\": 513}}',135.588,158602129,426276,NULL,'2021-02-09 14:21:42',1612880502,NULL),(1878275969,10311968,1,3963110,1,1,1,'B',1,0.886801,219,590655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 59, \"great\": 944, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1144}}',135.726,182157426,839978,NULL,'2023-12-27 22:19:58',1703715598,NULL),(1862513305,10311968,1,2251301,1,1,1,'A',1,0.942229,340,718706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 887}, \"maximum_statistics\": {\"great\": 978}}',136.114,158859121,771906,NULL,'2021-02-16 22:12:57',1613513577,NULL),(1862041493,10311968,1,217254,0,1,1,'S',1,0.990909,440,934127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432}, \"maximum_statistics\": {\"great\": 440}}',136.856,158110036,462150,NULL,'2021-01-25 10:49:48',1611571788,NULL),(1864918504,10311968,1,751210,1,1,1,'A',1,0.944109,325,883115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',136.999,162509463,360778,NULL,'2021-05-30 22:23:54',1622413434,NULL),(1866354322,10311968,1,2012148,1,1,1,'A',1,0.928571,114,643769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',137.239,164660067,164054,NULL,'2021-08-05 22:32:25',1628202745,NULL),(1862268188,10311968,1,2764682,1,1,1,'A',1,0.94957,648,773395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1279}}',137.434,158378503,1221952,NULL,'2021-02-02 21:47:05',1612302425,NULL),(1867892695,10311968,1,1028486,0,1,1,'S',1,0.963355,614,257839,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 569, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',137.571,166955327,377130,NULL,'2021-10-26 00:47:10',1635209230,NULL),(1864140695,10311968,1,2758465,1,1,1,'A',1,0.949367,185,753919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 553}}',137.717,161366056,487734,NULL,'2021-04-28 22:48:18',1619650098,NULL),(1873892166,10311968,1,58061,0,1,1,'A',1,0.915936,510,674945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 64, \"great\": 1202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1368}}',138.168,175984302,1161680,NULL,'2022-12-01 17:04:09',1669914249,NULL),(1864608462,10311968,1,2586563,1,1,1,'A',1,0.951365,408,773679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 1319, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1429}}',138.245,162008620,1380378,NULL,'2021-05-16 18:12:10',1621188730,NULL),(1876093460,10311968,1,3910593,1,1,1,'B',1,0.884228,119,546941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',138.781,179043260,156790,NULL,'2023-05-24 20:10:00',1684959000,NULL),(1865479002,10311968,1,1926798,0,1,1,'A',1,0.930833,192,689918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',138.918,163357568,453850,NULL,'2021-06-26 12:04:08',1624709048,NULL),(1873890783,10311968,1,2771899,1,1,1,'B',1,0.896373,158,622027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 29, \"great\": 794, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 965}}',139.103,175984464,689175,NULL,'2022-12-01 17:16:00',1669914960,NULL),(3048222770,10311968,1,2265575,0,1,1,'B',1,0.871795,234,526549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 53, \"great\": 836, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1053}}',139.236,184406779,641366,NULL,'2024-06-23 23:13:30',1719184410,NULL),(1866110045,10311968,1,2782426,1,1,1,'A',1,0.934613,445,700664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 81, \"great\": 2414, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2684}}',139.263,164325482,2243066,NULL,'2021-07-26 14:26:41',1627309601,NULL),(1877733045,10311968,1,4294234,1,1,1,'A',1,0.912137,302,642341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',139.292,181446719,659200,NULL,'2023-11-03 13:56:00',1699019760,NULL),(1865437201,10311968,1,2347301,1,1,1,'A',1,0.955516,193,765362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',139.464,163246566,470722,NULL,'2021-06-22 23:25:46',1624404346,NULL),(2370300977,10311968,1,2588733,1,1,1,'B',1,0.835938,235,490237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 13, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',139.63,182845823,432874,NULL,'2024-02-18 22:34:47',1708295687,NULL),(1874393016,10311968,1,2564741,1,1,1,'A',1,0.962048,661,840723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 768, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 830}}',139.898,176588369,917306,NULL,'2023-01-02 20:32:38',1672691558,NULL),(3131190042,10311968,1,4343731,1,1,1,'A',1,0.91168,327,665474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1036}}',139.95,184588653,883588,NULL,'2024-07-09 13:01:57',1720530117,NULL),(1874127942,10311968,1,1801687,1,1,1,'B',1,0.891588,169,584043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 712, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 844}}',140.085,176206443,582916,NULL,'2022-12-13 16:58:58',1670950738,NULL),(1862115922,10311968,1,2048299,1,1,1,'A',1,0.964706,490,815808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1105}}',140.491,158362700,1106500,NULL,'2021-02-02 12:20:09',1612268409,NULL),(1874490625,10311968,1,1958813,1,1,1,'A',1,0.901122,288,641822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 87, \"great\": 1446, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1694}}',140.697,176769614,1417154,NULL,'2023-01-12 15:40:53',1673538053,NULL),(1864065787,10311968,1,2359062,1,1,1,'A',1,0.915135,388,752228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 783, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 925}}',140.748,161216914,930989,NULL,'2021-04-24 19:03:15',1619290995,NULL),(1865378809,10311968,1,2234431,1,1,1,'A',1,0.971939,537,856855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 557, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 588}}',140.9,163104716,646976,NULL,'2021-06-18 12:12:54',1624018374,NULL),(1866004412,10311968,1,1573005,1,1,1,'A',1,0.927139,360,707362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 660, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 748}}',141.169,164065319,675500,NULL,'2021-07-18 09:42:28',1626601348,NULL),(1870372974,10311968,1,2366370,1,1,1,'A',1,0.955,522,802010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 642, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 700}}',141.222,170642611,709808,NULL,'2022-03-22 01:48:39',1647913719,NULL),(1863485147,10311968,1,659851,0,1,1,'A',1,0.940476,330,765948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 378}, \"maximum_statistics\": {\"great\": 420}}',141.369,160517897,399536,NULL,'2021-04-05 17:37:47',1617644267,NULL),(1873894638,10311968,1,1783743,1,1,1,'SH',1,0.97995,399,956995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 383, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',141.494,175986311,463938,NULL,'2022-12-01 19:39:56',1669923596,NULL),(1862295821,10311968,1,1863710,1,1,1,'A',1,0.960674,430,787805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 1081, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1157}}',141.621,158398615,1069364,NULL,'2021-02-03 14:05:16',1612361116,NULL),(1864191984,10311968,1,2395850,1,1,1,'A',1,0.926752,599,760963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 545, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',141.772,161325713,743030,NULL,'2021-04-27 19:33:01',1619551981,NULL),(1874778958,10311968,1,2314205,1,1,1,'A',1,0.914871,397,690662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 32, \"great\": 1187, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1392}}',142.111,177139697,1172789,NULL,'2023-02-02 10:09:54',1675332594,NULL),(1865467770,10311968,1,2548598,1,1,1,'A',1,0.914723,296,663218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 586, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 686}}',142.287,163374404,567232,NULL,'2021-06-26 22:35:18',1624746918,NULL),(1874416574,10311968,1,3657322,1,1,1,'A',1,0.94902,226,715184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 700, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 765}}',142.353,176637829,595228,NULL,'2023-01-05 13:35:21',1672925721,NULL),(1871742952,10311968,1,1941698,0,1,1,'A',1,0.914737,608,668928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 60, \"great\": 1636, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',142.5,172593150,1633162,NULL,'2022-06-13 10:30:42',1655116242,NULL),(1862563067,10311968,1,2332964,1,1,1,'A',1,0.93346,471,723541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 10, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1315}}',142.634,158859312,1236138,NULL,'2021-02-16 22:21:07',1613514067,NULL),(1863951244,10311968,1,1888717,0,1,1,'A',1,0.915185,215,718036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 617, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',142.782,161068630,684470,NULL,'2021-04-20 18:38:09',1618943889,NULL),(1863219596,10311968,1,279273,0,1,1,'A',1,0.924069,261,768718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 349}}',142.866,159987845,329283,NULL,'2021-03-22 20:31:20',1616445080,NULL),(1876409715,10311968,1,3502781,1,1,1,'A',1,0.901846,217,611096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 878, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1029}}',143.069,179658358,727206,NULL,'2023-07-02 21:36:09',1688333769,NULL),(1878254026,10311968,1,4251887,1,1,1,'A',1,0.906288,502,639604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 63, \"great\": 1407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1654}}',143.358,182157374,1254976,NULL,'2023-12-27 22:14:10',1703715250,NULL),(1874371901,10311968,1,2519707,1,1,1,'A',1,0.957826,311,781606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 1060, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1150}}',143.995,176621418,1118058,NULL,'2023-01-04 16:01:54',1672848114,NULL),(1862517242,10311968,1,2542875,1,1,1,'A',1,0.963415,460,841108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',144.012,158888910,797944,NULL,'2021-02-17 19:03:46',1613588626,NULL),(1865418508,10311968,1,1897624,1,1,1,'A',1,0.918208,421,683406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 41, \"great\": 1488, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1730}}',144.171,163333778,1845452,NULL,'2021-06-25 18:26:46',1624645606,NULL),(1863016085,10311968,1,2336850,1,1,1,'A',1,0.95847,907,809896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 1124, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1216}}',144.171,159670475,1292066,NULL,'2021-03-13 17:55:38',1615658138,NULL),(1865878086,10311968,1,2004469,1,1,1,'A',1,0.931276,450,713649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 713}}',144.461,163936422,587320,NULL,'2021-07-14 10:17:28',1626257848,NULL),(1875526874,10311968,1,2487194,1,1,1,'B',1,0.881175,247,586051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 47, \"great\": 942, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1174}}',144.706,178312021,1070716,NULL,'2023-04-09 14:38:32',1681051112,NULL),(3131196812,10311968,1,3811464,1,1,1,'A',1,0.92053,319,679845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 532}, \"maximum_statistics\": {\"great\": 604}}',144.738,184588675,432960,NULL,'2024-07-09 13:03:34',1720530214,NULL),(1862356797,10311968,1,2263832,1,1,1,'S',1,0.978484,488,849967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 467}, \"maximum_statistics\": {\"great\": 488}}',145.069,158575495,503900,NULL,'2021-02-08 19:22:41',1612812161,NULL),(1874474784,10311968,1,3597121,1,1,1,'A',1,0.985021,362,891950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',145.112,176600393,709344,NULL,'2023-01-03 13:32:58',1672752778,NULL),(1863286462,10311968,1,2320992,1,1,1,'A',1,0.940034,312,746274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 526}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',145.403,160020492,511972,NULL,'2021-03-23 18:46:01',1616525161,NULL),(1862466917,10311968,1,2358647,1,1,1,'S',1,0.971678,459,839170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 433}, \"maximum_statistics\": {\"great\": 459}}',145.462,158928911,506930,NULL,'2021-02-18 23:49:22',1613692162,NULL),(1866677306,10311968,1,2881348,1,1,1,'A',1,0.933775,224,710969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 674, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 755}}',145.485,165234562,658250,NULL,'2021-08-24 14:44:46',1629816286,NULL),(1870171094,10311968,1,2317568,1,1,1,'A',1,0.915812,328,701451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 24, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',145.671,170486588,1601052,NULL,'2022-03-15 15:52:22',1647359542,NULL),(1866153032,10311968,1,2249961,1,1,1,'A',1,0.922371,554,688618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 1056, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1198}}',145.745,164325297,998036,NULL,'2021-07-26 14:17:38',1627309058,NULL),(1864751223,10311968,1,1863215,1,1,1,'A',1,0.933265,402,728413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 870, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 974}}',146.075,162400628,803970,NULL,'2021-05-27 21:54:30',1622152470,NULL),(1864074278,10311968,1,2365351,1,1,1,'A',1,0.933168,404,779691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',146.095,161133771,448272,NULL,'2021-04-22 15:01:45',1619103705,NULL),(1863325573,10311968,1,2363529,1,1,1,'A',1,0.925926,199,781475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 378}}',146.231,159987752,368176,NULL,'2021-03-22 20:28:14',1616444894,NULL),(1865559134,10311968,1,2413250,1,1,1,'A',1,0.937337,288,708024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 702, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',146.248,163498757,617238,NULL,'2021-06-30 23:44:40',1625096680,NULL),(1877270125,10311968,1,3574921,1,1,1,'B',1,0.873961,228,563673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 577, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 722}}',146.253,180656172,505888,NULL,'2023-09-06 14:30:50',1694010650,NULL),(1864953930,10311968,1,2546082,1,1,1,'A',1,0.922131,274,669654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 741, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 854}}',146.524,162608926,692000,NULL,'2021-06-02 22:57:07',1622674627,NULL),(1874668688,10311968,1,2954825,1,1,1,'B',1,0.883929,351,591986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 48, \"great\": 736, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 896}}',146.653,176971153,682516,NULL,'2023-01-23 16:17:06',1674490626,NULL),(1873119778,10311968,1,3087420,1,1,1,'A',1,0.915344,374,682120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 654, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 756}}',146.719,174747100,630762,NULL,'2022-09-26 17:01:14',1664211674,NULL),(1875990992,10311968,1,2133889,1,1,1,'A',1,0.906977,422,620647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 84, \"great\": 1729, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2021}}',146.81,178946447,1558194,NULL,'2023-05-18 18:01:46',1684432906,NULL),(1874470977,10311968,1,847484,1,1,1,'A',1,0.968266,592,837378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 1216, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1292}}',147.001,176600542,1454046,NULL,'2023-01-03 13:41:52',1672753312,NULL),(1862613979,10311968,1,1697417,1,1,1,'A',1,0.973109,333,836274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 565, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 595}}',147.022,159083818,640472,NULL,'2021-02-23 16:09:50',1614096590,NULL),(1862587608,10311968,1,1650565,1,1,1,'A',1,0.959804,502,838025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 471}, \"maximum_statistics\": {\"great\": 510}}',147.167,159049402,520450,NULL,'2021-02-22 14:43:42',1614005022,NULL),(2980294739,10311968,1,994817,0,1,1,'A',1,0.906804,846,680653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 70, \"great\": 1493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1749}}',147.172,184259028,1645568,NULL,'2024-06-11 17:34:10',1718127250,NULL),(2610586590,10311968,1,4492961,1,1,1,'A',1,0.90429,177,606872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',147.452,183397094,388406,NULL,'2024-04-03 00:57:00',1712105820,NULL),(1864493281,10311968,1,2455573,1,1,1,'A',1,0.952111,437,800874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 885, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 971}}',147.612,162004573,940212,NULL,'2021-05-16 15:57:38',1621180658,NULL),(1870891722,10311968,1,2756264,1,1,1,'A',1,0.942857,416,728910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 57, \"great\": 2041, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2240}}',147.658,171419503,1868874,NULL,'2022-04-24 12:08:29',1650802109,NULL),(1865921652,10311968,1,2468709,1,1,1,'A',1,0.911598,551,685813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 592, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 707}}',147.724,164169394,667118,NULL,'2021-07-21 15:52:18',1626882738,NULL),(1871791456,10311968,1,3549932,1,1,1,'B',1,0.894269,147,642742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',147.836,172677006,347163,NULL,'2022-06-17 00:25:14',1655425514,NULL),(1862055510,10311968,1,2733143,1,1,1,'S',1,0.979554,807,882448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 774}, \"maximum_statistics\": {\"great\": 807}}',148.275,158059431,890210,NULL,'2021-01-23 18:13:07',1611425587,NULL),(1876030061,10311968,1,2493269,1,1,1,'B',1,0.857509,356,552409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 15, \"great\": 434}, \"maximum_statistics\": {\"great\": 586}}',148.482,179161232,426708,NULL,'2023-05-31 23:43:00',1685576580,NULL),(1864783512,10311968,1,1028482,0,1,1,'A',1,0.938078,284,739670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 483, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',148.637,162344806,520014,NULL,'2021-05-26 09:33:41',1622021621,NULL),(1864973519,10311968,1,2406393,1,1,1,'S',1,0.957082,233,923886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',148.75,162509440,243409,NULL,'2021-05-30 22:22:31',1622413351,NULL),(1870225611,10311968,1,1028485,1,1,1,'S',1,0.983911,404,912428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 391, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 404}}',148.951,170426892,504984,NULL,'2022-03-13 01:03:53',1647133433,NULL),(1873668473,10311968,1,1818337,1,1,1,'B',1,0.878063,306,590128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 857}}',149.11,175580083,696480,NULL,'2022-11-09 18:21:52',1668018112,NULL),(1874431014,10311968,1,2674183,1,1,1,'A',1,0.951265,547,762965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 1230, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1344}}',149.393,176621598,1289754,NULL,'2023-01-04 16:11:30',1672848690,NULL),(1863825980,10311968,1,2520856,1,1,1,'A',1,0.944444,688,791709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',149.674,160899260,769740,NULL,'2021-04-16 10:58:53',1618570733,NULL),(3048203518,10311968,1,2404473,1,1,1,'A',1,0.90697,340,629632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 77, \"great\": 1525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1779}}',149.693,184406750,1344668,NULL,'2024-06-23 23:07:49',1719184069,NULL),(1863318703,10311968,1,1203946,1,1,1,'A',1,0.92602,225,770152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 338}, \"maximum_statistics\": {\"great\": 392}}',149.953,159987783,340491,NULL,'2021-03-22 20:29:45',1616444985,NULL),(1864040832,10311968,1,2494043,1,1,1,'A',1,0.923437,171,770307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 320}}',150.168,161216779,264108,NULL,'2021-04-24 18:58:15',1619290695,NULL),(1862358118,10311968,1,2407349,1,1,1,'A',1,0.973529,986,832388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1190}}',150.36,158576099,1240496,NULL,'2021-02-08 19:41:45',1612813305,NULL),(1873847182,10311968,1,3479773,1,1,1,'A',1,0.928542,687,713657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 84, \"great\": 2147, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2407}}',150.53,175947974,2141872,NULL,'2022-11-29 12:05:17',1669723517,NULL),(1874051421,10311968,1,3708639,1,1,1,'A',1,0.909174,366,620599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 66, \"great\": 1413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1646}}',150.662,176069239,1275932,NULL,'2022-12-06 02:00:50',1670292050,NULL),(1862199964,10311968,1,1136923,1,1,1,'A',1,0.977481,914,863033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1199}}',150.862,158398269,1234006,NULL,'2021-02-03 13:53:24',1612360404,NULL),(1864997328,10311968,1,2847611,1,1,1,'S',1,0.961276,878,842432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 810, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 878}}',150.941,162660464,1089348,NULL,'2021-06-04 13:02:43',1622811763,NULL),(1862205157,10311968,1,2619965,1,1,1,'A',1,0.94898,332,748380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1127}}',150.981,158502232,1002842,NULL,'2021-02-06 16:25:24',1612628724,NULL),(1875411029,10311968,1,2575148,1,1,1,'A',1,0.926724,387,685460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 69, \"great\": 1554, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1740}}',151.182,178123756,1329320,NULL,'2023-03-30 13:32:38',1680183158,NULL),(1874272724,10311968,1,2596262,1,1,1,'A',1,0.907602,429,647990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 653, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',151.227,176478704,759138,NULL,'2022-12-28 01:54:03',1672192443,NULL),(1863297126,10311968,1,2336377,1,1,1,'A',1,0.925606,578,746505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 492}, \"maximum_statistics\": {\"great\": 578}}',151.285,160020641,588020,NULL,'2021-03-23 18:50:08',1616525408,NULL),(1862389679,10311968,1,2311531,1,1,1,'A',1,0.970356,289,816555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 506}}',151.366,158575866,474474,NULL,'2021-02-08 19:34:49',1612812889,NULL),(1865445471,10311968,1,2355095,1,1,1,'B',1,0.881668,614,673561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 12, \"great\": 799, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1031}}',151.378,163328571,907410,NULL,'2021-06-25 15:21:10',1624634470,NULL),(1875894797,10311968,1,2006867,1,1,1,'B',1,0.881793,262,645783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 9, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 736}}',151.46,178979375,577286,NULL,'2023-05-20 16:48:49',1684601329,NULL),(1870317527,10311968,1,2951489,1,1,1,'A',1,0.932955,375,754311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 1176, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1320}}',152.006,170584664,1190562,NULL,'2022-03-19 18:02:45',1647712965,NULL),(1874466272,10311968,1,2140952,1,1,1,'A',1,0.961411,666,816701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1205}}',152.357,176588546,1219172,NULL,'2023-01-02 20:46:47',1672692407,NULL),(1875567565,10311968,1,717065,0,1,1,'A',1,0.908813,255,668835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',152.522,178362854,716240,NULL,'2023-04-12 18:19:42',1681323582,NULL),(1866875433,10311968,1,2095396,1,1,1,'A',1,0.934793,503,715313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 62, \"great\": 1949, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2170}}',152.545,165418408,1856504,NULL,'2021-08-30 15:53:25',1630338805,NULL),(1873079589,10311968,1,1550962,0,1,1,'A',1,0.910734,410,662366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',152.862,174746936,766392,NULL,'2022-09-26 16:47:53',1664210873,NULL),(1863130456,10311968,1,2539953,1,1,1,'A',1,0.96737,513,855589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 521}}',152.883,159904843,570674,NULL,'2021-03-20 15:13:48',1616253228,NULL),(1873864514,10311968,1,2413250,1,1,1,'B',1,0.881201,656,680522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 19, \"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',152.893,175984534,771954,NULL,'2022-12-01 17:20:45',1669915245,NULL),(1865337347,10311968,1,2508513,1,1,1,'A',1,0.927384,627,702305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 41, \"great\": 1224, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1384}}',152.984,163104158,1480926,NULL,'2021-06-18 11:48:42',1624016922,NULL),(1864010243,10311968,1,2581679,1,1,1,'A',1,0.940625,320,884260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',152.99,161216734,336907,NULL,'2021-04-24 18:56:37',1619290597,NULL),(1862221037,10311968,1,1945197,1,1,1,'A',1,0.970562,602,817643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1074, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1138}}',153.219,158461080,1201636,NULL,'2021-02-05 13:12:40',1612530760,NULL),(1862502173,10311968,1,2524830,1,1,1,'S',1,0.985417,480,911278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 466}, \"maximum_statistics\": {\"great\": 480}}',153.325,158949174,504470,NULL,'2021-02-19 15:18:10',1613747890,NULL),(1864530214,10311968,1,365129,0,1,1,'A',1,0.946705,706,768756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 1108, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1229}}',153.44,162070384,1262244,NULL,'2021-05-18 15:25:28',1621351528,NULL),(1877806057,10311968,1,2327787,1,1,1,'A',1,0.921,304,693767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',153.554,181383149,478428,NULL,'2023-10-29 12:26:59',1698582419,NULL),(1865479843,10311968,1,2211190,1,1,1,'A',1,0.929795,230,702101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 768, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 876}}',153.695,163357967,732816,NULL,'2021-06-26 12:18:51',1624709931,NULL),(1864344381,10311968,1,2278123,1,1,1,'A',1,0.960067,408,801836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 557, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',153.855,161509421,643506,NULL,'2021-05-02 20:21:42',1619986902,NULL),(1864007454,10311968,1,2726582,1,1,1,'A',1,0.97188,428,836992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 569}}',154.04,161171415,576912,NULL,'2021-04-23 15:46:43',1619192803,NULL),(1864463493,10311968,1,2565621,1,1,1,'A',1,0.950642,169,729684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 936, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1013}}',154.139,161718489,761340,NULL,'2021-05-08 18:31:13',1620498673,NULL),(1862189548,10311968,1,2485869,1,1,1,'S',1,0.975983,916,866165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 872}, \"maximum_statistics\": {\"great\": 916}}',154.282,158446862,1060040,NULL,'2021-02-05 01:26:59',1612488419,NULL),(1863922829,10311968,1,2352118,1,1,1,'A',1,0.973545,297,841871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 540, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',154.69,161004392,628102,NULL,'2021-04-18 22:45:06',1618785906,NULL),(1870974481,10311968,1,2873336,1,1,1,'A',1,0.935202,505,713987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 72, \"great\": 1516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1659}}',154.818,171585143,1364666,NULL,'2022-05-01 15:56:10',1651420570,NULL),(1863498992,10311968,1,2591856,1,1,1,'A',1,0.951355,383,789207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 742, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 812}}',154.876,160516018,891062,NULL,'2021-04-05 16:38:05',1617640685,NULL),(1877248009,10311968,1,3171818,1,1,1,'A',1,0.910952,274,628487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 79, \"great\": 1685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1954}}',155.058,180656271,1342454,NULL,'2023-09-06 14:39:07',1694011147,NULL),(1862073811,10311968,1,2156728,1,1,1,'S',1,0.984318,829,877034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 803}, \"maximum_statistics\": {\"great\": 829}}',155.107,158332716,944880,NULL,'2021-02-01 14:19:08',1612189148,NULL),(3131080630,10311968,1,3373278,1,1,1,'A',1,0.903608,626,668587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 76, \"great\": 1508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1774}}',155.131,184588390,1584592,NULL,'2024-07-09 12:36:10',1720528570,NULL),(1866217452,10311968,1,3049896,1,1,1,'A',1,0.944444,451,771429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 884, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 990}}',155.179,164464780,964448,NULL,'2021-07-30 21:35:45',1627680945,NULL),(1863870379,10311968,1,2585459,1,1,1,'A',1,0.923077,636,727607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 16, \"great\": 1105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1287}}',155.18,161068352,1255774,NULL,'2021-04-20 18:29:14',1618943354,NULL),(1864081171,10311968,1,1666641,0,1,1,'A',1,0.967836,385,823684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',155.342,161170422,477162,NULL,'2021-04-23 15:21:13',1619191273,NULL),(1876111294,10311968,1,3416678,1,1,1,'A',1,0.920949,402,672083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 83, \"great\": 2213, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2530}}',155.46,179161356,2148350,NULL,'2023-05-31 23:53:33',1685577213,NULL),(1873088765,10311968,1,3614335,1,1,1,'A',1,0.920093,352,670503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 929, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1070}}',155.515,174746967,843936,NULL,'2022-09-26 16:50:39',1664211039,NULL),(1871674290,10311968,1,1817699,1,1,1,'A',1,0.921252,123,689040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',155.815,172677039,346601,NULL,'2022-06-17 00:27:51',1655425671,NULL),(1865194843,10311968,1,2347548,1,1,1,'A',1,0.928941,429,719764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',155.865,163041889,670044,NULL,'2021-06-16 12:49:21',1623847761,NULL),(1864083906,10311968,1,2542874,1,1,1,'B',1,0.898618,587,755479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 524}, \"maximum_statistics\": {\"great\": 651}}',156.033,161275285,628549,NULL,'2021-04-26 11:19:56',1619435996,NULL),(2867555879,10311968,1,4140733,1,1,1,'A',1,0.917923,310,662316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 1037, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1194}}',156.061,183997609,898530,NULL,'2024-05-21 15:02:45',1716303765,NULL),(1870437354,10311968,1,2052056,1,1,1,'A',1,0.917615,291,668858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 49, \"great\": 1443, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1669}}',156.19,170817455,1350128,NULL,'2022-03-29 13:26:12',1648560372,NULL),(1865816641,10311968,1,1807824,1,1,1,'A',1,0.949477,282,822596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',156.467,163850705,292760,NULL,'2021-07-11 15:54:33',1626018873,NULL),(1866874389,10311968,1,2348986,1,1,1,'A',1,0.925106,149,688224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 474}}',156.472,165507550,402362,NULL,'2021-09-03 00:16:46',1630628206,NULL),(1873166113,10311968,1,2949587,1,1,1,'A',1,0.921754,397,685647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 1022, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1163}}',156.483,174740649,1057796,NULL,'2022-09-26 09:14:37',1664183677,NULL),(1864733836,10311968,1,2589294,1,1,1,'A',1,0.935345,424,768424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 405, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 464}}',156.79,162115132,463550,NULL,'2021-05-19 21:31:55',1621459915,NULL),(1875613288,10311968,1,1678446,1,1,1,'S',1,0.986885,610,919226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 594, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 610}}',157.373,178280324,728790,NULL,'2023-04-07 23:46:56',1680911216,NULL),(1863938771,10311968,1,2526524,1,1,1,'A',1,0.949011,288,776168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 596, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 657}}',157.404,161109925,697496,NULL,'2021-04-21 21:21:21',1619040081,NULL),(1875129327,10311968,1,1000662,0,1,1,'A',1,0.954447,244,759238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',157.844,177775153,368012,NULL,'2023-03-10 14:06:46',1678457206,NULL),(1864073494,10311968,1,2531194,1,1,1,'A',1,0.942815,341,853380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',158.086,161216958,388088,NULL,'2021-04-24 19:05:01',1619291101,NULL),(1862343295,10311968,1,2395004,1,1,1,'A',1,0.988613,958,872266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 946}, \"maximum_statistics\": {\"great\": 966}}',158.386,158576364,1128010,NULL,'2021-02-08 19:50:52',1612813852,NULL),(1865014214,10311968,1,1725484,1,1,1,'A',1,0.928367,276,716986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 620, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 698}}',158.403,162759935,649018,NULL,'2021-06-07 12:27:35',1623068855,NULL),(3066887089,10311968,1,4489837,1,1,1,'A',1,0.916039,272,650517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 811, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 929}}',158.49,184447187,687416,NULL,'2024-06-27 11:56:12',1719489372,NULL),(1874029115,10311968,1,2570678,1,1,1,'A',1,0.917657,423,664653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 1024, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1178}}',158.554,176187516,992266,NULL,'2022-12-12 13:56:55',1670853415,NULL),(1874432657,10311968,1,3548339,1,1,1,'A',1,0.934992,377,719717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 545}, \"maximum_statistics\": {\"great\": 623}}',158.7,176677815,526144,NULL,'2023-01-07 14:40:39',1673102439,NULL),(1865803744,10311968,1,2609220,1,1,1,'A',1,0.944048,503,757328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 1139, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1260}}',158.928,163844708,1253714,NULL,'2021-07-11 12:04:26',1626005066,NULL),(1864064563,10311968,1,504418,1,1,1,'S',1,0.965882,425,861961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',158.963,161296063,473240,NULL,'2021-04-26 23:07:47',1619478467,NULL),(1874775415,10311968,1,3281904,1,1,1,'A',1,0.926355,383,707358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 66, \"great\": 2127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2417}}',159.001,177238101,2100042,NULL,'2023-02-07 16:31:48',1675787508,NULL),(1863912874,10311968,1,2882170,1,1,1,'A',1,0.959909,598,829783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 613, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 661}}',159.054,161099419,711470,NULL,'2021-04-21 15:48:31',1619020111,NULL),(1876833905,10311968,1,3034224,1,1,1,'A',1,0.904681,261,612890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 68, \"great\": 1261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1474}}',159.125,180120310,1128988,NULL,'2023-08-01 19:15:30',1690917330,NULL),(2909031103,10311968,1,2593661,1,1,1,'B',1,0.899909,243,614040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 43, \"great\": 926}, \"maximum_statistics\": {\"great\": 1104}}',159.445,184093352,785982,NULL,'2024-05-29 13:54:22',1716990862,NULL),(2610547686,10311968,1,4253506,1,1,1,'A',1,0.929868,436,730753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 533, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 606}}',159.483,183397003,602660,NULL,'2024-04-03 00:42:57',1712104977,NULL),(1865472153,10311968,1,1816547,1,1,1,'A',1,0.946178,232,758407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 587, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 641}}',159.682,163327356,556846,NULL,'2021-06-25 14:40:07',1624632007,NULL),(2906745601,10311968,1,1749188,1,1,1,'A',1,0.915906,350,665768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 48, \"great\": 1324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1534}}',159.743,184087702,1194378,NULL,'2024-05-29 01:24:32',1716945872,NULL),(1873976225,10311968,1,1028486,0,1,1,'A',1,0.938111,365,771029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 552, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',159.798,176085263,655450,NULL,'2022-12-06 23:35:18',1670369718,NULL),(1865763491,10311968,1,2854742,1,1,1,'A',1,0.944444,450,855188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',159.885,163723109,534644,NULL,'2021-07-07 17:43:46',1625679826,NULL),(1863330025,10311968,1,2648279,1,1,1,'S',1,0.969799,298,933888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 280}, \"maximum_statistics\": {\"great\": 298}}',159.904,159987648,318464,NULL,'2021-03-22 20:25:00',1616444700,NULL),(1876608227,10311968,1,3380444,1,1,1,'A',1,0.924279,302,721119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',160.159,179763348,371828,NULL,'2023-07-09 20:46:48',1688935608,NULL),(1863226329,10311968,1,2537918,1,1,1,'A',1,0.988453,368,886451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 433}}',160.339,160056674,431160,NULL,'2021-03-24 18:44:02',1616611442,NULL),(1863468687,10311968,1,2802810,1,1,1,'A',1,0.966929,429,793867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 1204, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1270}}',160.677,160515756,1208676,NULL,'2021-04-05 16:30:06',1617640206,NULL),(1877845065,10311968,1,2452993,1,1,1,'A',1,0.912193,703,678622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 956, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1099}}',160.87,181623534,949262,NULL,'2023-11-16 22:50:24',1700175024,NULL),(2882722318,10311968,1,3949433,1,1,1,'A',1,0.90194,373,640803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 787, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 928}}',160.988,184033012,754756,NULL,'2024-05-24 14:41:16',1716561676,NULL),(1866171595,10311968,1,1465550,1,1,1,'A',1,0.930254,224,708749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',161.024,164468859,469154,NULL,'2021-07-31 01:00:26',1627693226,NULL),(1871122262,10311968,1,3336428,1,1,1,'A',1,0.939364,399,722837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 921, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1006}}',161.274,171646356,879096,NULL,'2022-05-04 11:52:36',1651665156,NULL),(1863285467,10311968,1,1426217,1,1,1,'A',1,0.941385,436,837858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 499}, \"maximum_statistics\": {\"great\": 563}}',161.451,159987617,581076,NULL,'2021-03-22 20:23:58',1616444638,NULL),(1862618968,10311968,1,1708929,1,1,1,'A',1,0.972281,467,848467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',161.613,159087572,529310,NULL,'2021-02-23 18:44:51',1614105891,NULL),(1865375523,10311968,1,2548600,1,1,1,'A',1,0.943316,529,784046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 534, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',161.653,163103897,646158,NULL,'2021-06-18 11:36:30',1624016190,NULL),(1864073619,10311968,1,2531195,1,1,1,'A',1,0.969365,430,850988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',161.68,161275534,502562,NULL,'2021-04-26 11:31:43',1619436703,NULL),(1864553088,10311968,1,2167617,1,1,1,'A',1,0.943252,1131,735002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 22, \"great\": 1467, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1630}}',161.791,162070543,1707290,NULL,'2021-05-18 15:31:16',1621351876,NULL),(1863965944,10311968,1,1553438,0,1,1,'A',1,0.961207,411,809174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',161.979,160993715,696188,NULL,'2021-04-18 16:41:51',1618764111,NULL),(1875995922,10311968,1,1741806,1,1,1,'A',1,0.920784,129,623054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 515, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 587}}',162.196,178943617,364154,NULL,'2023-05-18 14:44:45',1684421085,NULL),(1862534409,10311968,1,2436581,1,1,1,'S',1,0.974057,636,870824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 603}, \"maximum_statistics\": {\"great\": 636}}',162.272,158928964,717050,NULL,'2021-02-18 23:52:25',1613692345,NULL),(1863098831,10311968,1,2510470,1,1,1,'S',1,0.980723,415,858701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 399}, \"maximum_statistics\": {\"great\": 415}}',162.342,159904651,444590,NULL,'2021-03-20 15:07:01',1616252821,NULL),(1873281741,10311968,1,3254237,1,1,1,'A',1,0.94517,704,747927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 62, \"great\": 2311, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2526}}',162.355,174907380,2253170,NULL,'2022-10-04 11:36:52',1664883412,NULL),(1875633964,10311968,1,3975980,1,1,1,'A',1,0.900497,429,622711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 51, \"great\": 1017, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1206}}',162.385,178301878,935308,NULL,'2023-04-09 02:16:31',1681006591,NULL),(1863282332,10311968,1,1897625,1,1,1,'A',1,0.964213,1079,790475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 1372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1467}}',162.517,160020414,1706232,NULL,'2021-03-23 18:43:09',1616524989,NULL),(1866882683,10311968,1,2359063,1,1,1,'A',1,0.901213,324,689194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 27, \"great\": 953, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1154}}',162.632,165420362,999976,NULL,'2021-08-30 17:10:54',1630343454,NULL),(1871120019,10311968,1,2239061,1,1,1,'B',1,0.898746,351,651297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',162.665,171655011,471382,NULL,'2022-05-04 19:32:32',1651692752,NULL),(1865952704,10311968,1,2003401,1,1,1,'A',1,0.941942,412,754175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 900, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999}}',162.849,164065415,945670,NULL,'2021-07-18 09:46:43',1626601603,NULL),(1862645402,10311968,1,2259144,1,1,1,'A',1,0.971272,676,799424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 1472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1549}}',162.976,159031836,1652972,NULL,'2021-02-22 00:26:24',1613953584,NULL),(1865463040,10311968,1,1477403,1,1,1,'A',1,0.909259,346,750676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',163.125,163328711,516795,NULL,'2021-06-25 15:25:48',1624634748,NULL),(1863391398,10311968,1,803016,1,1,1,'A',1,0.971831,332,812690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 426}}',163.298,160172810,386744,NULL,'2021-03-27 18:07:52',1616868472,NULL),(1863291081,10311968,1,200734,0,1,1,'S',1,0.979779,544,890418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 522}, \"maximum_statistics\": {\"great\": 544}}',163.48,160058207,574010,NULL,'2021-03-24 19:30:01',1616614201,NULL),(1863454202,10311968,1,2707248,1,1,1,'S',1,0.989224,464,928676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',163.598,160285147,520810,NULL,'2021-03-30 16:01:49',1617120109,NULL),(1877633155,10311968,1,3910660,1,1,1,'A',1,0.909962,180,661998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 261}}',163.662,181301645,191790,NULL,'2023-10-22 22:53:31',1698015211,NULL),(1872898793,10311968,1,2336692,1,1,1,'A',1,0.939419,439,720389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 58, \"great\": 1661, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1824}}',163.766,174457457,1570444,NULL,'2022-09-10 14:08:28',1662818908,NULL),(1865327487,10311968,1,2487795,1,1,1,'A',1,0.958621,490,812060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 681, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',163.838,163176088,761632,NULL,'2021-06-20 15:09:36',1624201776,NULL),(1875592494,10311968,1,3742372,1,1,1,'A',1,0.916,233,658188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 659, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',163.947,178352240,603592,NULL,'2023-04-12 02:25:30',1681266330,NULL),(1862587967,10311968,1,1927476,1,1,1,'A',1,0.94357,396,744793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 11, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1524}}',164.027,159093426,1528462,NULL,'2021-02-23 22:45:25',1614120325,NULL),(1864784129,10311968,1,2785673,1,1,1,'A',1,0.949087,595,766585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 1303, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1424}}',164.351,162344630,1512644,NULL,'2021-05-26 09:25:12',1622021112,NULL),(1864326773,10311968,1,2690328,1,1,1,'A',1,0.947518,357,771400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 1111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1229}}',164.527,161618150,1161074,NULL,'2021-05-05 23:29:03',1620257343,NULL),(1864606638,10311968,1,2584807,1,1,1,'A',1,0.950667,500,782713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 1375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',164.668,161924766,1483068,NULL,'2021-05-14 15:27:55',1621006075,NULL),(1870336468,10311968,1,3337331,1,1,1,'A',1,0.936759,335,757036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 676, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 759}}',164.868,170618158,762754,NULL,'2022-03-20 22:34:12',1647815652,NULL),(1873808168,10311968,1,3615271,1,1,1,'A',1,0.926835,774,703208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 72, \"great\": 2038, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2303}}',164.981,175645321,2011330,NULL,'2022-11-13 00:09:22',1668298162,NULL),(1864081914,10311968,1,2383402,1,1,1,'A',1,0.943063,380,744375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 1127, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1247}}',165.025,161275101,1083588,NULL,'2021-04-26 11:10:47',1619435447,NULL),(1862650905,10311968,1,1844755,1,1,1,'A',1,0.959216,602,800210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1275}}',165.382,159001099,1245668,NULL,'2021-02-21 02:15:41',1613873741,NULL),(1862584581,10311968,1,1920741,0,1,1,'A',1,0.946331,681,770078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',165.401,159049629,899858,NULL,'2021-02-22 14:50:47',1614005447,NULL),(1862294236,10311968,1,2461626,1,1,1,'A',1,0.975199,571,842121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1129}}',165.585,158398117,1120048,NULL,'2021-02-03 13:48:33',1612360113,NULL),(1862698124,10311968,1,2804251,1,1,1,'S',1,0.980243,658,875811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 632}, \"maximum_statistics\": {\"great\": 658}}',165.594,159094020,773070,NULL,'2021-02-23 23:15:15',1614122115,NULL),(1864126621,10311968,1,963801,1,1,1,'A',1,0.974359,428,890156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',165.84,161316745,504250,NULL,'2021-04-27 15:02:10',1619535730,NULL),(1865500332,10311968,1,2253550,1,1,1,'A',1,0.95108,442,807085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 717, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 787}}',166.212,163327421,925578,NULL,'2021-06-25 14:42:35',1624632155,NULL),(1866823092,10311968,1,2630193,1,1,1,'A',1,0.939742,421,747936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 1257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1394}}',166.614,165390955,1305286,NULL,'2021-08-29 17:11:07',1630257067,NULL),(1865786470,10311968,1,1043373,1,1,1,'A',1,0.94094,275,745958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 670, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 745}}',166.648,163845409,696572,NULL,'2021-07-11 12:32:48',1626006768,NULL),(1870814542,10311968,1,2382095,1,1,1,'A',1,0.912854,222,661823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 784, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 918}}',166.749,171369114,826756,NULL,'2022-04-22 14:52:28',1650639148,NULL),(1865485253,10311968,1,2223059,1,1,1,'A',1,0.94142,343,734597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 760, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 845}}',166.876,163327737,723748,NULL,'2021-06-25 14:54:02',1624632842,NULL),(1875818464,10311968,1,724040,0,1,1,'A',1,0.906559,258,618759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',167.038,178645625,535324,NULL,'2023-04-30 02:03:02',1682820182,NULL),(1864286489,10311968,1,1593441,1,1,1,'A',1,0.956647,229,780277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 642, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 692}}',167.602,161637254,644706,NULL,'2021-05-06 14:46:11',1620312371,NULL),(1867075350,10311968,1,1805016,1,1,1,'A',1,0.913375,385,654294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 31, \"great\": 1224, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1443}}',167.687,165883158,1260258,NULL,'2021-09-16 22:16:29',1631830589,NULL),(2951717222,10311968,1,4222869,1,1,1,'A',1,0.921315,227,681651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 502}}',167.929,184194178,423516,NULL,'2024-06-06 13:38:08',1717681088,NULL),(1865143457,10311968,1,2267429,1,1,1,'A',1,0.938787,341,718984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 1579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1748}}',167.974,162922322,1481712,NULL,'2021-06-12 15:13:45',1623510825,NULL),(1865737663,10311968,1,2156729,1,1,1,'A',1,0.964346,636,816325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 1125, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1192}}',167.978,163654071,1264966,NULL,'2021-07-05 15:47:51',1625500071,NULL),(1863452548,10311968,1,1741816,1,1,1,'A',1,0.96,356,798104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',167.985,160204352,436068,NULL,'2021-03-28 13:05:10',1616936710,NULL),(2384939913,10311968,1,3742034,1,1,1,'B',1,0.892688,331,610185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 32, \"great\": 859, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1053}}',168.193,182880638,874014,NULL,'2024-02-21 18:43:51',1708541031,NULL),(1862366791,10311968,1,158851,0,1,1,'S',1,0.954167,960,818818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 872}, \"maximum_statistics\": {\"great\": 960}}',168.376,158583104,1084090,NULL,'2021-02-09 00:22:07',1612830127,NULL),(1875195078,10311968,1,3282722,1,1,1,'A',1,0.940489,338,749773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 801, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 899}}',168.41,177775235,829678,NULL,'2023-03-10 14:10:58',1678457458,NULL),(1865557785,10311968,1,2219566,1,1,1,'A',1,0.960371,366,803951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 548, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 593}}',168.66,163512547,559600,NULL,'2021-07-01 11:55:04',1625140504,NULL),(1866418606,10311968,1,1644014,1,1,1,'A',1,0.934783,376,701224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 807, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 897}}',168.678,164801507,720668,NULL,'2021-08-10 11:36:45',1628595405,NULL),(1862650474,10311968,1,1551443,1,1,1,'A',1,0.979245,769,886764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 764}, \"maximum_statistics\": {\"great\": 795}}',168.919,159094073,889790,NULL,'2021-02-23 23:18:08',1614122288,NULL),(1867227602,10311968,1,2352119,1,1,1,'A',1,0.965259,546,825615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 697, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',168.985,165990126,808480,NULL,'2021-09-20 15:17:14',1632151034,NULL),(1864016664,10311968,1,2290189,1,1,1,'A',1,0.971408,565,859551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',169.044,161275596,725300,NULL,'2021-04-26 11:34:05',1619436845,NULL),(1865692469,10311968,1,1733451,1,1,1,'A',1,0.921456,563,736660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 667, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 783}}',169.413,163765789,751146,NULL,'2021-07-09 00:32:36',1625790756,NULL),(1872339130,10311968,1,506018,0,1,1,'A',1,0.936387,371,702690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 61, \"great\": 1433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1572}}',169.518,173680275,1219614,NULL,'2022-08-01 13:17:03',1659359823,NULL),(1869032276,10311968,1,3116122,1,1,1,'A',1,0.949887,418,776780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 1226, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1327}}',169.541,168768117,1263674,NULL,'2022-01-04 14:03:55',1641305035,NULL),(1864009437,10311968,1,2003524,1,1,1,'A',1,0.936599,644,767366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 4, \"great\": 913, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1041}}',169.844,161274938,1039114,NULL,'2021-04-26 11:03:12',1619434992,NULL),(1862526570,10311968,1,1360615,0,1,1,'A',1,0.963619,887,804175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',169.962,158860811,1122918,NULL,'2021-02-16 23:22:56',1613517776,NULL),(1872273476,10311968,1,3325955,1,1,1,'A',1,0.9251,206,664586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 1117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1255, \"legacy_combo_increase\": 1}}',169.984,173431108,934096,NULL,'2022-07-20 15:11:35',1658329895,NULL),(1863350055,10311968,1,2730616,1,1,1,'A',1,0.964362,372,770357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 1326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1403}}',170.37,160278331,1187338,NULL,'2021-03-30 12:20:08',1617106808,NULL),(3048237182,10311968,1,4343592,1,1,1,'A',1,0.902525,274,686079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 23, \"great\": 1171, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1426}}',170.397,184406797,1242041,NULL,'2024-06-23 23:17:51',1719184671,NULL),(1874589422,10311968,1,3698644,1,1,1,'A',1,0.907407,504,626678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 56, \"great\": 1112, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1296}}',170.533,176769654,944030,NULL,'2023-01-12 15:44:05',1673538245,NULL),(1865730186,10311968,1,616067,1,1,1,'A',1,0.967472,465,841305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',170.772,163746717,538986,NULL,'2021-07-08 12:20:17',1625746817,NULL),(1863898889,10311968,1,2320409,1,1,1,'A',1,0.931062,353,714261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 1099, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1233}}',170.797,160994657,1056770,NULL,'2021-04-18 17:15:06',1618766106,NULL),(1863873480,10311968,1,2875344,1,1,1,'A',1,0.966479,903,832275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 1507, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1596}}',170.848,161098987,1604626,NULL,'2021-04-21 15:35:42',1619019342,NULL),(1870288075,10311968,1,3391752,1,1,1,'S',1,0.982566,717,909196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 692, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 717}}',170.902,170642652,907750,NULL,'2022-03-22 01:51:27',1647913887,NULL),(1873674379,10311968,1,1828695,0,1,1,'A',1,0.916569,799,672697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 63, \"great\": 1491, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1714}}',171.09,175467685,1424418,NULL,'2022-11-03 19:21:25',1667503285,NULL),(2867469555,10311968,1,2367371,1,1,1,'A',1,0.912999,424,673289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 39, \"great\": 1259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1477}}',171.392,183997387,1330682,NULL,'2024-05-21 14:46:13',1716302773,NULL),(1872240532,10311968,1,1699384,1,1,1,'A',1,0.924224,492,690681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 699, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 805}}',171.513,173413914,704946,NULL,'2022-07-19 19:15:08',1658258108,NULL),(1871716365,10311968,1,2155058,1,1,1,'A',1,0.940445,358,715319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 60, \"great\": 1761, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1931}}',171.599,172758185,1532964,NULL,'2022-06-20 11:35:29',1655724929,NULL),(1864075852,10311968,1,2667031,1,1,1,'A',1,0.969771,590,866012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',171.612,161133162,671398,NULL,'2021-04-22 14:42:49',1619102569,NULL),(1868327279,10311968,1,2495986,1,1,1,'A',1,0.941742,194,686985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 795, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 884}}',171.904,167516738,757564,NULL,'2021-11-16 00:55:07',1637024107,NULL),(1864987272,10311968,1,1503031,1,1,1,'S',1,0.979407,607,900794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 582, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 607}}',172.016,162509382,718150,NULL,'2021-05-30 22:19:56',1622413196,NULL),(1876217464,10311968,1,3020440,1,1,1,'A',1,0.919764,361,687030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 23, \"great\": 949, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1103}}',172.105,179321589,884062,NULL,'2023-06-11 02:23:26',1686450206,NULL),(1865165269,10311968,1,2302368,1,1,1,'S',1,0.983594,640,907562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 619, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 640}}',172.486,162927580,759460,NULL,'2021-06-12 18:25:19',1623522319,NULL),(1866844443,10311968,1,1481060,1,1,1,'A',1,0.93932,475,760358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 746, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 824}}',172.643,165501704,857654,NULL,'2021-09-02 18:48:51',1630608531,NULL),(1873886771,10311968,1,3847623,1,1,1,'SH',1,0.985471,998,971736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 969, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 998}}',172.889,175986288,1292663,NULL,'2022-12-01 19:38:16',1669923496,NULL),(1863881398,10311968,1,2742087,1,1,1,'A',1,0.978901,706,877820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1256}}',173.016,161004086,1319200,NULL,'2021-04-18 22:33:33',1618785213,NULL),(1863811243,10311968,1,1651785,1,1,1,'A',1,0.959281,470,789317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 1269, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1363}}',173.019,160844860,1389794,NULL,'2021-04-14 21:20:45',1618435245,NULL),(1873286732,10311968,1,2196199,1,1,1,'A',1,0.945074,774,769155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 55, \"great\": 1862, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2030}}',173.17,174910986,1901354,NULL,'2022-10-04 15:18:09',1664896689,NULL),(1863451515,10311968,1,2810936,1,1,1,'A',1,0.95458,760,801478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 1199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1310}}',173.318,160250456,1263000,NULL,'2021-03-29 17:05:21',1617037521,NULL),(1868977076,10311968,1,1772278,1,1,1,'A',1,0.939375,380,719649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 1454, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1600}}',173.49,168734331,1345318,NULL,'2022-01-03 03:15:22',1641179722,NULL),(1864503267,10311968,1,1733474,1,1,1,'A',1,0.965003,736,838587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 1642, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1743}}',173.927,162008487,1946334,NULL,'2021-05-16 18:06:53',1621188413,NULL),(1875902504,10311968,1,1486434,1,1,1,'A',1,0.970207,620,879228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 1096, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1158}}',174.144,178979164,1252460,NULL,'2023-05-20 16:37:53',1684600673,NULL),(1866115115,10311968,1,1593441,1,1,1,'A',1,0.926301,470,785593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 597, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 692}}',174.219,164290158,738406,NULL,'2021-07-25 11:38:34',1627213114,NULL),(1867893082,10311968,1,3077536,1,1,1,'A',1,0.956257,818,824891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 833, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 903}}',174.254,167020435,930910,NULL,'2021-10-28 14:31:32',1635431492,NULL),(1864643845,10311968,1,2337469,1,1,1,'A',1,0.963542,508,840633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 1255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1344}}',174.37,162255677,1398140,NULL,'2021-05-23 17:57:46',1621792666,NULL),(1877635478,10311968,1,3911683,1,1,1,'A',1,0.938285,614,731114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 852, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 956}}',174.38,181301700,970456,NULL,'2023-10-22 23:01:52',1698015712,NULL),(1863932644,10311968,1,2653450,1,1,1,'A',1,0.948367,955,793088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 1031, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1133}}',174.697,161109550,1256428,NULL,'2021-04-21 21:06:27',1619039187,NULL),(1864845064,10311968,1,1217847,1,1,1,'A',1,0.943193,1021,808146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 905, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021}}',174.781,162332070,1138450,NULL,'2021-05-25 22:46:01',1621982761,NULL),(1872887548,10311968,1,2313837,1,1,1,'A',1,0.92891,865,744387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 48, \"great\": 2401, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2743}}',174.854,174441461,2827764,NULL,'2022-09-09 18:00:50',1662746450,NULL),(1877972239,10311968,1,4073695,1,1,1,'A',1,0.93,408,693936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 57, \"great\": 1433, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1600}}',174.916,181843484,1317380,NULL,'2023-12-03 21:46:43',1701640003,NULL),(1866257349,10311968,1,2762953,1,1,1,'A',1,0.956231,438,785963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 1530, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1645}}',175.601,164575622,1580316,NULL,'2021-08-03 12:26:20',1627993580,NULL),(1867194943,10311968,1,3096661,1,1,1,'A',1,0.952349,287,779442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 680, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 745}}',175.932,166039659,680696,NULL,'2021-09-22 14:36:22',1632321382,NULL),(1876421831,10311968,1,3524448,1,1,1,'A',1,0.941802,441,759954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 799}}',175.973,179686345,767534,NULL,'2023-07-04 20:16:21',1688501781,NULL),(1864779602,10311968,1,2511174,1,1,1,'A',1,0.948254,437,746020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 1434, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1575}}',175.985,162277255,1433370,NULL,'2021-05-24 09:40:31',1621849231,NULL),(1863448772,10311968,1,2209026,1,1,1,'A',1,0.962264,478,802575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1431}}',176.093,160279830,1352134,NULL,'2021-03-30 13:12:21',1617109941,NULL),(1864111319,10311968,1,2737100,1,1,1,'A',1,0.95298,611,767059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 1394, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1510}}',176.241,161316401,1391548,NULL,'2021-04-27 14:52:45',1619535165,NULL),(1866565418,10311968,1,1958812,1,1,1,'A',1,0.949885,462,764824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 795, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 868}}',176.571,164995012,771400,NULL,'2021-08-16 19:08:14',1629140894,NULL),(1864640860,10311968,1,2760880,1,1,1,'A',1,0.962079,371,802930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',176.617,162094384,688382,NULL,'2021-05-19 08:52:56',1621414376,NULL),(1865490659,10311968,1,2746282,1,1,1,'A',1,0.94913,675,808995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 675}, \"maximum_statistics\": {\"great\": 747}}',176.761,163401298,770144,NULL,'2021-06-27 19:00:48',1624820448,NULL),(1877268592,10311968,1,1699509,1,1,1,'A',1,0.90684,217,631678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 848}}',177.009,180656194,607172,NULL,'2023-09-06 14:33:06',1694010786,NULL),(1864114579,10311968,1,2277852,1,1,1,'A',1,0.938287,475,731427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 706, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 794}}',177.012,161316217,698958,NULL,'2021-04-27 14:47:54',1619534874,NULL),(1865300391,10311968,1,2595585,1,1,1,'A',1,0.967314,305,813703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',177.152,163081601,507994,NULL,'2021-06-17 17:37:46',1623951466,NULL),(1864289764,10311968,1,2526345,1,1,1,'S',1,0.972928,905,885596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 856, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 905}}',177.288,161618221,1096850,NULL,'2021-05-05 23:32:20',1620257540,NULL),(1877912099,10311968,1,2651973,1,1,1,'A',1,0.92051,466,679258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 41, \"great\": 1427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1648}}',177.366,181686373,1455698,NULL,'2023-11-21 17:05:15',1700586315,NULL),(1865967774,10311968,1,1741775,1,1,1,'S',1,0.985219,981,918395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 952, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 981}}',177.588,164043074,1200240,NULL,'2021-07-17 16:33:32',1626539612,NULL),(1864035859,10311968,1,799491,1,1,1,'A',1,0.981693,260,839337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',177.71,161133339,390564,NULL,'2021-04-22 14:48:42',1619102922,NULL),(3048278213,10311968,1,4246276,1,1,1,'A',1,0.914648,242,707216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 735}, \"maximum_statistics\": {\"great\": 867}}',177.992,184406877,657822,NULL,'2024-06-23 23:30:24',1719185424,NULL),(1871969238,10311968,1,2204598,1,1,1,'A',1,0.937461,793,753361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 1442, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1583}}',178.144,173111195,1509000,NULL,'2022-07-05 21:12:42',1657055562,NULL),(3152316256,10311968,1,2358648,1,1,1,'A',1,0.926471,303,740525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612}}',178.281,184635795,665984,NULL,'2024-07-13 12:23:23',1720873403,NULL),(1864082076,10311968,1,1827331,1,1,1,'A',1,0.959418,294,792004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 606, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 653}}',178.386,161171049,632310,NULL,'2021-04-23 15:37:07',1619192227,NULL),(1862451936,10311968,1,2598274,1,1,1,'S',1,0.9811,582,900288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 560}, \"maximum_statistics\": {\"great\": 582}}',178.864,158859457,682682,NULL,'2021-02-16 22:26:46',1613514406,NULL),(1865401132,10311968,1,2451507,1,1,1,'A',1,0.943578,566,773475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 975, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1090}}',178.904,163328166,1091552,NULL,'2021-06-25 15:07:58',1624633678,NULL),(1878039825,10311968,1,3986574,1,1,1,'A',1,0.939506,380,746302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 733}, \"maximum_statistics\": {\"great\": 810}}',179.161,181774932,743798,NULL,'2023-11-28 15:54:06',1701186846,NULL),(2906733389,10311968,1,3147420,1,1,1,'A',1,0.928227,498,706807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 737, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 829}}',179.219,184087679,704072,NULL,'2024-05-29 01:20:01',1716945601,NULL),(1877077363,10311968,1,3544008,1,1,1,'A',1,0.930281,313,696445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 42, \"great\": 1480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1671}}',179.261,180639670,1331204,NULL,'2023-09-05 10:15:58',1693908958,NULL),(1863229255,10311968,1,2542796,1,1,1,'A',1,0.96875,405,834636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',179.278,160057745,456134,NULL,'2021-03-24 19:16:16',1616613376,NULL),(1865190728,10311968,1,170728,1,1,1,'A',1,0.956112,432,798023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 1126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1219}}',179.361,162961470,1209306,NULL,'2021-06-13 19:37:35',1623613055,NULL),(1873635110,10311968,1,3617769,1,1,1,'A',1,0.930743,278,667636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 52, \"great\": 1327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1480}}',179.526,175467738,1205956,NULL,'2022-11-03 19:25:36',1667503536,NULL),(1863735310,10311968,1,2406327,1,1,1,'S',1,0.972678,366,882066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 366}}',179.882,160807645,380830,NULL,'2021-04-13 19:34:29',1618342469,NULL),(1876038682,10311968,1,1486433,1,1,1,'A',1,0.926548,372,669049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 67, \"great\": 1693, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1906}}',180.226,179043309,1439236,NULL,'2023-05-24 20:14:21',1684959261,NULL),(1864980599,10311968,1,2974956,1,1,1,'S',1,0.98331,719,913677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 695}, \"maximum_statistics\": {\"great\": 719}}',180.495,162630220,792440,NULL,'2021-06-03 15:13:08',1622733188,NULL),(2952788005,10311968,1,4136739,1,1,1,'A',1,0.930832,185,678591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 995, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1106}}',180.601,184196632,824610,NULL,'2024-06-06 17:12:53',1717693973,NULL),(1864582572,10311968,1,217255,1,1,1,'S',1,0.977778,585,898183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',180.677,162004908,625990,NULL,'2021-05-16 16:08:15',1621181295,NULL),(1864950281,10311968,1,2925051,1,1,1,'A',1,0.968182,456,832035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 724, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 770}}',180.777,162609165,773824,NULL,'2021-06-02 23:09:34',1622675374,NULL),(1865984148,10311968,1,1888713,0,1,1,'A',1,0.936577,357,733788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 1019, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1151}}',180.781,164043307,1115108,NULL,'2021-07-17 16:43:11',1626540191,NULL),(1870210077,10311968,1,2814822,1,1,1,'A',1,0.952603,638,798946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 685, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 749}}',180.847,170426692,846652,NULL,'2022-03-13 00:54:22',1647132862,NULL),(1862411321,10311968,1,2337468,1,1,1,'S',1,0.979282,1086,894199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1086}}',181.054,158670427,1198470,NULL,'2021-02-11 13:38:22',1613050702,NULL),(1864247729,10311968,1,1892143,1,1,1,'A',1,0.941389,533,740976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 31, \"great\": 1620, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1800}}',181.062,161638043,1557832,NULL,'2021-05-06 15:13:09',1620313989,NULL),(1875881722,10311968,1,3143264,1,1,1,'A',1,0.943277,737,740976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 1524, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1666}}',181.145,178657699,1572620,NULL,'2023-04-30 17:17:51',1682875071,NULL),(1865704793,10311968,1,2679711,1,1,1,'A',1,0.935455,319,741488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',181.153,163687454,493178,NULL,'2021-07-06 16:18:04',1625588284,NULL),(1875308515,10311968,1,2564670,0,1,1,'A',1,0.901709,455,638492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 51, \"great\": 1179, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1404}}',181.17,178004714,1168622,NULL,'2023-03-23 19:55:10',1679601310,NULL),(1878048395,10311968,1,2997476,1,1,1,'A',1,0.929057,350,704641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 1180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1325}}',181.403,181775518,1069646,NULL,'2023-11-28 16:54:04',1701190444,NULL),(1865629670,10311968,1,2350653,0,1,1,'A',1,0.923274,556,749671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 16, \"great\": 1009, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1173}}',182.145,163499267,1200591,NULL,'2021-07-01 00:11:34',1625098294,NULL),(1877679669,10311968,1,3611079,1,1,1,'A',1,0.914962,543,707582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 668, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 782}}',182.263,181337298,735778,NULL,'2023-10-25 22:56:01',1698274561,NULL),(1865304773,10311968,1,2082980,1,1,1,'A',1,0.941901,270,742395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568}}',182.286,163081641,481306,NULL,'2021-06-17 17:39:33',1623951573,NULL),(1874261087,10311968,1,2293612,1,1,1,'A',1,0.962456,1033,838652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 1051, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1132}}',182.36,176511583,1229614,NULL,'2022-12-29 19:14:49',1672341289,NULL),(1864140804,10311968,1,126390,1,1,1,'A',1,0.962753,355,808961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 739, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 792}}',182.429,161342032,767580,NULL,'2021-04-28 07:41:21',1619595681,NULL),(1865672795,10311968,1,2460390,1,1,1,'A',1,0.957355,483,791855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 1186, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1278}}',182.447,163746265,1292758,NULL,'2021-07-08 12:03:19',1625745799,NULL),(1865240640,10311968,1,2221217,1,1,1,'S',1,0.959499,1037,848519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 953, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1037, \"legacy_combo_increase\": 4}}',182.522,163041727,1187644,NULL,'2021-06-16 12:43:13',1623847393,NULL),(2882612685,10311968,1,2603714,1,1,1,'A',1,0.940048,465,769171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 752, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 834}}',182.696,184032739,843140,NULL,'2024-05-24 14:19:48',1716560388,NULL),(1875557656,10311968,1,221870,0,1,1,'A',1,0.937707,912,747430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 1372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1509}}',182.796,178320375,1425812,NULL,'2023-04-10 01:28:23',1681090103,NULL),(1874492240,10311968,1,2495119,1,1,1,'A',1,0.932464,464,733592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 39, \"great\": 1864, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2110}}',182.81,176760701,1928960,NULL,'2023-01-12 02:38:31',1673491111,NULL),(1864984577,10311968,1,2425980,1,1,1,'A',1,0.969062,888,855940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 942, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1002, \"legacy_combo_increase\": 1}}',182.957,162577000,1300082,NULL,'2021-06-02 00:33:07',1622593987,NULL),(1875597262,10311968,1,2675819,1,1,1,'A',1,0.932233,370,722917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 1038, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1151}}',182.984,178301792,1012790,NULL,'2023-04-09 02:07:21',1681006041,NULL),(1864941254,10311968,1,2526997,1,1,1,'A',1,0.928191,378,798305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 648, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 752, \"legacy_combo_increase\": 1}}',183.424,162509557,881931,NULL,'2021-05-30 22:27:23',1622413643,NULL),(1871349278,10311968,1,2954635,1,1,1,'A',1,0.952229,717,755108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 1459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1570}}',184.067,172155288,1406750,NULL,'2022-05-25 21:37:37',1653514657,NULL),(1873186817,10311968,1,772246,1,1,1,'A',1,0.951174,646,803909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 734, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 809}}',184.149,174740713,855670,NULL,'2022-09-26 09:21:02',1664184062,NULL),(1870269975,10311968,1,2402361,1,1,1,'A',1,0.938895,699,731543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 1620, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1792}}',184.418,170529966,1534868,NULL,'2022-03-17 14:37:50',1647527870,NULL),(1867630075,10311968,1,1357109,1,1,1,'A',1,0.95023,352,754291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 1201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1306}}',184.991,166605521,1118498,NULL,'2021-10-13 16:35:57',1634142957,NULL),(1864988063,10311968,1,2747526,1,1,1,'A',1,0.972087,828,855098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 1362, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1433}}',185.086,162604076,1564512,NULL,'2021-06-02 19:36:09',1622662569,NULL),(1864810509,10311968,1,2545664,1,1,1,'A',1,0.953808,542,790641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 1299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1418}}',185.378,162422471,1411930,NULL,'2021-05-28 14:12:40',1622211160,NULL),(1864281635,10311968,1,1089110,1,1,1,'S',1,0.965957,470,866161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 438, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 470}}',185.535,161509194,542190,NULL,'2021-05-02 20:14:53',1619986493,NULL),(1864073836,10311968,1,888020,0,1,1,'A',1,0.965582,374,799141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 1247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1322}}',185.579,161204713,1183532,NULL,'2021-04-24 12:46:12',1619268372,NULL),(1862552541,10311968,1,217254,0,1,1,'A',1,0.909091,440,799199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 360}, \"maximum_statistics\": {\"great\": 440}}',185.861,158914637,456859,NULL,'2021-02-18 14:50:04',1613659804,NULL),(3033911112,10311968,1,1945451,1,1,1,'A',1,0.936644,665,735777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 1314, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1460}}',185.878,184375587,1386162,NULL,'2024-06-21 13:37:16',1718977036,NULL),(1875276533,10311968,1,3664335,1,1,1,'A',1,0.929147,357,700206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 67, \"great\": 1666, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1863}}',186.167,178004663,1580014,NULL,'2023-03-23 19:51:15',1679601075,NULL),(1877313940,10311968,1,3424980,1,1,1,'A',1,0.940379,446,738460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 34, \"great\": 1659, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1845}}',186.714,180982105,1692624,NULL,'2023-09-28 21:02:30',1695934950,NULL),(1866598517,10311968,1,1514128,1,1,1,'A',1,0.951923,604,774918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 1205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',186.794,165045340,1143942,NULL,'2021-08-18 12:50:30',1629291030,NULL),(1865184369,10311968,1,2336329,1,1,1,'A',1,0.936377,523,756298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 586}, \"maximum_statistics\": {\"great\": 668}}',186.843,163042443,635608,NULL,'2021-06-16 13:10:55',1623849055,NULL),(1864691180,10311968,1,2391491,1,1,1,'A',1,0.984187,545,892576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 644, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',186.906,162256545,738730,NULL,'2021-05-23 18:25:22',1621794322,NULL),(1864089986,10311968,1,2887575,1,1,1,'A',1,0.969213,594,855458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1206, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1283}}',187.409,161275450,1481128,NULL,'2021-04-26 11:27:41',1619436461,NULL),(2980243549,10311968,1,4499732,1,1,1,'A',1,0.905556,349,664977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 528}, \"maximum_statistics\": {\"great\": 630}}',187.731,184258944,553752,NULL,'2024-06-11 17:23:32',1718126612,NULL),(1863744141,10311968,1,2419888,1,1,1,'A',1,0.965984,818,839241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1220}}',187.879,160899446,1387208,NULL,'2021-04-16 11:06:30',1618571190,NULL),(1873079629,10311968,1,1983395,1,1,1,'A',1,0.923315,383,707053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 50, \"great\": 1143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1291}}',187.884,174747004,1209354,NULL,'2022-09-26 16:54:10',1664211250,NULL),(1871116685,10311968,1,1704461,1,1,1,'A',1,0.949419,300,764847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',187.886,171646649,744950,NULL,'2022-05-04 12:12:36',1651666356,NULL),(1863945535,10311968,1,2672218,1,1,1,'S',1,0.967828,373,957770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 349}, \"maximum_statistics\": {\"great\": 373}}',187.928,161068694,382140,NULL,'2021-04-20 18:40:05',1618944005,NULL),(1864012662,10311968,1,368868,1,1,1,'S',1,0.970992,655,880447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 617, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 655}}',188.444,161277874,749050,NULL,'2021-04-26 13:02:06',1619442126,NULL),(1874655482,10311968,1,3266951,1,1,1,'A',1,0.936702,524,736746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 47, \"great\": 1689, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1880}}',188.483,177004027,1702824,NULL,'2023-01-25 15:55:35',1674662135,NULL),(1876012715,10311968,1,2494752,1,1,1,'SH',1,0.98273,608,960614,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 587, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 608}}',188.539,178979216,761646,NULL,'2023-05-20 16:40:54',1684600854,NULL),(1863142281,10311968,1,2269016,1,1,1,'A',1,0.971583,689,837968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 699, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 739}}',188.559,159877154,750080,NULL,'2021-03-19 20:23:33',1616185413,NULL),(1865354682,10311968,1,2672219,1,1,1,'A',1,0.934426,427,865510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 371}, \"maximum_statistics\": {\"great\": 427}}',188.97,163081910,429135,NULL,'2021-06-17 17:49:10',1623952150,NULL),(1864827226,10311968,1,1477404,1,1,1,'A',1,0.968116,686,866618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 648, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',189.412,162277084,806640,NULL,'2021-05-24 09:34:18',1621848858,NULL),(1863360673,10311968,1,2269596,1,1,1,'S',1,0.980616,1006,884736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 967, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',189.582,160204482,1137738,NULL,'2021-03-28 13:09:15',1616936955,NULL),(1864959795,10311968,1,1476506,0,1,1,'A',1,0.968886,552,850103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 649}, \"maximum_statistics\": {\"great\": 691}}',189.671,162532420,718438,NULL,'2021-05-31 16:14:35',1622477675,NULL),(1865682640,10311968,1,1848836,1,1,1,'A',1,0.917582,548,702504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 26, \"great\": 1622, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1911}}',189.735,163765491,1803468,NULL,'2021-07-09 00:19:27',1625789967,NULL),(1864866646,10311968,1,506032,0,1,1,'A',1,0.96203,500,823076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 1164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1251}}',189.758,162380705,1266608,NULL,'2021-05-27 10:20:18',1622110818,NULL),(1865387295,10311968,1,2731444,1,1,1,'A',1,0.954155,619,820175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698}}',189.84,163107405,711290,NULL,'2021-06-18 13:58:38',1624024718,NULL),(3117290806,10311968,1,4225563,1,1,1,'A',1,0.916762,272,676640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',189.995,184557548,737448,NULL,'2024-07-06 19:48:52',1720295332,NULL),(1870171079,10311968,1,2531347,1,1,1,'A',1,0.962664,590,793406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 1582, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1674}}',190.005,170471231,1517182,NULL,'2022-03-14 21:30:43',1647293443,NULL),(1866556439,10311968,1,2771899,1,1,1,'A',1,0.953886,493,802299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 890, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 965}}',190.01,165139773,1038134,NULL,'2021-08-21 13:28:57',1629552537,NULL),(1875624442,10311968,1,3790224,1,1,1,'A',1,0.904062,214,634234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 596}, \"maximum_statistics\": {\"great\": 714}}',190.109,178352101,538512,NULL,'2023-04-12 02:07:25',1681265245,NULL),(1866192121,10311968,1,1749298,1,1,1,'A',1,0.949052,654,794625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 761, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',190.254,164402768,928474,NULL,'2021-07-28 22:49:11',1627512551,NULL),(1865799382,10311968,1,1620508,1,1,1,'A',1,0.931306,382,707994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 781, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 888}}',190.28,163913277,756134,NULL,'2021-07-13 15:54:17',1626191657,NULL),(1875536357,10311968,1,2183005,1,1,1,'A',1,0.979138,673,850432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 691, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 719}}',190.532,178280286,907496,NULL,'2023-04-07 23:43:25',1680911005,NULL),(1868070202,10311968,1,2791373,1,1,1,'A',1,0.951432,467,792619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 747, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 803}}',190.885,167083075,786234,NULL,'2021-10-30 14:54:29',1635605669,NULL),(1863909532,10311968,1,2335499,1,1,1,'A',1,0.960407,723,834893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 818, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 884}}',191.222,161109273,931516,NULL,'2021-04-21 20:54:31',1619038471,NULL),(1870776485,10311968,1,2314621,1,1,1,'A',1,0.95542,460,763186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 1983, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2131}}',191.401,171419638,1827654,NULL,'2022-04-24 12:15:36',1650802536,NULL),(1875966922,10311968,1,818080,0,1,1,'B',1,0.88466,326,587888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 29, \"great\": 686, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',191.632,178892728,598146,NULL,'2023-05-15 03:41:20',1684122080,NULL),(1865516827,10311968,1,285042,0,1,1,'A',1,0.97037,570,850185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 893, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 945}}',191.906,163327663,1012292,NULL,'2021-06-25 14:51:24',1624632684,NULL),(1877643478,10311968,1,2194601,1,1,1,'A',1,0.953781,557,817855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 549, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',192.321,181301686,645530,NULL,'2023-10-22 22:59:22',1698015562,NULL),(1863490369,10311968,1,2695916,1,1,1,'A',1,0.973571,920,876238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 1331, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1400}}',192.446,160515910,1638928,NULL,'2021-04-05 16:34:50',1617640490,NULL),(1872411462,10311968,1,3135230,1,1,1,'A',1,0.950898,350,762095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 874, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947}}',192.47,173680015,855176,NULL,'2022-08-01 13:01:29',1659358889,NULL),(1865161867,10311968,1,2452994,1,1,1,'S',1,0.968902,820,874256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 769, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 820}}',192.866,163042351,933000,NULL,'2021-06-16 13:07:15',1623848835,NULL),(1864763757,10311968,1,310730,1,1,1,'S',1,0.972727,770,878968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 728, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 770}}',193.107,162380383,896900,NULL,'2021-05-27 10:04:20',1622109860,NULL),(1875530324,10311968,1,3494330,1,1,1,'S',1,0.996144,389,948875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',193.264,178280297,416216,NULL,'2023-04-07 23:44:47',1680911087,NULL),(1872281010,10311968,1,3594825,1,1,1,'A',1,0.948806,650,762883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 51, \"great\": 1743, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1885}}',193.273,173431227,1782312,NULL,'2022-07-20 15:18:14',1658330294,NULL),(1865988240,10311968,1,2561043,1,1,1,'A',1,0.963315,487,835937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 684, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',193.439,164144841,988902,NULL,'2021-07-20 20:20:36',1626812436,NULL),(2906764134,10311968,1,3335630,1,1,1,'A',1,0.922797,347,685277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 31, \"great\": 1077, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1237}}',193.683,184087746,1006790,NULL,'2024-05-29 01:31:30',1716946290,NULL),(1864951962,10311968,1,1642359,1,1,1,'S',1,0.979328,774,901909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 742, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',193.69,162471520,877430,NULL,'2021-05-29 20:28:53',1622320133,NULL),(1865816037,10311968,1,2268907,1,1,1,'A',1,0.943059,476,738286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 837, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 922}}',193.741,163891693,821374,NULL,'2021-07-12 22:58:23',1626130703,NULL),(1871913594,10311968,1,3553847,1,1,1,'A',1,0.961356,561,829734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',193.758,172786644,667796,NULL,'2022-06-21 16:30:51',1655829051,NULL),(1866910058,10311968,1,3004642,1,1,1,'A',1,0.917147,299,758688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 585, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 694}}',193.852,165420418,665154,NULL,'2021-08-30 17:13:12',1630343592,NULL),(1873902119,10311968,1,2798101,1,1,1,'A',1,0.934574,433,729154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 845, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 940}}',194.137,175885857,860414,NULL,'2022-11-26 01:42:10',1669426930,NULL),(1875992777,10311968,1,3150437,1,1,1,'A',1,0.915021,523,678557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 55, \"great\": 1652, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1924}}',194.787,178946540,1790862,NULL,'2023-05-18 18:09:26',1684433366,NULL),(2980200093,10311968,1,2337466,0,1,1,'A',1,0.939422,813,768199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 44, \"great\": 1444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1593}}',194.919,184258859,1550012,NULL,'2024-06-11 17:14:30',1718126070,NULL),(1873217343,10311968,1,3360606,1,1,1,'A',1,0.956653,519,793055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 1558, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1661}}',195.177,174963970,1759528,NULL,'2022-10-07 17:04:32',1665162272,NULL),(1866632035,10311968,1,2548603,1,1,1,'A',1,0.947826,325,780493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 629, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',195.202,165139693,697390,NULL,'2021-08-21 13:25:53',1629552353,NULL),(1874959534,10311968,1,2723750,1,1,1,'A',1,0.926789,646,714685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 1066, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1202}}',195.229,177409133,1056542,NULL,'2023-02-17 18:58:08',1676660288,NULL),(1864623861,10311968,1,2454075,1,1,1,'A',1,0.96505,500,842796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 654, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 701}}',195.281,162180314,745890,NULL,'2021-05-21 18:45:48',1621622748,NULL),(1868320333,10311968,1,2290490,1,1,1,'A',1,0.96547,456,844320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 681, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 724}}',195.303,167516665,792850,NULL,'2021-11-16 00:51:28',1637023888,NULL),(1864902685,10311968,1,2880078,1,1,1,'A',1,0.969291,518,854111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1089, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1156}}',195.872,162609032,1344036,NULL,'2021-06-02 23:02:22',1622674942,NULL),(2610569639,10311968,1,4466532,1,1,1,'A',1,0.939802,305,739514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 635, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 706}}',195.953,183397054,659456,NULL,'2024-04-03 00:50:56',1712105456,NULL),(2936966021,10311968,1,368866,1,1,1,'A',1,0.958112,354,793697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 701, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 752}}',196.148,184159284,710424,NULL,'2024-06-03 16:10:08',1717431008,NULL),(1871855839,10311968,1,2196393,1,1,1,'A',1,0.954384,688,780743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 1575, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1688}}',196.149,172874396,1612846,NULL,'2022-06-25 12:52:01',1656161521,NULL),(1877702572,10311968,1,3150973,1,1,1,'A',1,0.92328,563,710929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 979, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',196.224,181369336,1003120,NULL,'2023-10-28 13:13:55',1698498835,NULL),(1865900534,10311968,1,1556848,1,1,1,'S',1,0.97381,630,886490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 597}, \"maximum_statistics\": {\"great\": 630}}',196.567,163845886,695250,NULL,'2021-07-11 12:54:06',1626008046,NULL),(1865433963,10311968,1,2342551,1,1,1,'A',1,0.952948,455,795349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 1542, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1679}}',196.597,163264687,1636682,NULL,'2021-06-23 14:57:06',1624460226,NULL),(1865634148,10311968,1,2357227,1,1,1,'A',1,0.943644,367,772406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 689}, \"maximum_statistics\": {\"great\": 763}}',196.625,163452707,770310,NULL,'2021-06-29 12:30:51',1624969851,NULL),(1865222064,10311968,1,2691342,1,1,1,'A',1,0.945163,721,771096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 35, \"great\": 1894, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2088}}',196.733,162922619,2002324,NULL,'2021-06-12 15:24:28',1623511468,NULL),(1866284580,10311968,1,3105299,1,1,1,'A',1,0.95302,288,790495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 298}}',197.031,164577364,268980,NULL,'2021-08-03 13:36:13',1627997773,NULL),(1877368335,10311968,1,3767404,1,1,1,'A',1,0.919912,397,691809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 975, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1130}}',197.1,180894320,1029156,NULL,'2023-09-22 16:14:23',1695399263,NULL),(1876676265,10311968,1,3264856,1,1,1,'A',1,0.920438,317,660066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 45, \"great\": 1197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1370}}',197.339,179988789,1010166,NULL,'2023-07-24 14:04:28',1690207468,NULL),(1871675135,10311968,1,1593437,1,1,1,'A',1,0.93875,491,733821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 732, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 800}}',197.512,172676881,702576,NULL,'2022-06-17 00:15:33',1655424933,NULL),(1865496121,10311968,1,2048111,1,1,1,'A',1,0.934702,735,729964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 946, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1072}}',197.53,163334627,1011140,NULL,'2021-06-25 18:55:15',1624647315,NULL),(1865605842,10311968,1,2804252,1,1,1,'A',1,0.959081,406,806177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 822, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',197.725,163499103,945768,NULL,'2021-07-01 00:02:57',1625097777,NULL),(1865368678,10311968,1,1688415,1,1,1,'S',1,0.971774,744,877466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 702, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 744}}',197.94,163048813,876620,NULL,'2021-06-16 16:59:51',1623862791,NULL),(1865143693,10311968,1,2587428,1,1,1,'A',1,0.955832,397,787479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 1640, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1766}}',198.036,162928263,1713204,NULL,'2021-06-12 18:48:56',1623523736,NULL),(1870306739,10311968,1,2241388,1,1,1,'A',1,0.93505,401,717804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 53, \"great\": 1895, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2117}}',198.105,170612823,1886386,NULL,'2022-03-20 18:06:28',1647799588,NULL),(1865041586,10311968,1,2631380,1,1,1,'A',1,0.93617,345,730641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 791, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 893}}',198.16,162833680,798034,NULL,'2021-06-09 19:39:05',1623267545,NULL),(1871029954,10311968,1,3011067,1,1,1,'A',1,0.944906,348,749738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 1206, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1325}}',198.235,171646408,1259206,NULL,'2022-05-04 11:56:14',1651665374,NULL),(1864882672,10311968,1,1538446,1,1,1,'A',1,0.967086,511,840240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 976, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1033}}',198.411,162471267,1081784,NULL,'2021-05-29 20:19:46',1622319586,NULL),(1870377877,10311968,1,3386529,1,1,1,'A',1,0.955539,275,750703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',198.556,170653548,613674,NULL,'2022-03-22 14:48:15',1647960495,NULL),(1864000276,10311968,1,1984780,1,1,1,'S',1,0.985529,1002,914853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 973, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1002}}',198.593,161278051,1206890,NULL,'2021-04-26 13:08:43',1619442523,NULL),(1875248020,10311968,1,3860353,1,1,1,'A',1,0.938279,312,721043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 800, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 883}}',199.101,177773351,782112,NULL,'2023-03-10 12:17:13',1678450633,NULL),(1872601780,10311968,1,3436964,1,1,1,'A',1,0.945548,573,742290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 1156, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1258}}',199.293,174032934,1073208,NULL,'2022-08-18 19:46:32',1660851992,NULL),(2909042504,10311968,1,4108222,1,1,1,'A',1,0.916759,513,688637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 772, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 901}}',199.339,184093386,849582,NULL,'2024-05-29 13:56:39',1716990999,NULL),(1873286972,10311968,1,2453446,1,1,1,'A',1,0.933562,499,740765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 644, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 2}}',199.738,174940645,711470,NULL,'2022-10-06 09:45:38',1665049538,NULL),(1875402864,10311968,1,2234427,1,1,1,'A',1,0.946134,293,752068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 715, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 789}}',199.803,178236702,710452,NULL,'2023-04-05 15:45:28',1680709528,NULL),(1865460158,10311968,1,2167677,1,1,1,'A',1,0.946388,1170,756608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 15, \"great\": 1572, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1744}}',200.078,163334116,1941214,NULL,'2021-06-25 18:37:33',1624646253,NULL),(1866715357,10311968,1,2920995,1,1,1,'A',1,0.947489,437,760567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 794, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',200.101,165179954,796844,NULL,'2021-08-22 18:45:12',1629657912,NULL),(1862554915,10311968,1,1433224,1,1,1,'S',1,0.970297,606,848820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 570}, \"maximum_statistics\": {\"great\": 606}}',200.269,158859754,660970,NULL,'2021-02-16 22:39:09',1613515149,NULL),(1873302292,10311968,1,1815246,1,1,1,'A',1,0.947742,332,742728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 711, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 775}}',200.391,174897095,695314,NULL,'2022-10-03 18:54:44',1664823284,NULL),(1866543446,10311968,1,2426393,1,1,1,'A',1,0.96148,327,779033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 662}}',200.395,165140113,557540,NULL,'2021-08-21 13:41:12',1629553272,NULL),(1866487177,10311968,1,2518130,1,1,1,'A',1,0.945777,366,757289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',200.576,164840300,829870,NULL,'2021-08-11 17:49:24',1628704164,NULL),(1866401421,10311968,1,2043190,1,1,1,'A',1,0.960274,480,833172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730}}',200.753,164652069,725950,NULL,'2021-08-05 17:10:45',1628183445,NULL),(1875373232,10311968,1,2758633,1,1,1,'A',1,0.937244,381,727616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 654, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 733}}',200.918,177981552,642868,NULL,'2023-03-22 10:24:35',1679480675,NULL),(1865410771,10311968,1,2886475,1,1,1,'A',1,0.927208,490,807475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 721, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 838}}',201.127,163328654,915227,NULL,'2021-06-25 15:23:45',1624634625,NULL),(1865160077,10311968,1,1355301,1,1,1,'A',1,0.972327,663,853636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 756, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 795}}',201.146,162961176,856882,NULL,'2021-06-13 19:25:23',1623612323,NULL),(1870255290,10311968,1,3385814,1,1,1,'A',1,0.952736,689,784513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1005}}',201.192,170441979,920502,NULL,'2022-03-13 14:57:53',1647183473,NULL),(1877696808,10311968,1,2387345,1,1,1,'A',1,0.940962,417,720330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 618, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 686}}',201.273,181383068,637554,NULL,'2023-10-29 12:22:14',1698582134,NULL),(1870240146,10311968,1,3076722,1,1,1,'S',1,0.976299,1097,895186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1045, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1097}}',201.406,170441910,1244460,NULL,'2022-03-13 14:55:04',1647183304,NULL),(1866733092,10311968,1,1876614,1,1,1,'A',1,0.940625,320,806852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',201.729,165234970,312560,NULL,'2021-08-24 14:58:55',1629817135,NULL),(1872275674,10311968,1,2057888,1,1,1,'A',1,0.943162,595,760888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 41, \"great\": 1538, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1689}}',201.823,173471733,1631672,NULL,'2022-07-22 13:48:49',1658497729,NULL),(1872173056,10311968,1,3507786,1,1,1,'A',1,0.959905,970,804244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 2152, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2307}}',201.926,173218338,2388186,NULL,'2022-07-10 16:09:00',1657469340,NULL),(1865194672,10311968,1,2505670,1,1,1,'A',1,0.953488,461,797164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 710, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 774}}',201.971,163042506,746080,NULL,'2021-06-16 13:14:10',1623849250,NULL),(1864973207,10311968,1,2230840,1,1,1,'S',1,0.961594,690,850485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 637, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 690}}',202.186,162471442,818390,NULL,'2021-05-29 20:26:01',1622319961,NULL),(1865249920,10311968,1,2563919,1,1,1,'A',1,0.967082,545,861707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 526}, \"maximum_statistics\": {\"great\": 562}}',202.259,162961114,589970,NULL,'2021-06-13 19:22:43',1623612163,NULL),(1866688077,10311968,1,1477485,0,1,1,'A',1,0.950811,308,760206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 901, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 986}}',202.344,165183203,865764,NULL,'2021-08-22 21:10:07',1629666607,NULL),(1865271231,10311968,1,2268991,1,1,1,'A',1,0.976021,483,870570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',202.355,163176180,601930,NULL,'2021-06-20 15:12:35',1624201955,NULL),(1872170245,10311968,1,3506085,1,1,1,'A',1,0.959372,524,795470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 1729, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1846}}',202.58,173218429,1709420,NULL,'2022-07-10 16:13:59',1657469639,NULL),(1864750222,10311968,1,2607081,1,1,1,'A',1,0.96372,689,834146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 1417, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1516}}',202.636,162313893,1722960,NULL,'2021-05-25 11:23:25',1621941805,NULL),(1865206598,10311968,1,2677071,1,1,1,'A',1,0.957487,522,830082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',202.675,162961337,842360,NULL,'2021-06-13 19:31:58',1623612718,NULL),(3131262983,10311968,1,3241817,1,1,1,'A',1,0.939877,313,716338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 41, \"great\": 1475, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1630}}',202.751,184588815,1361312,NULL,'2024-07-09 13:19:01',1720531141,NULL),(1864656551,10311968,1,2350653,1,1,1,'A',1,0.965899,704,822487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 1103, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1173}}',203.22,162256789,1264228,NULL,'2021-05-23 18:32:54',1621794774,NULL),(1866303747,10311968,1,1810684,1,1,1,'A',1,0.958755,555,825861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 636, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 691}}',203.46,164652310,775334,NULL,'2021-08-05 17:19:24',1628183964,NULL),(1865737922,10311968,1,2981707,1,1,1,'A',1,0.957351,1020,823730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 1323, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1442}}',203.482,163627414,1734914,NULL,'2021-07-04 19:25:00',1625426700,NULL),(1871828056,10311968,1,1991296,1,1,1,'A',1,0.939244,385,730629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 1009, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1111}}',203.818,172921826,970348,NULL,'2022-06-27 13:35:48',1656336948,NULL),(1865721763,10311968,1,2961643,1,1,1,'A',1,0.944997,592,768174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 37, \"great\": 1736, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1909}}',204.085,163722549,1856824,NULL,'2021-07-07 17:24:44',1625678684,NULL),(1865394554,10311968,1,1958932,1,1,1,'S',1,0.974853,1193,884499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1193}}',204.454,163327933,1369900,NULL,'2021-06-25 15:01:03',1624633263,NULL),(1865455568,10311968,1,2365555,1,1,1,'S',1,0.976723,537,892858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 537}}',204.541,163327471,626740,NULL,'2021-06-25 14:44:29',1624632269,NULL),(1875294917,10311968,1,3824992,1,1,1,'A',1,0.914687,359,664341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 800, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 926}}',204.6,178004747,766824,NULL,'2023-03-23 19:58:12',1679601492,NULL),(1866210908,10311968,1,888024,1,1,1,'A',1,0.951049,935,817667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 1171, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1287}}',204.806,164485081,1415266,NULL,'2021-07-31 14:19:21',1627741161,NULL),(1865128884,10311968,1,2393974,1,1,1,'A',1,0.96569,522,835171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 1416, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1501}}',204.872,162759304,1655506,NULL,'2021-06-07 11:58:48',1623067128,NULL),(1877839345,10311968,1,3775421,1,1,1,'A',1,0.918782,445,687671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 1024, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1182}}',205.084,181694382,991842,NULL,'2023-11-22 10:49:58',1700650198,NULL),(1864910964,10311968,1,1404085,1,1,1,'S',1,0.981481,621,909261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',205.113,162472452,666430,NULL,'2021-05-29 21:01:02',1622322062,NULL),(1874506245,10311968,1,3448308,1,1,1,'A',1,0.944039,464,748754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 36, \"great\": 1496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1644}}',205.232,176769163,1450776,NULL,'2023-01-12 15:10:38',1673536238,NULL),(1873335455,10311968,1,3495497,1,1,1,'A',1,0.950661,567,776609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 1040, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1135}}',205.493,175163572,1005210,NULL,'2022-10-18 14:52:54',1666104774,NULL),(1865303619,10311968,1,2321517,1,1,1,'A',1,0.962922,798,828655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 1269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1362}}',205.552,163110704,1453548,NULL,'2021-06-18 15:49:30',1624031370,NULL),(3131234989,10311968,1,1263652,1,1,1,'S',1,0.99481,578,945670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 572, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 578}}',205.68,184588758,698900,NULL,'2024-07-09 13:12:32',1720530752,NULL),(1864018600,10311968,1,2591055,1,1,1,'S',1,0.981429,700,901666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',205.695,161133951,820540,NULL,'2021-04-22 15:06:48',1619104008,NULL),(1873303449,10311968,1,1989987,1,1,1,'A',1,0.95669,620,815847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 1206, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1293}}',205.773,175033882,1427648,NULL,'2022-10-11 08:26:23',1665476783,NULL),(1865498709,10311968,1,1274016,1,1,1,'A',1,0.975185,732,876838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',205.893,163333868,1037462,NULL,'2021-06-25 18:29:49',1624645789,NULL),(1874734417,10311968,1,3780628,1,1,1,'A',1,0.934856,241,706956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',205.925,177112639,461012,NULL,'2023-01-31 17:08:38',1675184918,NULL),(1873317269,10311968,1,3522924,1,1,1,'A',1,0.95375,752,797706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 1116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1200}}',205.973,174891979,1200730,NULL,'2022-10-03 13:45:10',1664804710,NULL),(1874537333,10311968,1,2601412,1,1,1,'A',1,0.935085,493,733771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 1471, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1656}}',206.2,176847867,1596666,NULL,'2023-01-16 18:17:40',1673893060,NULL),(1867312452,10311968,1,2820614,1,1,1,'A',1,0.97307,415,808191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 534, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',206.469,166132010,564478,NULL,'2021-09-25 22:14:07',1632608047,NULL),(1870198413,10311968,1,3429747,1,1,1,'A',1,0.956864,432,790159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 40, \"great\": 1724, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1843}}',206.971,170442285,1858456,NULL,'2022-03-13 15:11:45',1647184305,NULL),(1871775095,10311968,1,3244268,1,1,1,'A',1,0.952483,517,791756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 14, \"great\": 1709, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1873}}',206.998,172684164,1846262,NULL,'2022-06-17 09:22:54',1655457774,NULL),(1865341680,10311968,1,58541,1,1,1,'S',1,0.987671,365,959254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',207.095,163081670,360708,NULL,'2021-06-17 17:40:53',1623951653,NULL),(1872683095,10311968,1,3697019,1,1,1,'A',1,0.956456,966,800836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 1528, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1642}}',207.277,174049616,1616270,NULL,'2022-08-19 16:12:42',1660925562,NULL),(1865283650,10311968,1,2285708,1,1,1,'A',1,0.977591,946,882977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1367, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1428}}',207.305,163110946,1742276,NULL,'2021-06-18 15:56:53',1624031813,NULL),(1865926552,10311968,1,1799334,1,1,1,'A',1,0.954545,327,769042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 863, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 935}}',207.631,164040569,803176,NULL,'2021-07-17 14:53:37',1626533617,NULL),(1876065024,10311968,1,2268025,1,1,1,'A',1,0.946084,417,743801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 1512, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1660}}',207.643,179161203,1614358,NULL,'2023-05-31 23:38:48',1685576328,NULL),(1872430106,10311968,1,3530820,1,1,1,'A',1,0.95662,637,811939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 1433, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1556}}',207.672,173679970,1719028,NULL,'2022-08-01 12:59:00',1659358740,NULL),(1876214335,10311968,1,3802647,1,1,1,'A',1,0.95082,620,773336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 664, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',207.679,179351322,787174,NULL,'2023-06-13 00:43:19',1686616999,NULL),(1872302583,10311968,1,3604301,1,1,1,'A',1,0.9584,588,794622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 1743, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1863}}',207.909,173432657,1767620,NULL,'2022-07-20 16:38:06',1658335086,NULL),(1865185415,10311968,1,417032,1,1,1,'A',1,0.977771,796,890210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1533}, \"maximum_statistics\": {\"great\": 1597}}',208.211,163042042,1711800,NULL,'2021-06-16 12:54:51',1623848091,NULL),(1870449216,10311968,1,2347776,1,1,1,'A',1,0.958039,702,811968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 1317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1418}}',208.232,170719649,1361734,NULL,'2022-03-25 13:58:07',1648216687,NULL),(1875650655,10311968,1,2535983,1,1,1,'A',1,0.936037,1067,755968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 33, \"great\": 1710, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1923}}',208.681,178622139,2110298,NULL,'2023-04-28 17:16:46',1682702206,NULL),(1866380749,10311968,1,2216572,1,1,1,'A',1,0.961187,330,827958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 657}}',208.844,164652352,731852,NULL,'2021-08-05 17:21:38',1628184098,NULL),(1865702030,10311968,1,1503443,1,1,1,'A',1,0.972903,629,847581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 737, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 775}}',209.059,163746346,810728,NULL,'2021-07-08 12:05:45',1625745945,NULL),(2951671270,10311968,1,4240002,1,1,1,'A',1,0.94222,439,726340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 788, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 874}}',209.262,184194048,817378,NULL,'2024-06-06 13:28:42',1717680522,NULL),(1865801899,10311968,1,1925777,1,1,1,'S',1,0.963453,1286,860420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1192, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1286}}',209.717,163935934,1599130,NULL,'2021-07-14 09:51:58',1626256318,NULL),(1871812815,10311968,1,3583629,1,1,1,'A',1,0.969262,582,832116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732}}',209.964,172801900,704370,NULL,'2022-06-22 10:31:19',1655893879,NULL),(1865775416,10311968,1,2183848,0,1,1,'S',1,0.952703,222,820413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 222}}',210.005,163845423,221960,NULL,'2021-07-11 12:33:46',1626006826,NULL),(3132979759,10311968,1,3081745,1,1,1,'A',1,0.920302,296,702582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 515}, \"maximum_statistics\": {\"great\": 596}}',210.034,184592566,481410,NULL,'2024-07-09 19:41:55',1720554115,NULL),(1875624309,10311968,1,3420253,1,1,1,'A',1,0.951397,449,799455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 822, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 895}}',210.233,178301824,999340,NULL,'2023-04-09 02:10:43',1681006243,NULL),(1873249455,10311968,1,3205174,1,1,1,'A',1,0.946285,500,752602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 1018, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1117}}',210.557,174940676,1049454,NULL,'2022-10-06 09:49:16',1665049756,NULL),(1864467657,10311968,1,2723695,1,1,1,'A',1,0.947853,640,778507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 1336, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1467}}',210.683,161822678,1537218,NULL,'2021-05-11 17:35:03',1620754503,NULL),(1865374199,10311968,1,2372915,1,1,1,'A',1,0.985543,1190,908766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1418}}',210.755,163107334,1601460,NULL,'2021-06-18 13:56:03',1624024563,NULL),(1865292492,10311968,1,2587613,1,1,1,'S',1,0.98476,853,916873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853}}',211.073,163107707,971872,NULL,'2021-06-18 14:10:08',1624025408,NULL),(1876715985,10311968,1,1538448,0,1,1,'A',1,0.945563,357,752357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 1224, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1341}}',211.116,180086966,1219358,NULL,'2023-07-30 15:02:20',1690729340,NULL),(2942285556,10311968,1,3335711,1,1,1,'A',1,0.930422,415,694210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 1197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1351}}',211.168,184172140,1186368,NULL,'2024-06-04 16:45:04',1717519504,NULL),(1865412575,10311968,1,2066066,1,1,1,'A',1,0.945467,962,799106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 4, \"great\": 1311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1467}}',211.679,163264985,1597846,NULL,'2021-06-23 15:09:14',1624460954,NULL),(1867028707,10311968,1,2548538,1,1,1,'A',1,0.960227,469,815240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 650, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 704}}',211.919,165612529,788532,NULL,'2021-09-06 18:37:24',1630953444,NULL),(1872200910,10311968,1,2955504,1,1,1,'A',1,0.949125,611,771071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 1415, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1543}}',211.947,173413847,1408116,NULL,'2022-07-19 19:10:45',1658257845,NULL),(1865692853,10311968,1,2506396,1,1,1,'S',1,0.975,1260,880510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1197, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1260}}',211.989,163654224,1623340,NULL,'2021-07-05 15:53:09',1625500389,NULL),(1866465997,10311968,1,1992793,1,1,1,'A',1,0.959971,1010,822638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 1276, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1374}}',211.995,164801452,1622620,NULL,'2021-08-10 11:34:15',1628595255,NULL),(1874805809,10311968,1,2666309,1,1,1,'A',1,0.947255,988,760710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 1488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1621}}',212.263,177178255,1464374,NULL,'2023-02-04 12:04:09',1675512249,NULL),(1865873046,10311968,1,2545751,1,1,1,'A',1,0.943843,608,786382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',212.31,163891008,769590,NULL,'2021-07-12 22:23:38',1626128618,NULL),(2951687671,10311968,1,4401009,1,1,1,'A',1,0.925904,156,651949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 751, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 857}}',212.393,184194092,616538,NULL,'2024-06-06 13:32:02',1717680722,NULL),(1866552679,10311968,1,2230909,1,1,1,'A',1,0.973485,561,847817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',212.55,164994935,710944,NULL,'2021-08-16 19:05:03',1629140703,NULL),(1865332216,10311968,1,2126197,1,1,1,'S',1,0.967895,950,859244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 889, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 950}}',212.555,163048614,1127150,NULL,'2021-06-16 16:52:38',1623862358,NULL),(1871748405,10311968,1,2232573,1,1,1,'A',1,0.945219,327,826745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 901, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1004}}',212.557,172676960,1027251,NULL,'2022-06-17 00:21:57',1655425317,NULL),(1865683691,10311968,1,1853046,1,1,1,'A',1,0.960189,580,818677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 15, \"great\": 1772, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1909}}',213.084,163784607,2052334,NULL,'2021-07-09 15:18:15',1625843895,NULL),(1871809424,10311968,1,3458445,1,1,1,'A',1,0.97782,469,876083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789}}',213.117,172803639,846452,NULL,'2022-06-22 12:05:25',1655899525,NULL),(1865952326,10311968,1,2003199,1,1,1,'A',1,0.927778,653,715239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 870, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 990}}',213.203,164106529,960440,NULL,'2021-07-19 16:14:54',1626711294,NULL),(1873094658,10311968,1,2253548,1,1,1,'A',1,0.952532,339,771691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 871, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 948}}',213.313,174747136,937030,NULL,'2022-09-26 17:03:46',1664211826,NULL),(2866846712,10311968,1,3838279,1,1,1,'A',1,0.932277,348,740719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 610, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 694}}',213.459,183995849,679996,NULL,'2024-05-21 12:39:43',1716295183,NULL),(1865659119,10311968,1,1818474,1,1,1,'A',1,0.956825,678,828845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 657, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 718}}',213.48,163653960,867412,NULL,'2021-07-05 15:43:38',1625499818,NULL),(1866815023,10311968,1,1886198,1,1,1,'A',1,0.956778,655,788587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 1971, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',213.626,165418230,2140242,NULL,'2021-08-30 15:45:29',1630338329,NULL),(1871824712,10311968,1,3585165,1,1,1,'A',1,0.961173,718,818358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 1684, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1790}}',213.667,172801761,1812308,NULL,'2022-06-22 10:21:51',1655893311,NULL),(1869209472,10311968,1,103282,0,1,1,'A',1,0.963625,360,807488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 1467, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1567}}',213.707,168821100,1394230,NULL,'2022-01-06 17:52:10',1641491530,NULL),(1874629895,10311968,1,1477400,1,1,1,'A',1,0.94763,465,764858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 836, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 907}}',213.758,177059927,866632,NULL,'2023-01-28 17:15:29',1674926129,NULL),(1864039936,10311968,1,2332174,1,1,1,'A',1,0.971168,646,876701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',213.941,161278663,764450,NULL,'2021-04-26 13:30:10',1619443810,NULL),(1873440390,10311968,1,355581,0,1,1,'S',1,0.990418,574,933028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 563, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574}}',213.98,175170927,652300,NULL,'2022-10-19 00:38:09',1666139889,NULL),(1871688531,10311968,1,2598274,0,1,1,'A',1,0.906357,253,704137,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',214.369,172677124,497786,NULL,'2022-06-17 00:35:06',1655426106,NULL),(1872266514,10311968,1,3587176,1,1,1,'A',1,0.943739,533,767094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1102}}',214.411,173414274,987592,NULL,'2022-07-19 19:34:22',1658259262,NULL),(1865883685,10311968,1,87778,0,1,1,'A',1,0.958333,576,785194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 901, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 972}}',214.695,163845338,873186,NULL,'2021-07-11 12:30:04',1626006604,NULL),(1865714760,10311968,1,2353568,1,1,1,'S',1,0.982353,680,909233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 656, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 680}}',214.881,163746633,848450,NULL,'2021-07-08 12:17:32',1625746652,NULL),(1864735685,10311968,1,2733144,1,1,1,'A',1,0.973988,733,870135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 988, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1038}}',215.152,162256656,1137700,NULL,'2021-05-23 18:28:57',1621794537,NULL),(1866445595,10311968,1,2899381,1,1,1,'A',1,0.958571,586,826679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 646, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 700}}',215.501,164815182,716724,NULL,'2021-08-10 21:01:49',1628629309,NULL),(1865248559,10311968,1,2561454,1,1,1,'A',1,0.963415,756,845951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1182, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1271}}',216.28,163041635,1457460,NULL,'2021-06-16 12:39:43',1623847183,NULL),(1865650734,10311968,1,342475,0,1,1,'A',1,0.970297,541,863650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 761, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 808}}',216.525,163627570,899470,NULL,'2021-07-04 19:30:02',1625427002,NULL),(1866663722,10311968,1,2203997,1,1,1,'S',1,0.968137,612,870070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',216.9,165077351,689800,NULL,'2021-08-19 14:02:42',1629381762,NULL),(1865838692,10311968,1,1713113,1,1,1,'S',1,0.966125,738,864445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 688, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 738}}',217.073,163935991,859230,NULL,'2021-07-14 09:55:03',1626256503,NULL),(1875015749,10311968,1,3936921,1,1,1,'A',1,0.945405,577,747361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 50, \"great\": 2008, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2198}}',217.154,177676651,1942416,NULL,'2023-03-04 18:43:52',1677955432,NULL),(2291099698,10311968,1,2567990,1,1,1,'A',1,0.950617,836,801381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 1049, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',217.161,182668576,1134098,NULL,'2024-02-04 22:01:26',1707084086,NULL),(1864963647,10311968,1,2710692,1,1,1,'S',1,0.979612,515,899653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',217.596,162532677,567150,NULL,'2021-05-31 16:23:30',1622478210,NULL),(1871860010,10311968,1,3513036,1,1,1,'A',1,0.92641,448,709485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 727}}',217.822,172786872,645184,NULL,'2022-06-21 16:42:42',1655829762,NULL),(2942259543,10311968,1,2560854,1,1,1,'A',1,0.94536,619,778371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 1500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1638}}',218,184172086,1644078,NULL,'2024-06-04 16:39:39',1717519179,NULL),(1873679963,10311968,1,2268536,1,1,1,'A',1,0.950966,335,805827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 618, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 673}}',218.031,175467381,701576,NULL,'2022-11-03 18:58:14',1667501894,NULL),(1873436575,10311968,1,2181948,1,1,1,'A',1,0.987113,858,855316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1329, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1358}}',218.285,175074687,1613334,NULL,'2022-10-13 18:02:14',1665684134,NULL),(1875932792,10311968,1,2292104,1,1,1,'A',1,0.978405,297,876873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',218.621,178959056,627282,NULL,'2023-05-19 15:10:11',1684509011,NULL),(1866173482,10311968,1,1472887,1,1,1,'A',1,0.963718,321,803758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 945, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1006}}',218.888,164575475,954764,NULL,'2021-08-03 12:21:04',1627993264,NULL),(1875549690,10311968,1,2234914,1,1,1,'A',1,0.949857,410,793534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 644, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 698}}',219.095,178312074,689930,NULL,'2023-04-09 14:40:39',1681051239,NULL),(1869139464,10311968,1,2896554,1,1,1,'A',1,0.954341,740,780948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 1218, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1336}}',219.124,168821255,1469164,NULL,'2022-01-06 17:59:49',1641491989,NULL),(1865854683,10311968,1,1757104,1,1,1,'S',1,0.969678,808,875601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 759, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 808}}',219.156,163890920,928430,NULL,'2021-07-12 22:19:00',1626128340,NULL),(1869668187,10311968,1,2278533,1,1,1,'A',1,0.946938,1050,790968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 1500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1649}}',219.344,169578905,1710944,NULL,'2022-02-06 01:11:28',1644109888,NULL),(1865672295,10311968,1,2793820,1,1,1,'A',1,0.97449,619,871083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 745, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 784}}',219.367,163745688,839510,NULL,'2021-07-08 11:42:25',1625744545,NULL),(3117310654,10311968,1,2892205,1,1,1,'A',1,0.957143,470,826112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',219.656,184557582,499890,NULL,'2024-07-06 19:53:18',1720295598,NULL),(1864554169,10311968,1,2377916,1,1,1,'S',1,0.977236,615,896405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',219.688,162008279,705480,NULL,'2021-05-16 17:58:55',1621187935,NULL),(1872250948,10311968,1,3580301,1,1,1,'A',1,0.957375,513,778889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 1948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2088}}',219.715,173431377,1866772,NULL,'2022-07-20 15:26:43',1658330803,NULL),(1874219666,10311968,1,2734758,1,1,1,'A',1,0.955254,915,787805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 1619, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1732}}',219.88,176226627,1620840,NULL,'2022-12-14 20:25:15',1671049515,NULL),(1874912698,10311968,1,3534918,1,1,1,'A',1,0.946488,713,788611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 804, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 897}}',220.126,177482350,916630,NULL,'2023-02-21 15:38:54',1676993934,NULL),(2882706118,10311968,1,4186462,1,1,1,'A',1,0.945482,584,749245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 1516, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1660}}',220.192,184032969,1565012,NULL,'2024-05-24 14:38:06',1716561486,NULL),(1865484625,10311968,1,1497904,1,1,1,'A',1,0.96875,768,861538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 965, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1024}}',220.366,163339803,1177510,NULL,'2021-06-25 22:21:32',1624659692,NULL),(3131296075,10311968,1,739803,0,1,1,'A',1,0.956902,340,789190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 1438, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1543}}',220.429,184588888,1518532,NULL,'2024-07-09 13:26:35',1720531595,NULL),(1870479079,10311968,1,3257469,1,1,1,'A',1,0.968912,337,823389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 1290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1351}}',220.453,170719247,1298194,NULL,'2022-03-25 13:38:08',1648215488,NULL),(1865358233,10311968,1,2355431,1,1,1,'S',1,0.979306,749,900960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 718, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 749}}',220.519,163104792,889670,NULL,'2021-06-18 12:16:21',1624018581,NULL),(1864814775,10311968,1,1642681,1,1,1,'S',1,0.967708,1440,867402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1440}}',221.027,162380797,1757620,NULL,'2021-05-27 10:24:42',1622111082,NULL),(1865831513,10311968,1,2295491,1,1,1,'A',1,0.952282,657,790481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 877, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 964}}',221.371,163891935,912704,NULL,'2021-07-12 23:11:05',1626131465,NULL),(1872247983,10311968,1,3579414,1,1,1,'A',1,0.962039,754,830289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 1285, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1383}}',221.383,173437326,1567420,NULL,'2022-07-20 21:50:32',1658353832,NULL),(1866107163,10311968,1,2598332,1,1,1,'A',1,0.983415,609,896978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 790}, \"maximum_statistics\": {\"great\": 814}}',221.51,164291328,930006,NULL,'2021-07-25 12:24:20',1627215860,NULL),(1868979761,10311968,1,2841198,1,1,1,'A',1,0.971497,573,821715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 1389, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1456}}',221.9,168755245,1374708,NULL,'2022-01-03 23:32:43',1641252763,NULL),(2298983661,10311968,1,132914,0,1,1,'A',1,0.959664,573,779686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 1727, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1847}}',221.915,182686768,1677024,NULL,'2024-02-06 13:27:02',1707226022,NULL),(1874723059,10311968,1,3426893,1,1,1,'A',1,0.95146,676,771809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 37, \"great\": 2139, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2328}}',222.572,177112366,2237786,NULL,'2023-01-31 16:50:10',1675183810,NULL),(1865347322,10311968,1,2951489,1,1,1,'A',1,0.980682,1116,896473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1273, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1320}}',222.581,163048416,1540030,NULL,'2021-06-16 16:45:47',1623861947,NULL),(1870371514,10311968,1,1445112,1,1,1,'A',1,0.945425,1155,765373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 31, \"great\": 1696, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1869}}',222.644,170614835,1769646,NULL,'2022-03-20 19:39:24',1647805164,NULL),(1866637248,10311968,1,2719092,1,1,1,'A',1,0.964975,530,838278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 920, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',223.066,165077439,995220,NULL,'2021-08-19 14:05:54',1629381954,NULL),(1875875187,10311968,1,3913771,1,1,1,'A',1,0.942105,314,745521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 770, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 855}}',223.164,178792973,776710,NULL,'2023-05-09 03:30:29',1683603029,NULL),(1875702650,10311968,1,3595743,1,1,1,'A',1,0.931983,697,741402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 22, \"great\": 1686, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1926}}',223.239,178593888,1965598,NULL,'2023-04-26 17:56:04',1682531764,NULL),(1870900615,10311968,1,3492625,1,1,1,'A',1,0.950239,714,777310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 1161, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1256}}',223.427,171585271,1226476,NULL,'2022-05-01 16:01:39',1651420899,NULL),(1866403603,10311968,1,1619708,1,1,1,'A',1,0.962757,842,821848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 1593, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1705}}',223.562,164677180,1799090,NULL,'2021-08-06 12:45:42',1628253942,NULL),(1864952556,10311968,1,2808469,1,1,1,'S',1,0.980082,728,903436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 699, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 728}}',223.589,162471107,802180,NULL,'2021-05-29 20:14:04',1622319244,NULL),(1876109869,10311968,1,3919461,1,1,1,'A',1,0.915392,303,675572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 32, \"great\": 955, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',224.21,179043210,933248,NULL,'2023-05-24 20:05:12',1684958712,NULL),(1865424462,10311968,1,1913439,1,1,1,'A',1,0.987007,1100,918714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1088, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1116}}',224.26,163357691,1305080,NULL,'2021-06-26 12:09:09',1624709349,NULL),(1873207422,10311968,1,2547755,1,1,1,'A',1,0.953995,580,766787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 759, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 826}}',224.501,174963610,821864,NULL,'2022-10-07 16:42:20',1665160940,NULL),(1873195706,10311968,1,3241328,1,1,1,'A',1,0.962527,1083,829509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 1308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1401}}',224.515,174740761,1443812,NULL,'2022-09-26 09:24:27',1664184267,NULL),(1874656891,10311968,1,2271985,1,1,1,'A',1,0.958133,457,776245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 1744, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1875}}',224.539,177003910,1830710,NULL,'2023-01-25 15:46:24',1674661584,NULL),(1865844679,10311968,1,1722353,1,1,1,'A',1,0.97526,759,885077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',225.045,163844849,888462,NULL,'2021-07-11 12:10:17',1626005417,NULL),(1873005728,10311968,1,3641592,1,1,1,'A',1,0.958011,1105,817666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 1554, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1679}}',225.21,174551524,1829204,NULL,'2022-09-15 22:08:52',1663279732,NULL),(1870356569,10311968,1,2341128,1,1,1,'A',1,0.955903,514,803234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 649}, \"maximum_statistics\": {\"great\": 703}}',225.344,170658213,684882,NULL,'2022-03-22 19:05:38',1647975938,NULL),(1872217978,10311968,1,2728335,1,1,1,'A',1,0.954933,1061,797466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 1313, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1409}}',225.667,173415553,1481902,NULL,'2022-07-19 20:57:38',1658264258,NULL),(1875835292,10311968,1,3342743,1,1,1,'A',1,0.928218,520,730098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 886, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1010}}',226.05,178645563,1004366,NULL,'2023-04-30 01:57:13',1682819833,NULL),(2936918159,10311968,1,3343265,1,1,1,'A',1,0.925631,341,695883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',226.098,184159171,640756,NULL,'2024-06-03 15:59:59',1717430399,NULL),(1877017339,10311968,1,3897522,1,1,1,'A',1,0.94244,638,762523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 1059, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1164, \"legacy_combo_increase\": 1}}',226.317,180382971,1117320,NULL,'2023-08-18 21:04:26',1692392666,NULL),(1866828500,10311968,1,2259949,1,1,1,'A',1,0.972888,461,802715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 756, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 793}}',226.834,165476623,773204,NULL,'2021-09-01 18:29:32',1630520972,NULL),(1876012410,10311968,1,3210615,1,1,1,'A',1,0.928974,629,718610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 25, \"great\": 1396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1598}}',227.05,178946337,1440142,NULL,'2023-05-18 17:53:39',1684432419,NULL),(1874847852,10311968,1,3059341,1,1,1,'A',1,0.958015,537,829830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 729, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 786}}',227.211,177178305,805270,NULL,'2023-02-04 12:06:58',1675512418,NULL),(1865443718,10311968,1,2516003,1,1,1,'A',1,0.976971,886,878612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1433}}',227.516,163357490,1638844,NULL,'2021-06-26 12:01:30',1624708890,NULL),(1865304815,10311968,1,1892843,1,1,1,'A',1,0.980044,1649,895079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 1765, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1829}}',227.534,163104592,2246120,NULL,'2021-06-18 12:07:22',1624018042,NULL),(1866835909,10311968,1,2935189,1,1,1,'A',1,0.934942,620,769858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',227.565,165362547,717814,NULL,'2021-08-28 18:38:18',1630175898,NULL),(1870185432,10311968,1,3210012,1,1,1,'A',1,0.963006,548,807937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 1602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1703}}',227.763,170448969,1602536,NULL,'2022-03-13 20:26:24',1647203184,NULL),(1870167197,10311968,1,2314205,1,1,1,'S',1,0.976652,1392,890002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1327, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1392}}',227.865,170426850,1713760,NULL,'2022-03-13 01:01:36',1647133296,NULL),(1871757966,10311968,1,3598713,1,1,1,'A',1,0.950537,405,767022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 1201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1304}}',227.969,172758353,1167178,NULL,'2022-06-20 11:45:21',1655725521,NULL),(1876686479,10311968,1,2012389,1,1,1,'A',1,0.957202,703,800295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 42, \"great\": 2264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2430}}',228.076,179973319,2433538,NULL,'2023-07-23 13:23:54',1690118634,NULL),(1864209519,10311968,1,1937292,1,1,1,'A',1,0.970711,940,868093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1352, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1434}}',228.313,161326023,1675430,NULL,'2021-04-27 19:44:09',1619552649,NULL),(3133065880,10311968,1,2090721,1,1,1,'A',1,0.957595,474,780036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 1741, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1863}}',228.723,184592763,1674266,NULL,'2024-07-09 20:01:34',1720555294,NULL),(1865408164,10311968,1,1969505,1,1,1,'A',1,0.955652,600,776641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 1590, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',228.771,163340244,1604938,NULL,'2021-06-25 22:43:01',1624660981,NULL),(1866071430,10311968,1,1757036,1,1,1,'S',1,0.971807,869,878371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 820, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 869}}',229.022,164358242,994160,NULL,'2021-07-27 15:25:35',1627399535,NULL),(1874733880,10311968,1,3773552,1,1,1,'A',1,0.960907,510,801969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 970, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1036}}',229.237,176955785,961806,NULL,'2023-01-22 17:44:23',1674409463,NULL),(1876171558,10311968,1,2201499,1,1,1,'A',1,0.957664,326,797264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 636, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',229.259,179238850,692136,NULL,'2023-06-05 17:26:11',1685985971,NULL),(1877661305,10311968,1,2944442,1,1,1,'A',1,0.947631,220,744203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 729, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',229.333,181337314,690998,NULL,'2023-10-25 22:58:26',1698274706,NULL),(1877437236,10311968,1,4143266,1,1,1,'A',1,0.961575,492,807726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 977, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1041}}',229.752,181104954,1014150,NULL,'2023-10-07 23:09:47',1696720187,NULL),(1874496544,10311968,1,3612619,1,1,1,'A',1,0.956954,620,806045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 842, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 906}}',229.787,176761098,927406,NULL,'2023-01-12 03:17:39',1673493459,NULL),(1866617159,10311968,1,2350717,1,1,1,'A',1,0.967117,729,831295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 1609, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1703}}',229.796,165139907,1651036,NULL,'2021-08-21 13:33:36',1629552816,NULL),(1870513158,10311968,1,1937291,1,1,1,'A',1,0.956958,579,808416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 1573, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1696}}',230.12,170961739,1788096,NULL,'2022-04-04 17:46:27',1649094387,NULL),(1863973104,10311968,1,2048462,1,1,1,'A',1,0.979211,1258,890245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1395}}',230.135,161099736,1598140,NULL,'2021-04-21 15:57:16',1619020636,NULL),(1875692302,10311968,1,2649326,1,1,1,'A',1,0.957865,604,823274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',230.274,178567699,770334,NULL,'2023-04-24 22:04:41',1682373881,NULL),(1871823814,10311968,1,2878134,1,1,1,'A',1,0.945664,380,718934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 1622, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1776}}',230.362,172786487,1588292,NULL,'2022-06-21 16:23:12',1655828592,NULL),(1876107739,10311968,1,844714,1,1,1,'A',1,0.961628,383,788934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 2018, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',230.753,179069513,2040320,NULL,'2023-05-26 14:38:38',1685111918,NULL),(1865730453,10311968,1,2374448,1,1,1,'S',1,0.97258,1477,881790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1477}}',230.755,163725842,1747560,NULL,'2021-07-07 19:24:49',1625685889,NULL),(1865703904,10311968,1,1504541,1,1,1,'A',1,0.975788,1270,879490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1694, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1776}}',231.074,163726442,2162146,NULL,'2021-07-07 19:47:52',1625687272,NULL),(1865891912,10311968,1,1000664,1,1,1,'A',1,0.964684,515,854581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',231.096,163936446,570410,NULL,'2021-07-14 10:18:56',1626257936,NULL),(3133095620,10311968,1,3729909,1,1,1,'A',1,0.94978,873,783851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 1460, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1593}}',231.403,184592822,1554488,NULL,'2024-07-09 20:08:27',1720555707,NULL),(1866172320,10311968,1,1689752,1,1,1,'A',1,0.98487,451,896744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',231.534,164461324,754330,NULL,'2021-07-30 19:09:33',1627672173,NULL),(1874620431,10311968,1,1990554,1,1,1,'A',1,0.962805,498,837041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 820}}',231.654,177023310,858100,NULL,'2023-01-26 19:28:17',1674761297,NULL),(1866599299,10311968,1,1516752,0,1,1,'A',1,0.951545,550,786905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 1311, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1424}}',231.691,164969512,1422336,NULL,'2021-08-15 22:49:36',1629067776,NULL),(1866257791,10311968,1,2596312,1,1,1,'A',1,0.968619,607,852410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 677, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 717}}',232.061,164461393,832772,NULL,'2021-07-30 19:12:40',1627672360,NULL),(3066877120,10311968,1,1140239,1,1,1,'A',1,0.958983,950,802889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 1617, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1731}}',232.717,184447165,1693436,NULL,'2024-06-27 11:53:51',1719489231,NULL),(1865971589,10311968,1,2362101,1,1,1,'S',1,0.961479,649,851421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 599, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 649}}',233.027,164043635,737850,NULL,'2021-07-17 16:55:49',1626540949,NULL),(1873335414,10311968,1,2230910,1,1,1,'A',1,0.949649,348,752069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 785, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 854}}',233.714,175111283,731116,NULL,'2022-10-15 17:14:31',1665854071,NULL),(1870313547,10311968,1,2259233,1,1,1,'A',1,0.976961,428,857832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 773, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 803}}',233.829,170658420,851184,NULL,'2022-03-22 19:16:00',1647976560,NULL),(1865961035,10311968,1,2350370,0,1,1,'A',1,0.959695,1140,830272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 1273, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1377}}',233.93,164109643,1505210,NULL,'2021-07-19 18:14:32',1626718472,NULL),(1874681827,10311968,1,3884404,1,1,1,'A',1,0.933884,551,723236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 1408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1573}}',234.309,177128599,1370336,NULL,'2023-02-01 16:35:04',1675269304,NULL),(1865204193,10311968,1,2357965,1,1,1,'A',1,0.981221,1077,879109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1236, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1278}}',234.463,163047862,1476212,NULL,'2021-06-16 16:25:18',1623860718,NULL),(1866517981,10311968,1,1598892,1,1,1,'S',1,0.96633,594,854267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 554, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 594}}',235.268,164838608,722040,NULL,'2021-08-11 16:44:07',1628700247,NULL),(1872248734,10311968,1,3294323,1,1,1,'A',1,0.963497,561,814112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',235.568,173431143,631670,NULL,'2022-07-20 15:13:11',1658329991,NULL),(1865899706,10311968,1,1516754,1,1,1,'A',1,0.964844,858,843694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 1193, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1280}}',235.71,163844944,1429020,NULL,'2021-07-11 12:14:17',1626005657,NULL),(1874072487,10311968,1,2994041,1,1,1,'A',1,0.94152,353,753729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 1076, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1197}}',236.141,176187473,1101866,NULL,'2022-12-12 13:53:49',1670853229,NULL),(1875936056,10311968,1,3582379,1,1,1,'A',1,0.923792,949,745403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 7, \"great\": 919, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1076}}',236.65,178887600,1107630,NULL,'2023-05-14 18:39:01',1684089541,NULL),(1877656232,10311968,1,2542872,1,1,1,'A',1,0.935349,748,761757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 842, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',236.711,181337443,879710,NULL,'2023-10-25 23:13:56',1698275636,NULL),(1871522691,10311968,1,2381618,1,1,1,'A',1,0.972931,618,788765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 2174, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2272}}',237.023,172382544,2157870,NULL,'2022-06-04 11:18:16',1654341496,NULL),(1870142352,10311968,1,2259013,1,1,1,'A',1,0.966909,1007,850519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 1293, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1375}}',237.074,170471154,1571080,NULL,'2022-03-14 21:26:06',1647293166,NULL),(1871870161,10311968,1,3223214,1,1,1,'A',1,0.956094,416,789144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',237.255,172907056,705438,NULL,'2022-06-26 20:27:48',1656275268,NULL),(1871903691,10311968,1,2562195,1,1,1,'A',1,0.958333,306,786014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 864}}',237.817,172849490,818900,NULL,'2022-06-24 11:56:38',1656071798,NULL),(1875404706,10311968,1,2929988,1,1,1,'A',1,0.968114,595,846358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 697, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 737}}',238.575,178123901,739678,NULL,'2023-03-30 13:39:47',1680183587,NULL),(1874586979,10311968,1,2418700,1,1,1,'A',1,0.949554,451,757085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 1639, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1794}}',238.83,176864244,1635360,NULL,'2023-01-17 16:54:45',1673974485,NULL),(1871741630,10311968,1,2024241,1,1,1,'A',1,0.968686,395,810581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 1854, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1948}}',238.923,172623749,1766166,NULL,'2022-06-14 17:24:42',1655227482,NULL),(3117212487,10311968,1,4500344,1,1,1,'A',1,0.967933,324,835788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',239.353,184557399,364070,NULL,'2024-07-06 19:31:17',1720294277,NULL),(1865681319,10311968,1,1479997,1,1,1,'S',1,0.981611,571,907232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',239.419,163745745,675100,NULL,'2021-07-08 11:44:22',1625744662,NULL),(1876263332,10311968,1,1408434,1,1,1,'A',1,0.930936,508,738049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 768, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 876}}',239.451,179309288,834476,NULL,'2023-06-10 10:01:46',1686391306,NULL),(1866910895,10311968,1,2742470,1,1,1,'A',1,0.972609,855,854579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1022, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1077}}',239.46,165475857,1185846,NULL,'2021-09-01 17:56:39',1630518999,NULL),(1870782303,10311968,1,2792997,1,1,1,'A',1,0.960137,431,833125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 825, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 878}}',239.54,171419383,923766,NULL,'2022-04-24 12:02:51',1650801771,NULL),(2610558704,10311968,1,3351901,1,1,1,'A',1,0.955927,248,798550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 605}, \"maximum_statistics\": {\"great\": 658}}',240.032,183397028,640240,NULL,'2024-04-03 00:46:59',1712105219,NULL),(2610574250,10311968,1,4391401,1,1,1,'A',1,0.952744,536,807567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 656}}',240.885,183397067,650946,NULL,'2024-04-03 00:52:38',1712105558,NULL),(2906754890,10311968,1,4440554,1,1,1,'A',1,0.934304,542,721061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 13, \"great\": 1117, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 2}}',241.131,184087728,1180552,NULL,'2024-05-29 01:28:01',1716946081,NULL),(1872292952,10311968,1,3675569,1,1,1,'A',1,0.960825,644,823184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 1350, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1455}}',241.324,173437244,1562166,NULL,'2022-07-20 21:42:51',1658353371,NULL),(1876896930,10311968,1,3363883,1,1,1,'A',1,0.952034,1005,787644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 32, \"great\": 2454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2679}}',241.462,180150822,2612922,NULL,'2023-08-03 18:02:11',1691085731,NULL),(1865255826,10311968,1,2743544,1,1,1,'A',1,0.957758,994,832800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 1128, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1231}}',241.756,163042807,1415642,NULL,'2021-06-16 13:25:13',1623849913,NULL),(3048255987,10311968,1,904516,0,1,1,'A',1,0.95491,952,877976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 912, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 998}}',241.902,184406838,1143109,NULL,'2024-06-23 23:23:32',1719185012,NULL),(1875565810,10311968,1,2287734,1,1,1,'A',1,0.950276,566,772103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 1491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1629}}',242.242,178315549,1497322,NULL,'2023-04-09 18:17:30',1681064250,NULL),(1875477348,10311968,1,3957905,1,1,1,'A',1,0.939754,555,732112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 1100, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1220}}',242.438,178108994,1216042,NULL,'2023-03-29 15:41:54',1680104514,NULL),(1867929494,10311968,1,3122304,1,1,1,'S',1,0.990909,770,927619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 756, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 770}}',242.706,167018712,938840,NULL,'2021-10-28 13:22:19',1635427339,NULL),(2836951308,10311968,1,2983308,1,1,1,'A',1,0.95203,925,808183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 995, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1084}}',242.742,183927154,1157024,NULL,'2024-05-15 23:13:54',1715814834,NULL),(1875577414,10311968,1,3937706,1,1,1,'A',1,0.933699,413,731544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 1060, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1184}}',243.584,178352318,1115058,NULL,'2023-04-12 02:32:31',1681266751,NULL),(2375592717,10311968,1,4207263,1,1,1,'A',1,0.955556,421,789871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 1748}, \"maximum_statistics\": {\"great\": 1890}}',244.148,182858098,1690010,NULL,'2024-02-19 22:41:43',1708382503,NULL),(1872564564,10311968,1,1552624,1,1,1,'A',1,0.972959,580,841699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 1879, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1960}}',244.64,174032868,1900690,NULL,'2022-08-18 19:42:33',1660851753,NULL),(1870487202,10311968,1,3391722,1,1,1,'A',1,0.975341,683,872550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 907, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 953}}',244.68,170719443,1121068,NULL,'2022-03-25 13:47:51',1648216071,NULL),(2375647142,10311968,1,1958814,1,1,1,'A',1,0.950478,865,799149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 1338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1464}}',244.86,182858204,1499554,NULL,'2024-02-19 22:57:03',1708383423,NULL),(1865162098,10311968,1,2453152,1,1,1,'S',1,0.979102,1292,899700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1238, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1292}}',245.045,162961040,1576560,NULL,'2021-06-13 19:19:31',1623611971,NULL),(1874847270,10311968,1,2468832,1,1,1,'A',1,0.964377,307,804034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 1110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1179}}',245.403,177303803,1075860,NULL,'2023-02-11 13:41:24',1676122884,NULL),(1866333599,10311968,1,1717849,1,1,1,'A',1,0.974405,1131,858552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 1605, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1680}}',245.57,164748913,1743602,NULL,'2021-08-08 17:50:01',1628445001,NULL),(1870360963,10311968,1,2565993,1,1,1,'A',1,0.948156,556,786624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 910, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1003}}',246.15,170642700,1081170,NULL,'2022-03-22 01:54:15',1647914055,NULL),(1870374797,10311968,1,2591524,1,1,1,'S',1,0.962564,975,858190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 902, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 975}}',246.271,170653769,1072434,NULL,'2022-03-22 15:01:07',1647961267,NULL),(1876284988,10311968,1,3703809,1,1,1,'A',1,0.956062,625,810332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 825, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 899}}',246.49,179540866,940250,NULL,'2023-06-25 09:41:07',1687686067,NULL),(1872467131,10311968,1,3431020,1,1,1,'A',1,0.986282,416,877519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 1034, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1057, \"legacy_combo_increase\": 1}}',246.581,173811419,1105498,NULL,'2022-08-07 16:37:21',1659890241,NULL),(1868233951,10311968,1,3076084,1,1,1,'A',1,0.978487,350,858276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 650, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 674}}',246.65,167516627,686594,NULL,'2021-11-16 00:49:11',1637023751,NULL),(1866822309,10311968,1,2629418,1,1,1,'A',1,0.958162,889,820989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 1350, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',247.016,165418528,1659480,NULL,'2021-08-30 15:57:31',1630339051,NULL),(1865322070,10311968,1,2326580,1,1,1,'A',1,0.967572,490,846086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 1075, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1141}}',247.335,163107185,1187250,NULL,'2021-06-18 13:50:05',1624024205,NULL),(2980168228,10311968,1,2987210,1,1,1,'S',1,0.969304,733,865063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 688}, \"maximum_statistics\": {\"great\": 733}}',247.433,184258791,818210,NULL,'2024-06-11 17:07:50',1718125670,NULL),(1874638580,10311968,1,2872892,1,1,1,'A',1,0.960927,1182,814868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 2183, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2329}}',248.059,177004188,2367850,NULL,'2023-01-25 16:09:23',1674662963,NULL),(1876123845,10311968,1,3837830,1,1,1,'A',1,0.928087,471,726603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 637, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',248.074,179053543,797674,NULL,'2023-05-25 14:33:30',1685025210,NULL),(1870440732,10311968,1,2058600,1,1,1,'S',1,0.972539,965,876175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 965}}',248.128,170719572,1105910,NULL,'2022-03-25 13:54:17',1648216457,NULL),(2610539060,10311968,1,4339053,1,1,1,'A',1,0.953704,807,824057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 1179, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1296}}',248.685,183396991,1463030,NULL,'2024-04-03 00:39:45',1712104785,NULL),(1874859720,10311968,1,3145158,1,1,1,'A',1,0.947105,526,760182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 817, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 898}}',249.296,177226815,809318,NULL,'2023-02-06 23:27:12',1675726032,NULL),(1877064362,10311968,1,3729770,1,1,1,'A',1,0.945842,1000,778467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 1297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1431}}',249.464,180560222,1429712,NULL,'2023-08-30 22:22:15',1693434135,NULL),(1866902943,10311968,1,2394331,1,1,1,'S',1,0.979957,923,901475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 886, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 923}}',249.993,165362324,1075710,NULL,'2021-08-28 18:30:12',1630175412,NULL),(1866076950,10311968,1,1880376,1,1,1,'S',1,0.97449,980,886534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 930, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 980}}',250.298,164357920,1144390,NULL,'2021-07-27 15:15:04',1627398904,NULL),(1865106505,10311968,1,2961645,1,1,1,'S',1,0.976744,1462,895578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1394, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1462}}',250.488,162759442,1740460,NULL,'2021-06-07 12:04:48',1623067488,NULL),(1875419727,10311968,1,2599337,1,1,1,'A',1,0.956009,805,820446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 932}}',250.58,178164763,1020828,NULL,'2023-04-01 16:18:10',1680365890,NULL),(1874818841,10311968,1,2971172,1,1,1,'A',1,0.948142,1010,805492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 1062, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1157}}',250.872,177224716,1277842,NULL,'2023-02-06 20:05:19',1675713919,NULL),(1872117653,10311968,1,2263594,1,1,1,'A',1,0.986045,1004,906161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1223, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1254}}',250.906,173218764,1401656,NULL,'2022-07-10 16:30:48',1657470648,NULL),(1871998504,10311968,1,2033297,1,1,1,'A',1,0.970085,555,852272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 778, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 819}}',251.153,173111006,891884,NULL,'2022-07-05 21:02:09',1657054929,NULL),(3125806766,10311968,1,1236177,1,1,1,'A',1,0.961415,478,814357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 1164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1244}}',251.241,184576437,1250514,NULL,'2024-07-08 12:09:47',1720440587,NULL),(1871543319,10311968,1,1268974,1,1,1,'A',1,0.957672,552,787626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 1757, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1890}}',251.63,172509248,1796370,NULL,'2022-06-09 20:59:30',1654808370,NULL),(1875213282,10311968,1,2348881,1,1,1,'A',1,0.954368,319,780561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 705, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 767}}',251.712,177877145,662320,NULL,'2023-03-16 09:47:47',1678960067,NULL),(1872284482,10311968,1,3508270,1,1,1,'A',1,0.972126,562,832146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 1666, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1740}}',252.075,173432577,1799728,NULL,'2022-07-20 16:33:27',1658334807,NULL),(1871790048,10311968,1,3273118,1,1,1,'A',1,0.964396,806,823707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 1510, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1615}}',252.11,172693666,1685374,NULL,'2022-06-17 17:29:42',1655486982,NULL),(2294305538,10311968,1,1387168,1,1,1,'A',1,0.97568,640,873473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 668, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',252.579,182676495,758446,NULL,'2024-02-05 15:26:52',1707146812,NULL),(2986701519,10311968,1,4298879,1,1,1,'A',1,0.941799,383,758042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 681, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 756}}',253.168,184273203,697600,NULL,'2024-06-12 21:40:18',1718228418,NULL),(1874402581,10311968,1,3642913,1,1,1,'S',1,0.973717,799,884346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 757, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 799}}',253.595,176622004,913670,NULL,'2023-01-04 16:31:43',1672849903,NULL),(1866602620,10311968,1,904516,0,1,1,'A',1,0.982465,873,897105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 964, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 998}}',253.88,165077285,1115228,NULL,'2021-08-19 14:00:36',1629381636,NULL),(1878013373,10311968,1,2610197,1,1,1,'A',1,0.929388,1287,755306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 19, \"great\": 1296, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1487}}',254.509,181843537,1625328,NULL,'2023-12-03 21:50:46',1701640246,NULL),(1877736970,10311968,1,4059402,1,1,1,'A',1,0.957747,443,782162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 1255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1349}}',254.632,181383195,1258312,NULL,'2023-10-29 12:29:53',1698582593,NULL),(1871669476,10311968,1,2329085,1,1,1,'A',1,0.987294,757,900740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 768, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',254.759,172613093,923746,NULL,'2022-06-14 07:28:40',1655191720,NULL),(1873320072,10311968,1,3324184,1,1,1,'A',1,0.972089,332,817132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 990, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1039}}',255.058,174911050,1016876,NULL,'2022-10-04 15:22:07',1664896927,NULL),(1877915799,10311968,1,978374,1,1,1,'A',1,0.95042,542,809484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 537, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 595}}',255.067,181686333,698052,NULL,'2023-11-21 17:01:40',1700586100,NULL),(1877581977,10311968,1,2353132,1,1,1,'A',1,0.983533,887,903060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1336}}',255.293,181337365,1504934,NULL,'2023-10-25 23:04:31',1698275071,NULL),(1866456847,10311968,1,1183029,1,1,1,'A',1,0.942009,1446,791159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 18, \"great\": 1954, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2190}}',255.331,164806347,2332634,NULL,'2021-08-10 14:47:41',1628606861,NULL),(1873271770,10311968,1,3237573,1,1,1,'S',1,0.977477,888,894754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 848, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 888}}',255.484,174963881,1101918,NULL,'2022-10-07 16:58:13',1665161893,NULL),(1871670896,10311968,1,1976120,1,1,1,'A',1,0.981233,760,871787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 1446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1492}}',256.016,172758257,1554338,NULL,'2022-06-20 11:39:51',1655725191,NULL),(1865699080,10311968,1,2935274,1,1,1,'S',1,0.989111,551,925665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',256.485,163745877,640750,NULL,'2021-07-08 11:49:22',1625744962,NULL),(1874780099,10311968,1,3937020,1,1,1,'A',1,0.962963,751,834857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 1686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1809}}',256.595,177186939,1964884,NULL,'2023-02-04 20:15:50',1675541750,NULL),(1877350293,10311968,1,3993025,1,1,1,'A',1,0.964471,1086,835412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 1614, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1731}}',256.974,180894169,1936144,NULL,'2023-09-22 16:02:20',1695398540,NULL),(3131275700,10311968,1,778483,0,1,1,'A',1,0.939979,645,757387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 835, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 933}}',257.194,184588843,911346,NULL,'2024-07-09 13:21:56',1720531316,NULL),(1866009581,10311968,1,1932059,1,1,1,'A',1,0.971256,1152,869319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1322}}',258.609,164043414,1544670,NULL,'2021-07-17 16:47:07',1626540427,NULL),(2291165082,10311968,1,4231739,1,1,1,'A',1,0.980066,826,883915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 870, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 903}}',258.756,182668707,1071928,NULL,'2024-02-04 22:18:35',1707085115,NULL),(1877968461,10311968,1,3927865,1,1,1,'A',1,0.961812,736,834521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1047, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1126}}',258.816,181774885,1187744,NULL,'2023-11-28 15:49:09',1701186549,NULL),(1865407085,10311968,1,1773789,1,1,1,'S',1,0.984748,1508,915948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1462, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1508}}',259.259,163397321,1835690,NULL,'2021-06-27 16:23:52',1624811032,NULL),(1875966104,10311968,1,3622656,1,1,1,'A',1,0.927124,379,726549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 14, \"great\": 1110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1283}}',259.349,178946383,1237244,NULL,'2023-05-18 17:57:15',1684432635,NULL),(1866145879,10311968,1,2044860,1,1,1,'S',1,0.984363,1311,910851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1270, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1311}}',259.44,164291217,1661460,NULL,'2021-07-25 12:20:06',1627215606,NULL),(1873257824,10311968,1,225075,1,1,1,'S',1,0.994201,776,943682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 767, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 776}}',259.537,174892133,892670,NULL,'2022-10-03 13:54:13',1664805253,NULL),(1875584194,10311968,1,3557959,1,1,1,'A',1,0.962457,646,832293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 1089, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1172}}',259.558,178312150,1275670,NULL,'2023-04-09 14:44:07',1681051447,NULL),(1872047658,10311968,1,3168321,1,1,1,'A',1,0.959373,777,819954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 1597, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1723}}',259.951,172986255,1813190,NULL,'2022-06-30 08:16:36',1656576996,NULL),(1872784178,10311968,1,2078688,1,1,1,'A',1,0.959474,384,810239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 876, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 950}}',260.148,174264504,929656,NULL,'2022-08-30 23:22:29',1661901749,NULL),(1876091341,10311968,1,2648108,1,1,1,'A',1,0.934444,341,715039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 900}}',260.156,179043135,817488,NULL,'2023-05-24 20:00:13',1684958413,NULL),(1872270547,10311968,1,3324336,1,1,1,'A',1,0.986278,1169,897654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 1711, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1749}}',260.173,173432748,2008180,NULL,'2022-07-20 16:42:59',1658335379,NULL),(1873342035,10311968,1,2252523,1,1,1,'A',1,0.962981,969,851799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 945, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1013}}',260.486,175111456,1075100,NULL,'2022-10-15 17:23:43',1665854623,NULL),(1873234397,10311968,1,2887360,1,1,1,'A',1,0.974918,786,862155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 1164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1216}}',260.533,174897178,1231914,NULL,'2022-10-03 18:58:45',1664823525,NULL),(1874303640,10311968,1,2387295,1,1,1,'A',1,0.968663,1320,863944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 1353, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1436}}',260.534,176458449,1640522,NULL,'2022-12-27 00:37:47',1672101467,NULL),(1875074990,10311968,1,2335813,1,1,1,'A',1,0.960825,419,797923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 907, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 970}}',261.46,177539084,911462,NULL,'2023-02-24 20:04:17',1677269057,NULL),(1878030048,10311968,1,2941146,1,1,1,'A',1,0.950457,382,778945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 1204, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1312}}',261.759,181774817,1301152,NULL,'2023-11-28 15:42:18',1701186138,NULL),(1870141789,10311968,1,2690459,1,1,1,'A',1,0.984848,1081,903417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1452}}',262.017,170471304,1709870,NULL,'2022-03-14 21:35:54',1647293754,NULL),(1865444047,10311968,1,1642679,1,1,1,'A',1,0.965466,1217,856332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 1581, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1694}}',262.248,163340006,1976918,NULL,'2021-06-25 22:31:37',1624660297,NULL),(1876779720,10311968,1,3884402,1,1,1,'A',1,0.980071,1148,894449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 1359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1405}}',263.048,179943782,1570110,NULL,'2023-07-21 15:11:21',1689952281,NULL),(1866900382,10311968,1,2390456,1,1,1,'A',1,0.977558,443,869508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 533}, \"maximum_statistics\": {\"great\": 557}}',263.499,165397241,573950,NULL,'2021-08-29 21:38:55',1630273135,NULL),(1875231524,10311968,1,3914174,1,1,1,'A',1,0.957114,391,802096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 1400, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1504}}',263.562,177832886,1473234,NULL,'2023-03-13 14:20:03',1678717203,NULL),(1865693784,10311968,1,2664050,1,1,1,'A',1,0.967601,1518,862232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 1604, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1713}}',264.833,163721873,1997726,NULL,'2021-07-07 17:01:25',1625677285,NULL),(1875425644,10311968,1,2623776,1,1,1,'A',1,0.979308,535,877450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1329}}',264.983,178124026,1537400,NULL,'2023-03-30 13:46:44',1680184004,NULL),(1871895107,10311968,1,3260322,1,1,1,'A',1,0.968592,368,846872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 930, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 987}}',265.164,172786387,1020240,NULL,'2022-06-21 16:17:46',1655828266,NULL),(1875888910,10311968,1,4022065,1,1,1,'S',1,0.987676,852,922888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 831, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',265.285,178793021,1006100,NULL,'2023-05-09 03:35:19',1683603319,NULL),(2951739791,10311968,1,4514676,1,1,1,'A',1,0.940298,688,757300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 11, \"great\": 1368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1541}}',265.341,184194243,1509748,NULL,'2024-06-06 13:42:49',1717681369,NULL),(2500394036,10311968,1,3067850,1,1,1,'A',1,0.931495,751,743843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 8, \"great\": 1041, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1197}}',265.588,183139894,1287382,NULL,'2024-03-13 19:55:23',1710359723,NULL),(1874728048,10311968,1,3143267,1,1,1,'A',1,0.991495,787,911173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1389, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1411}}',265.659,177003966,1708170,NULL,'2023-01-25 15:51:03',1674661863,NULL),(1870379095,10311968,1,3000744,1,1,1,'A',1,0.977054,672,873030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 1699, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1765}}',266.362,170641407,1945504,NULL,'2022-03-22 00:20:39',1647908439,NULL),(1870426615,10311968,1,2310610,1,1,1,'A',1,0.982335,650,910896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',266.562,170719278,733490,NULL,'2022-03-25 13:39:49',1648215589,NULL),(1871747125,10311968,1,3519643,1,1,1,'S',1,0.98731,394,924303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',266.632,172684063,448416,NULL,'2022-06-17 09:17:22',1655457442,NULL),(1872888967,10311968,1,73066,0,1,1,'A',1,0.977947,1116,859650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 2270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2358}}',266.817,174457587,2523806,NULL,'2022-09-10 14:17:01',1662819421,NULL),(1876756767,10311968,1,2760215,1,1,1,'A',1,0.987448,645,906390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1403, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1434}}',266.852,179943630,1618212,NULL,'2023-07-21 15:01:23',1689951683,NULL),(1874158583,10311968,1,3627085,1,1,1,'A',1,0.965725,640,825169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 2500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2655}}',267.01,176242243,2671982,NULL,'2022-12-15 18:13:15',1671127995,NULL),(1877622672,10311968,1,2810351,1,1,1,'S',1,0.957143,805,845004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 805}}',267.228,181347555,946258,NULL,'2023-10-26 20:08:05',1698350885,NULL),(2941508818,10311968,1,4043094,1,1,1,'A',1,0.964505,819,843545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1063, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1141}}',267.598,184170235,1363638,NULL,'2024-06-04 14:09:09',1717510149,NULL),(1877840041,10311968,1,1854589,1,1,1,'A',1,0.979937,551,885210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 913, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 947}}',267.662,181663791,1031620,NULL,'2023-11-19 19:57:30',1700423850,NULL),(1867311893,10311968,1,361159,0,1,1,'A',1,0.970026,474,855857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 739, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 784}}',267.732,166229776,873548,NULL,'2021-09-29 16:24:35',1632932675,NULL),(1876114777,10311968,1,3829220,1,1,1,'A',1,0.939233,904,773514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 34, \"great\": 1523, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1695}}',267.794,179096617,1825174,NULL,'2023-05-28 01:15:10',1685236510,NULL),(1877919461,10311968,1,4161098,1,1,1,'A',1,0.950071,1170,808725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 1286, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1402}}',268.408,181541571,1507190,NULL,'2023-11-10 16:57:51',1699635471,NULL),(1877719274,10311968,1,3549966,1,1,1,'A',1,0.986458,947,901574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1402, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1440}}',268.988,181383270,1931296,NULL,'2023-10-29 12:35:08',1698582908,NULL),(1866603476,10311968,1,2961632,1,1,1,'A',1,0.960396,619,782611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 1786, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1919}}',269.81,164963638,1934694,NULL,'2021-08-15 18:28:22',1629052102,NULL),(1872032289,10311968,1,844717,1,1,1,'A',1,0.975305,1142,863487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 1724, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1802}}',269.879,172963935,1991078,NULL,'2022-06-29 09:45:44',1656495944,NULL),(1873296888,10311968,1,3282723,1,1,1,'A',1,0.968332,520,848929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1053, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1121}}',269.901,174940706,1188254,NULL,'2022-10-06 09:52:29',1665049949,NULL),(1874914310,10311968,1,3697521,1,1,1,'A',1,0.957276,322,789802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 1391, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1498}}',269.926,177342396,1434326,NULL,'2023-02-13 16:13:35',1676304815,NULL),(1873241524,10311968,1,1741773,1,1,1,'A',1,0.990574,724,910415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1149, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1167}}',269.983,174907472,1326284,NULL,'2022-10-04 11:43:28',1664883808,NULL),(1871712918,10311968,1,2143244,1,1,1,'A',1,0.970861,1148,873350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 1124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1184}}',270.424,172674355,1360850,NULL,'2022-06-16 21:22:08',1655414528,NULL),(1871880608,10311968,1,1505398,1,1,1,'A',1,0.971527,843,856278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 1936, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2037}}',270.481,172828999,2305084,NULL,'2022-06-23 14:33:58',1655994838,NULL),(1875465033,10311968,1,3116845,1,1,1,'S',1,0.963429,875,855684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 811, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 875}}',270.549,178124057,988670,NULL,'2023-03-30 13:48:47',1680184127,NULL),(1871850045,10311968,1,2452988,1,1,1,'A',1,0.969356,678,841338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 1515, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1599}}',270.57,172907136,1712530,NULL,'2022-06-26 20:31:52',1656275512,NULL),(1865959024,10311968,1,1486377,1,1,1,'A',1,0.969716,573,851591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 1493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1585}}',270.814,164017520,1660702,NULL,'2021-07-16 21:13:07',1626469987,NULL),(1875397558,10311968,1,2899632,1,1,1,'A',1,0.966351,407,810488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 994, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1055}}',271.224,178236638,974796,NULL,'2023-04-05 15:42:06',1680709326,NULL),(1877909957,10311968,1,3676407,1,1,1,'S',1,0.978383,1596,861582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1527, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1596}}',271.905,181686423,1862452,NULL,'2023-11-21 17:09:00',1700586540,NULL),(1865890718,10311968,1,2564790,1,1,1,'S',1,0.983136,1097,912602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1060, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1097}}',271.983,163891572,1299140,NULL,'2021-07-12 22:52:06',1626130326,NULL),(3133029164,10311968,1,4332827,1,1,1,'A',1,0.979241,448,887240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 809, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 843}}',272.08,184592681,899144,NULL,'2024-07-09 19:53:16',1720554796,NULL),(1866838570,10311968,1,1818336,1,1,1,'S',1,0.955844,770,841211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',273.039,165391886,902756,NULL,'2021-08-29 17:49:26',1630259366,NULL),(1872131266,10311968,1,2293610,1,1,1,'A',1,0.984187,1131,882429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 1295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1328}}',273.091,173218884,1411756,NULL,'2022-07-10 16:37:28',1657471048,NULL),(1871738052,10311968,1,3587614,1,1,1,'A',1,0.972289,675,854752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 1973, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2075}}',273.77,172757976,2260658,NULL,'2022-06-20 11:22:19',1655724139,NULL),(2951646681,10311968,1,4168434,1,1,1,'A',1,0.956897,357,790415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 911, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 1}}',274.577,184193994,936484,NULL,'2024-06-06 13:23:35',1717680215,NULL),(2942160732,10311968,1,4429959,1,1,1,'A',1,0.947102,611,768791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 12, \"great\": 1339, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1484}}',274.664,184171881,1433642,NULL,'2024-06-04 16:19:10',1717517950,NULL),(1865990519,10311968,1,1913436,1,1,1,'A',1,0.968384,1261,868297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 1201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1281}}',274.729,164169204,1468890,NULL,'2021-07-21 15:44:00',1626882240,NULL),(1873903442,10311968,1,2804249,1,1,1,'A',1,0.975049,502,857791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 983, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1022}}',275.274,175951909,1128524,NULL,'2022-11-29 16:40:37',1669740037,NULL),(1876758396,10311968,1,2761850,1,1,1,'A',1,0.967537,569,852543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 1402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1494}}',275.37,179984454,1518010,NULL,'2023-07-24 07:47:36',1690184856,NULL),(1874699185,10311968,1,2371288,1,1,1,'A',1,0.96915,671,832936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',275.793,177004073,1524100,NULL,'2023-01-25 16:00:01',1674662401,NULL),(1872064696,10311968,1,2137043,1,1,1,'A',1,0.989218,1208,920465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',276.255,173222484,1822684,NULL,'2022-07-10 20:25:13',1657484713,NULL),(1870226073,10311968,1,2412001,1,1,1,'A',1,0.971978,875,850607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1402, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1481}}',276.509,170426444,1624492,NULL,'2022-03-13 00:39:40',1647131980,NULL),(2909015249,10311968,1,1783776,1,1,1,'A',1,0.964487,453,842720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 831, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 887}}',276.634,184093304,949150,NULL,'2024-05-29 13:51:12',1716990672,NULL),(1875617291,10311968,1,890435,0,1,1,'A',1,0.94886,553,782849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 1330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1447}}',276.75,178301984,1398884,NULL,'2023-04-09 02:28:32',1681007312,NULL),(1876698526,10311968,1,2578676,1,1,1,'A',1,0.966565,753,809383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1854, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1974}}',277.656,180087107,2191742,NULL,'2023-07-30 15:13:12',1690729992,NULL),(2958080537,10311968,1,4568679,1,1,1,'A',1,0.971799,347,856740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 622, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 656}}',277.992,184208511,701086,NULL,'2024-06-07 17:08:35',1717780115,NULL),(1877591578,10311968,1,4263293,1,1,1,'S',1,0.980044,1378,904315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1323, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1378}}',279.204,181252192,1638440,NULL,'2023-10-19 10:57:49',1697713069,NULL),(1870259492,10311968,1,3057432,1,1,1,'A',1,0.981424,1160,884582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1561, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1615}}',279.798,170670049,1795050,NULL,'2022-03-23 09:28:20',1648027700,NULL),(2343762876,10311968,1,3985043,1,1,1,'S',1,0.983564,1156,913519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1118, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1156}}',279.852,182786832,1365380,NULL,'2024-02-14 12:12:34',1707912754,NULL),(2952825437,10311968,1,4367661,1,1,1,'A',1,0.956266,544,796056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 1814, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1955}}',280.274,184196729,2005910,NULL,'2024-06-06 17:20:53',1717694453,NULL),(1865981309,10311968,1,2985021,1,1,1,'S',1,0.992819,1114,938728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1098, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',280.281,164144943,1313500,NULL,'2021-07-20 20:24:12',1626812652,NULL),(1876052885,10311968,1,3267668,1,1,1,'A',1,0.947385,1304,798833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 9, \"great\": 1429, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1587}}',280.764,179173569,1736328,NULL,'2023-06-01 18:22:40',1685643760,NULL),(1874602399,10311968,1,2455266,1,1,1,'A',1,0.975478,596,861904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 798, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 836}}',280.957,176769529,924026,NULL,'2023-01-12 15:35:25',1673537725,NULL),(1874975392,10311968,1,1360616,0,1,1,'A',1,0.950948,906,791454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 1398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1529}}',281.041,177342455,1694202,NULL,'2023-02-13 16:17:47',1676305067,NULL),(1877917065,10311968,1,4263292,1,1,1,'A',1,0.941159,839,762761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 20, \"great\": 1512, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1691}}',281.528,181623568,1710756,NULL,'2023-11-16 22:54:04',1700175244,NULL),(2980259459,10311968,1,4345322,1,1,1,'A',1,0.956995,510,805521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 893, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 965}}',283.968,184258967,1022832,NULL,'2024-06-11 17:26:50',1718126810,NULL),(1872541602,10311968,1,3526341,1,1,1,'A',1,0.982616,1583,897659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 2233, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2301}}',284.474,173849621,2667416,NULL,'2022-08-09 12:58:33',1660049913,NULL),(1870995434,10311968,1,3161298,1,1,1,'A',1,0.987145,701,907397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1444, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1478}}',284.7,171449039,1668362,NULL,'2022-04-25 18:20:27',1650910827,NULL),(1870338240,10311968,1,2755233,1,1,1,'A',1,0.97835,563,870344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1224}}',285.214,170627984,1303784,NULL,'2022-03-21 11:39:14',1647862754,NULL),(1872295375,10311968,1,3680020,1,1,1,'A',1,0.962006,1257,848265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 1222, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1316}}',285.241,173432487,1481122,NULL,'2022-07-20 16:28:38',1658334518,NULL),(1866527293,10311968,1,2723322,1,1,1,'S',1,0.957309,1464,844625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1339, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1464}}',285.765,164814040,1785752,NULL,'2021-08-10 20:07:07',1628626027,NULL),(1876715887,10311968,1,3935224,1,1,1,'A',1,0.968074,723,848618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 871, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',285.977,180087133,995130,NULL,'2023-07-30 15:15:36',1690730136,NULL),(2867531438,10311968,1,4124350,1,1,1,'A',1,0.969957,964,867663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1316, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1398}}',286.244,183997549,1638718,NULL,'2024-05-21 14:58:03',1716303483,NULL),(1875918553,10311968,1,3558010,1,1,1,'A',1,0.956458,1147,826183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 1241, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1355}}',286.568,178934792,1505010,NULL,'2023-05-17 23:19:42',1684365582,NULL),(1875064381,10311968,1,3832494,1,1,1,'A',1,0.957736,720,794528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 37, \"great\": 2398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2579}}',286.792,177601950,2461198,NULL,'2023-02-28 09:18:21',1677575901,NULL),(1875270949,10311968,1,3955887,1,1,1,'S',1,0.960241,415,814547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 382}, \"maximum_statistics\": {\"great\": 415}}',286.981,177940725,463824,NULL,'2023-03-19 18:10:47',1679249447,NULL),(3009510080,10311968,1,4008311,1,1,1,'A',1,0.946263,552,758981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 1270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1405}}',289.938,184323077,1318272,NULL,'2024-06-17 00:13:40',1718583220,NULL),(1865988333,10311968,1,1525300,1,1,1,'S',1,0.978629,1240,900908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1240}}',290.304,164038898,1425200,NULL,'2021-07-17 13:48:16',1626529696,NULL),(1874567282,10311968,1,2991949,1,1,1,'A',1,0.966555,547,837191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 1125, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1196}}',290.764,176769412,1393292,NULL,'2023-01-12 15:26:42',1673537202,NULL),(1871364684,10311968,1,3389418,1,1,1,'A',1,0.967412,687,855409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 962, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1028}}',291.301,172155191,1147206,NULL,'2022-05-25 21:30:24',1653514224,NULL),(2957657066,10311968,1,3790242,1,1,1,'A',1,0.977401,621,880776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',292.654,184207726,768710,NULL,'2024-06-07 15:46:58',1717775218,NULL),(1875839625,10311968,1,3352925,1,1,1,'S',1,0.977341,993,897281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 948, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',292.834,178793042,1134828,NULL,'2023-05-09 03:38:04',1683603484,NULL),(1871758203,10311968,1,2981284,1,1,1,'A',1,0.982235,1047,899737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1304, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1351}}',295.451,172693545,1568086,NULL,'2022-06-17 17:23:23',1655486603,NULL),(2952800552,10311968,1,4468407,1,1,1,'S',1,0.965882,850,866610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 792, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 850}}',295.697,184196664,952320,NULL,'2024-06-06 17:15:30',1717694130,NULL),(1874990198,10311968,1,2791175,1,1,1,'S',1,0.986387,955,917145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 929}, \"maximum_statistics\": {\"great\": 955}}',296.502,177482486,1073210,NULL,'2023-02-21 15:46:49',1676994409,NULL),(1875961695,10311968,1,3799642,1,1,1,'S',1,0.975962,624,888905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',296.626,178892708,709520,NULL,'2023-05-15 03:38:48',1684121928,NULL),(1874209195,10311968,1,3326906,1,1,1,'S',1,0.97439,820,884418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 778, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 820}}',297.505,176225568,941010,NULL,'2022-12-14 19:14:53',1671045293,NULL),(1874629474,10311968,1,2520758,1,1,1,'A',1,0.969469,503,812991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1261}}',299.211,177023258,1303152,NULL,'2023-01-26 19:24:37',1674761077,NULL),(2956625156,10311968,1,4440361,1,1,1,'S',1,0.986213,544,919195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',299.756,184205270,636150,NULL,'2024-06-07 12:21:59',1717762919,NULL),(1876255275,10311968,1,1369025,1,1,1,'S',1,0.982709,1041,908778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1005, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1041}}',299.876,179351295,1201430,NULL,'2023-06-13 00:40:31',1686616831,NULL),(1872142771,10311968,1,3099612,1,1,1,'A',1,0.978218,1026,873106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 1455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1515}}',300.74,173218592,1661994,NULL,'2022-07-10 16:22:03',1657470123,NULL),(1873378039,10311968,1,1000660,1,1,1,'S',1,0.987179,585,923660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',301.134,175151223,648880,NULL,'2022-10-17 19:20:24',1666034424,NULL),(1873406526,10311968,1,3420259,1,1,1,'S',1,0.971384,961,839782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 906, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 961}}',301.487,175151155,1120650,NULL,'2022-10-17 19:15:26',1666034126,NULL),(1875374027,10311968,1,3133733,1,1,1,'A',1,0.972752,1059,863102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1047, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1101}}',303.17,177940798,1324448,NULL,'2023-03-19 18:15:04',1679249704,NULL),(1878022436,10311968,1,4148279,1,1,1,'A',1,0.965385,420,817414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 979, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1040}}',303.799,181774843,1018230,NULL,'2023-11-28 15:44:58',1701186298,NULL),(1875929839,10311968,1,3310098,1,1,1,'A',1,0.929817,798,733624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1147}}',304.188,178892776,1070316,NULL,'2023-05-15 03:48:46',1684122526,NULL),(1871844195,10311968,1,1709943,0,1,1,'A',1,0.978139,522,862662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 856, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 892}}',304.403,172921284,926668,NULL,'2022-06-27 13:07:46',1656335266,NULL),(1876009626,10311968,1,3209415,1,1,1,'S',1,0.976651,1499,895070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1429, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1499}}',304.438,178835915,1851700,NULL,'2023-05-11 23:44:46',1683848686,NULL),(1876108036,10311968,1,3919280,1,1,1,'A',1,0.967725,550,821540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 1760, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1859}}',304.984,179113687,1898252,NULL,'2023-05-28 23:33:34',1685316814,NULL),(1875986213,10311968,1,3824661,1,1,1,'A',1,0.945747,1431,807125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 4, \"great\": 1335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1493}}',305.895,178959281,1720558,NULL,'2023-05-19 15:23:41',1684509821,NULL),(1873300718,10311968,1,1984759,1,1,1,'S',1,0.993584,1169,937869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1169}}',307.195,174963733,1427490,NULL,'2022-10-07 16:49:50',1665161390,NULL),(2942237569,10311968,1,3976300,1,1,1,'A',1,0.964182,650,847780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 966, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1033}}',308.136,184172047,1121334,NULL,'2024-06-04 16:35:08',1717518908,NULL),(3033875378,10311968,1,1684637,1,1,1,'S',1,0.976608,1197,893849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1197}}',309.28,184375493,1408800,NULL,'2024-06-21 13:30:03',1718976603,NULL),(1871903874,10311968,1,2311580,1,1,1,'S',1,0.991877,1662,935307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1635, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1662}}',311.242,172803919,1955110,NULL,'2022-06-22 12:21:42',1655900502,NULL),(1871906578,10311968,1,3551252,1,1,1,'A',1,0.974743,863,865998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 1946, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2039}}',311.658,172786963,2269780,NULL,'2022-06-21 16:47:46',1655830066,NULL),(1872194143,10311968,1,2676284,1,1,1,'S',1,0.991913,1422,937494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1422}}',311.859,173414115,1624670,NULL,'2022-07-19 19:25:22',1658258722,NULL),(1877659213,10311968,1,3927691,1,1,1,'A',1,0.958428,1413,827353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 1625, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1756}}',312.4,181347516,1905046,NULL,'2023-10-26 20:04:45',1698350685,NULL),(1875933193,10311968,1,2956106,1,1,1,'S',1,0.967449,1321,869039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1235, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1321}}',313.254,178959126,1589390,NULL,'2023-05-19 15:14:08',1684509248,NULL),(2942214011,10311968,1,2690456,1,1,1,'A',1,0.963436,1092,840386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 2, \"great\": 1599, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1723}}',315.582,184171998,1936962,NULL,'2024-06-04 16:30:15',1717518615,NULL),(1873854238,10311968,1,3493453,1,1,1,'S',1,0.975,460,890256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 437}, \"maximum_statistics\": {\"great\": 460}}',318.711,175858127,494068,NULL,'2022-11-24 14:12:43',1669299163,NULL),(1875952240,10311968,1,2043188,1,1,1,'S',1,0.972222,936,883866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 884, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 936}}',319.538,178959343,1013820,NULL,'2023-05-19 15:27:55',1684510075,NULL),(1866581504,10311968,1,1736565,1,1,1,'A',1,0.989093,1443,921001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1705, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1742}}',322.566,165136339,2063640,NULL,'2021-08-21 10:59:15',1629543555,NULL),(2299035215,10311968,1,4066958,1,1,1,'A',1,0.964532,670,822403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 1360, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',324.586,182686915,1580374,NULL,'2024-02-06 13:38:26',1707226706,NULL),(1874414663,10311968,1,3515258,1,1,1,'A',1,0.978887,638,883324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1001, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1042}}',325.85,176663784,1159090,NULL,'2023-01-06 20:43:03',1673037783,NULL),(3253211546,10311968,1,3545780,1,1,1,'S',1,0.972251,955,882920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 902, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 955}}',326.555,184854335,1084680,NULL,'2024-07-31 14:42:49',1722436969,NULL),(1875943750,10311968,1,3778807,1,1,1,'S',1,0.962093,1319,852088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1319}}',330.06,178966467,1533650,NULL,'2023-05-20 01:07:37',1684544857,NULL),(1874781869,10311968,1,3824662,0,1,1,'A',1,0.939823,615,755841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 25, \"great\": 1516, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1695}}',330.408,177226637,1686104,NULL,'2023-02-06 23:10:57',1675725057,NULL),(3009501365,10311968,1,4231738,1,1,1,'A',1,0.968075,756,815337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 956, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1018}}',337.334,184323061,1187480,NULL,'2024-06-17 00:10:34',1718583034,NULL),(1872047465,10311968,1,3162564,1,1,1,'S',1,0.977462,1797,897901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1716, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1797}}',349.471,173110779,2118500,NULL,'2022-07-05 20:49:15',1657054155,NULL),(1877825575,10311968,1,3170171,1,1,1,'A',1,0.973009,1311,875353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 1403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1482}}',357.298,181698670,1685094,NULL,'2023-11-22 17:11:05',1700673065,NULL),(1874846956,10311968,1,903809,0,1,1,'A',1,0.972915,1547,874653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1643}}',384.062,177177967,1990678,NULL,'2023-02-04 11:47:03',1675511223,NULL),(1877645325,10313543,1,339251,0,1,1,'A',1,0.927711,98,607509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',NULL,181318927,195003,NULL,'2023-10-24 12:06:57',1698149217,NULL),(1877594366,10313543,1,684588,1,1,1,'C',1,0.753571,31,272093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',5.1536,181319285,90168,NULL,'2023-10-24 12:39:08',1698151148,NULL),(1877843930,10313543,1,695135,0,1,1,'C',1,0.761076,55,294069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 49, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',7.6216,181703159,106384,NULL,'2023-11-23 02:25:50',1700706350,NULL),(1877637007,10313543,1,308007,0,1,1,'B',1,0.804598,47,370794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',8.70693,181330745,110844,NULL,'2023-10-25 12:03:27',1698235407,NULL),(1877688510,10313543,1,523703,0,1,1,'B',1,0.8125,47,372150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 184}}',10.2175,181364043,67564,NULL,'2023-10-28 04:10:01',1698466201,NULL),(1877590268,10313543,1,3373368,0,1,1,'B',1,0.814763,43,370840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',10.6997,181330546,127656,NULL,'2023-10-25 11:41:34',1698234094,NULL),(1877800522,10313543,1,1500516,0,1,1,'B',1,0.80298,48,345113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',10.9933,181510241,102414,NULL,'2023-11-08 04:13:12',1699416792,NULL),(1877894325,10313543,1,341382,0,1,1,'C',1,0.780206,67,343194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',12.1357,181703092,178396,NULL,'2023-11-23 02:16:04',1700705764,NULL),(1877787657,10313543,1,1478906,0,1,1,'B',1,0.807851,58,375233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',12.908,181501019,96082,NULL,'2023-11-07 11:57:53',1699358273,NULL),(1877589293,10313543,1,2707507,1,1,1,'B',1,0.862069,58,473787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',13.0013,181330477,77886,NULL,'2023-10-25 11:33:02',1698233582,NULL),(1877571655,10313543,1,3653081,0,1,1,'B',1,0.860507,109,486089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 217}, \"maximum_statistics\": {\"great\": 276}}',13.3139,181318855,129480,NULL,'2023-10-24 11:59:20',1698148760,NULL),(1878092249,10313543,1,2445317,0,1,1,'C',1,0.784539,57,339013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 203}, \"maximum_statistics\": {\"great\": 304}}',13.4613,182045455,118100,NULL,'2023-12-19 13:35:18',1702992918,NULL),(1878274040,10313543,1,3015751,1,1,1,'C',1,0.789973,51,331653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',14.5086,182069971,126550,NULL,'2023-12-21 12:36:21',1703162181,NULL),(1877624861,10313543,1,3198647,0,1,1,'B',1,0.898026,50,545163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',14.8041,181342150,75404,NULL,'2023-10-26 11:24:15',1698319455,NULL),(1877607816,10313543,1,1619209,1,1,1,'B',1,0.897059,90,616288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',15.2365,181330438,82089,NULL,'2023-10-25 11:28:56',1698233336,NULL),(1878076763,10313543,1,2756507,0,1,1,'C',1,0.797456,66,342824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 56, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',15.3187,181914785,175884,NULL,'2023-12-09 13:52:54',1702129974,NULL),(1877581981,10313543,1,3974472,1,1,1,'A',1,0.905797,72,573652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',15.8065,181326077,64629,NULL,'2023-10-25 00:26:21',1698193581,NULL),(1877660213,10313543,1,3303560,1,1,1,'A',1,0.904306,91,560789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',16.4957,181341007,100663,NULL,'2023-10-26 08:53:51',1698310431,NULL),(1877588694,10313543,1,3369732,1,1,1,'A',1,0.933824,68,741997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',18.0599,181318770,42666,NULL,'2023-10-24 11:49:27',1698148167,NULL),(1877596770,10313543,1,3982878,1,1,1,'B',1,0.875,48,478238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 239}, \"maximum_statistics\": {\"great\": 288}}',18.737,181330774,108218,NULL,'2023-10-25 12:05:36',1698235536,NULL),(1877587287,10313543,1,3675957,1,1,1,'A',1,0.921642,179,646009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',20.7751,181330587,180798,NULL,'2023-10-25 11:46:14',1698234374,NULL),(1877592302,10313543,1,3686894,1,1,1,'A',1,0.91841,159,652590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 239}}',21.8008,181341120,176740,NULL,'2023-10-26 09:05:18',1698311118,NULL),(1877570731,10313543,1,3015750,1,1,1,'A',1,0.941558,78,659641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',22.3215,181330793,97958,NULL,'2023-10-25 12:07:53',1698235673,NULL),(1877611359,10313543,1,3889538,0,1,1,'A',1,0.917169,96,596665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 290}, \"maximum_statistics\": {\"great\": 332}}',23.4685,181342189,181990,NULL,'2023-10-26 11:28:37',1698319717,NULL),(1877617490,10313543,1,4279875,1,1,1,'A',1,0.931727,118,662345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 249}}',23.8787,181341185,132133,NULL,'2023-10-26 09:14:59',1698311699,NULL),(2649112625,10313543,1,3740825,1,1,1,'A',1,0.96124,92,762225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 129}}',23.9931,183487623,85520,NULL,'2024-04-10 10:01:28',1712743288,NULL),(2649121493,10313543,1,3198646,1,1,1,'B',1,0.894636,127,567364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',24.2089,183487654,158822,NULL,'2024-04-10 10:04:27',1712743467,NULL),(1878172153,10313543,1,1837006,1,1,1,'B',1,0.879377,163,570670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',24.3027,182045365,164624,NULL,'2023-12-19 13:28:03',1702992483,NULL),(1877907407,10313543,1,3974469,1,1,1,'A',1,0.90625,62,553459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 224}, \"maximum_statistics\": {\"great\": 256}}',26.3842,181685660,110308,NULL,'2023-11-21 16:03:47',1700582627,NULL),(1877598127,10313543,1,3403258,1,1,1,'A',1,0.920719,111,585715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',26.7571,181330909,231564,NULL,'2023-10-25 12:20:37',1698236437,NULL),(1877767927,10313543,1,4097408,1,1,1,'B',1,0.885615,159,541570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',27.013,181500750,337884,NULL,'2023-11-07 11:25:19',1699356319,NULL),(1877587260,10313543,1,2700556,0,1,1,'A',1,0.949686,213,777337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',27.6727,181330685,246151,NULL,'2023-10-25 11:57:16',1698235036,NULL),(1877776440,10313543,1,2991847,1,1,1,'B',1,0.895604,137,569844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',28.2169,181500804,161452,NULL,'2023-11-07 11:32:47',1699356767,NULL),(2649053572,10313543,1,3952234,1,1,1,'A',1,0.925208,235,694450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 313}, \"maximum_statistics\": {\"great\": 361}}',28.5082,183487493,301222,NULL,'2024-04-10 09:41:09',1712742069,NULL),(1877721516,10313543,1,1619208,1,1,1,'A',1,0.913793,79,611278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',28.6144,181392691,111628,NULL,'2023-10-30 06:02:32',1698645752,NULL),(1877578310,10313543,1,1840562,1,1,1,'S',1,0.968085,141,870686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 141}}',29.5649,181330969,109697,NULL,'2023-10-25 12:26:58',1698236818,NULL),(1877725933,10313543,1,724618,0,1,1,'A',1,0.913333,108,602611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',29.6179,181392577,146292,NULL,'2023-10-30 05:40:43',1698644443,NULL),(1877601916,10313543,1,724619,1,1,1,'S',1,0.975,140,849736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',29.6286,181318829,152470,NULL,'2023-10-24 11:56:03',1698148563,NULL),(1877811342,10313543,1,2692159,0,1,1,'B',1,0.891182,174,563194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',30.3145,181440658,352756,NULL,'2023-11-03 02:30:13',1698978613,NULL),(1877788847,10313543,1,3672460,1,1,1,'A',1,0.900677,118,584188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 375}, \"maximum_statistics\": {\"great\": 443}}',31.1962,181510313,279532,NULL,'2023-11-08 04:24:18',1699417458,NULL),(1877900022,10313543,1,3661464,1,1,1,'B',1,0.884542,110,538658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 431}, \"maximum_statistics\": {\"great\": 524}}',31.9256,181703068,281198,NULL,'2023-11-23 02:13:14',1700705594,NULL),(1877590471,10313543,1,3373382,1,1,1,'S',1,0.972851,221,842134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',31.9297,181319082,210317,NULL,'2023-10-24 12:21:54',1698150114,NULL),(1877789439,10313543,1,3673279,1,1,1,'B',1,0.897727,107,548849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 660}}',33.2164,181510348,368320,NULL,'2023-11-08 04:29:46',1699417786,NULL),(2648990103,10313543,1,2986178,1,1,1,'A',1,0.947867,304,769380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',33.818,183487356,375507,NULL,'2024-04-10 09:17:57',1712740677,NULL),(2649019946,10313543,1,3303859,1,1,1,'A',1,0.914044,180,631898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',35.6207,183487422,263362,NULL,'2024-04-10 09:29:09',1712741349,NULL),(1877856955,10313543,1,3584120,1,1,1,'A',1,0.938053,125,712010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',36.0415,181693015,178950,NULL,'2023-11-22 07:46:47',1700639207,NULL),(2649041317,10313543,1,1395721,1,1,1,'A',1,0.965517,191,776161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',36.3331,183487469,269410,NULL,'2024-04-10 09:36:49',1712741809,NULL),(1877789262,10313543,1,1783149,0,1,1,'A',1,0.949772,171,764975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 219}}',36.7931,181510252,182990,NULL,'2023-11-08 04:15:21',1699416921,NULL),(1877766618,10313543,1,2125102,0,1,1,'A',1,0.931818,152,647344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',38.5812,181500844,291854,NULL,'2023-11-07 11:37:49',1699357069,NULL),(1877938618,10313543,1,4285206,1,1,1,'A',1,0.918793,151,623959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 379}, \"maximum_statistics\": {\"great\": 431}}',39.8763,181693083,255742,NULL,'2023-11-22 07:57:28',1700639848,NULL),(2649098138,10313543,1,3869962,1,1,1,'A',1,0.939279,189,716223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',40.6723,183487590,409804,NULL,'2024-04-10 09:56:36',1712742996,NULL),(1877702336,10313543,1,2756506,0,1,1,'A',1,0.93994,118,667245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',40.8606,181500683,207042,NULL,'2023-11-07 11:15:52',1699355752,NULL),(1877761647,10313543,1,1399856,1,1,1,'A',1,0.913793,301,655048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',42.4452,181501190,460492,NULL,'2023-11-07 12:15:32',1699359332,NULL),(1877902848,10313543,1,2997817,1,1,1,'A',1,0.93695,140,686153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',45.9984,181685616,522506,NULL,'2023-11-21 15:59:52',1700582392,NULL),(1877915535,10313543,1,3445059,1,1,1,'A',1,0.94894,454,794389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',49.8729,181685744,509996,NULL,'2023-11-21 16:10:46',1700583046,NULL),(1877933122,10313543,1,3492228,1,1,1,'A',1,0.932509,396,733717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',51.9667,181703144,489476,NULL,'2023-11-23 02:23:33',1700706213,NULL),(1866957464,10316475,1,366139,0,1,1,'C',1,0.77381,24,445612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 42}}',2.05981,165691700,214467,NULL,'2021-09-09 21:07:42',1631221662,NULL),(1867179228,10316475,1,3186103,0,1,1,'A',1,0.957944,146,700646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 301}, \"maximum_statistics\": {\"great\": 321}}',30.8929,165817589,199460,NULL,'2021-09-14 14:04:27',1631628267,NULL),(1849175788,10327509,1,1451822,0,1,1,'B',1,0.895349,43,659960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 34}, \"maximum_statistics\": {\"great\": 43}}',11.6588,138351158,15614,NULL,'2018-06-17 18:21:45',1529259705,NULL),(1844583387,10327509,1,902520,0,1,1,'A',1,0.905738,72,583047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 122}}',15.1491,131251867,54782,NULL,'2017-06-15 21:25:56',1497561956,NULL),(1877679398,10327509,1,4097408,1,1,1,'B',1,0.841421,68,415442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 438}, \"maximum_statistics\": {\"great\": 577}}',17.7838,181274591,225428,NULL,'2023-10-21 03:14:21',1697858061,NULL),(1877750515,10327509,1,3311567,0,1,1,'A',1,0.913861,154,616810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 426}, \"maximum_statistics\": {\"great\": 505}}',42.121,181404390,352278,NULL,'2023-10-31 04:56:08',1698728168,NULL),(1847731320,10332527,1,1363962,1,1,1,'D',1,0.582294,31,110016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 84, \"great\": 150}, \"maximum_statistics\": {\"great\": 401}}',0.674905,136226625,125260,NULL,'2018-03-03 20:15:26',1520108126,NULL),(1851519013,10332527,1,556948,0,1,1,'D',1,0.622066,18,134355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 54, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',0.989613,141802009,44710,NULL,'2018-12-22 03:15:06',1545448506,NULL),(1851491719,10332527,1,687662,1,1,1,'C',1,0.710638,37,218398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',2.92833,141802299,76624,NULL,'2018-12-22 03:37:22',1545449842,NULL),(1877985995,10332527,1,1954913,0,1,1,'C',1,0.748428,28,273849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',4.39478,181842347,46741,NULL,'2023-12-03 19:51:28',1701633088,NULL),(1851453611,10332527,1,308007,0,1,1,'C',1,0.772031,40,322228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',5.68529,141802606,104861,NULL,'2018-12-22 04:00:44',1545451244,NULL),(1851518531,10332527,1,1655999,0,1,1,'C',1,0.77621,44,322686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',6.69292,141821394,94300,NULL,'2018-12-23 00:57:40',1545526660,NULL),(1851454169,10332527,1,468989,0,1,1,'C',1,0.78673,47,318349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 143, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 211}}',6.71124,141802570,74226,NULL,'2018-12-22 03:57:06',1545451026,NULL),(1877974629,10332527,1,2180004,0,1,1,'C',1,0.78012,41,323402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 107, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',6.86235,181842380,58562,NULL,'2023-12-03 19:54:04',1701633244,NULL),(1851507871,10332527,1,1715843,1,1,1,'C',1,0.795745,28,340572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',7.30957,141817662,88298,NULL,'2018-12-22 20:26:19',1545510379,NULL),(1851470213,10332527,1,1701752,0,1,1,'B',1,0.809896,37,339812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',7.35045,141823460,57554,NULL,'2018-12-23 03:34:58',1545536098,NULL),(1851526225,10332527,1,1204074,1,1,1,'C',1,0.784091,33,320832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',8.39328,141821364,83000,NULL,'2018-12-23 00:56:01',1545526561,NULL),(1851442854,10332527,1,171127,0,1,1,'B',1,0.828326,60,391990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',8.52586,141802361,128494,NULL,'2018-12-22 03:41:43',1545450103,NULL),(1851457548,10332527,1,1606555,1,1,1,'B',1,0.848404,32,426755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',8.89501,141802320,87053,NULL,'2018-12-22 03:39:02',1545449942,NULL),(1867714729,10332527,1,2986171,0,1,1,'B',1,0.864796,59,462659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 159, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196}}',10.4763,166824149,75105,NULL,'2021-10-21 10:57:54',1634813874,NULL),(1849740780,10355325,1,1678957,1,1,1,'D',1,0.651079,22,187399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 68, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 139}}',1.77721,139223879,36780,NULL,'2018-07-31 11:51:17',1533037877,NULL),(1849746186,10355325,1,1688127,1,1,1,'C',1,0.774,54,319414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 160}, \"maximum_statistics\": {\"great\": 250}}',6.21179,139223516,78764,NULL,'2018-07-31 11:25:52',1533036352,NULL),(1849740772,10355325,1,1678957,1,1,1,'B',1,0.892086,96,572778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 114, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 139}}',13.3588,139223825,72334,NULL,'2018-07-31 11:47:53',1533037673,NULL),(1849740790,10355325,1,1678957,1,1,1,'A',1,0.920863,81,647908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 120, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 139}}',18.9232,139223950,70000,NULL,'2018-07-31 11:55:10',1533038110,NULL),(2783235574,10355325,1,1774604,0,1,1,'A',1,0.964183,200,741704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',32.4493,183807865,236677,NULL,'2024-05-05 17:32:08',1714930328,NULL),(1860694510,10370221,1,1920738,0,1,1,'B',1,0.809471,87,387256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 321}, \"maximum_statistics\": {\"great\": 454}}',13.9773,156128719,207324,NULL,'2020-11-20 21:40:20',1605908420,NULL),(1860572480,10370221,1,1635448,1,1,1,'B',1,0.830721,66,402644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',14.1929,155980659,124048,NULL,'2020-11-15 12:54:26',1605444866,NULL),(1860496160,10370221,1,1920739,0,1,1,'A',1,0.934615,138,681099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 260}}',23.2632,155724030,178025,NULL,'2020-11-06 11:18:00',1604661480,NULL),(1861693250,10374984,1,1200451,0,1,1,'C',1,0.710884,25,233814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 35, \"great\": 97}, \"maximum_statistics\": {\"great\": 147}}',3.57252,157635752,41010,NULL,'2021-01-09 06:04:54',1610172294,NULL),(1858863345,10374984,1,2338621,0,1,1,'C',1,0.735023,55,237693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 136}, \"maximum_statistics\": {\"great\": 217}}',6.97034,153436754,74738,NULL,'2020-08-10 09:09:31',1597050571,NULL),(1855872557,10374984,1,557816,0,1,1,'C',1,0.787982,47,328772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 79, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',7.88848,148679477,156318,NULL,'2020-02-14 11:34:34',1581680074,NULL),(1858937778,10374984,1,2487380,0,1,1,'C',1,0.76584,48,295197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 51, \"great\": 244}, \"maximum_statistics\": {\"great\": 363}}',10.1714,153444638,120720,NULL,'2020-08-10 15:32:03',1597073523,NULL),(1854271389,10374984,1,848235,0,1,1,'C',1,0.795161,80,354461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 310}}',11.3512,146274116,161604,NULL,'2019-09-12 04:09:35',1568261375,NULL),(1854339144,10374984,1,963441,0,1,1,'D',1,0.694079,78,232572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 16, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',11.362,146274143,106428,NULL,'2019-09-12 04:14:00',1568261640,NULL),(1861717654,10374984,1,1675835,0,1,1,'B',1,0.811518,31,354448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 28, \"great\": 147}, \"maximum_statistics\": {\"great\": 191}}',11.492,157635549,53820,NULL,'2021-01-09 05:55:08',1610171708,NULL),(1853884231,10374984,1,819623,0,1,1,'B',1,0.852381,47,467398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 105}}',11.832,145676575,38636,NULL,'2019-08-04 05:21:42',1564896102,NULL),(1858953810,10374984,1,2016124,0,1,1,'C',1,0.791899,81,321496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 64, \"great\": 273}, \"maximum_statistics\": {\"great\": 358}}',12.1955,153445054,129952,NULL,'2020-08-10 15:51:30',1597074690,NULL),(1855796601,10374984,1,221949,0,1,1,'B',1,0.807692,63,357739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 57, \"great\": 313}, \"maximum_statistics\": {\"great\": 416}}',14.8667,148594626,139570,NULL,'2020-02-09 11:56:02',1581249362,NULL),(1858965322,10374984,1,1332361,0,1,1,'B',1,0.802444,154,380367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 71, \"great\": 368}, \"maximum_statistics\": {\"great\": 491}}',15.2583,153445215,226198,NULL,'2020-08-10 15:57:49',1597075069,NULL),(1861734630,10374984,1,393926,0,1,1,'B',1,0.836283,48,414347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 113}}',15.7766,157635686,44168,NULL,'2021-01-09 06:01:55',1610172115,NULL),(1861711068,10374984,1,1961660,1,1,1,'B',1,0.81457,80,376626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 333}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',20.9664,157635431,172234,NULL,'2021-01-09 05:48:49',1610171329,NULL),(1858764873,10374984,1,2210882,1,1,1,'A',1,0.900474,72,535817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 211}}',21.4699,153130880,98518,NULL,'2020-07-30 10:09:34',1596103774,NULL),(1857734792,10374984,1,2338620,0,1,1,'B',1,0.803279,76,357647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 183}}',21.9776,151491903,80102,NULL,'2020-05-30 06:28:47',1590820127,NULL),(1851110220,10374984,1,468992,0,1,1,'B',1,0.801299,85,341057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 260}, \"maximum_statistics\": {\"great\": 385}}',22.9148,141225255,146386,NULL,'2018-11-17 04:48:50',1542430130,NULL),(1858857769,10374984,1,1750852,0,1,1,'B',1,0.87018,79,480580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 325}, \"maximum_statistics\": {\"great\": 389}}',30.1539,153433052,165928,NULL,'2020-08-10 04:54:08',1597035248,NULL),(1858957763,10374984,1,779320,0,1,1,'A',1,0.901695,140,563705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 295}}',33.6837,153419475,168130,NULL,'2020-08-09 16:01:14',1596988874,NULL),(1858972538,10374984,1,2203996,1,1,1,'A',1,0.904762,75,561267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 278}, \"maximum_statistics\": {\"great\": 315}}',37.1622,153436827,162316,NULL,'2020-08-10 09:13:26',1597050806,NULL),(1858889141,10374984,1,586753,0,1,1,'A',1,0.923221,105,609729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 479}, \"maximum_statistics\": {\"great\": 534}}',43.6201,153439092,288840,NULL,'2020-08-10 11:21:55',1597058515,NULL),(1861618628,10374984,1,1518534,0,1,1,'A',1,0.905556,138,573054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 468}, \"maximum_statistics\": {\"great\": 540}}',46.4305,157556199,284432,NULL,'2021-01-06 14:24:19',1609943059,NULL),(1858881734,10374984,1,1131902,1,1,1,'A',1,0.902847,180,563136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 689}, \"maximum_statistics\": {\"great\": 808}}',55.7505,153436582,422160,NULL,'2020-08-10 08:59:06',1597049946,NULL),(1858937861,10374984,1,1266756,0,1,1,'A',1,0.964912,91,696495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',68.7442,153444864,164828,NULL,'2020-08-10 15:43:00',1597074180,NULL),(1848319426,10378065,1,463383,0,1,1,'A',1,0.924552,201,679018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 340, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 391}}',NULL,136927722,284835,NULL,'2018-04-08 12:56:06',1523192166,NULL),(1848378621,10378065,1,793626,1,1,1,'C',1,0.795977,62,389731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 112, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',NULL,137209553,106898,NULL,'2018-04-22 16:55:26',1524416126,NULL),(1846847870,10378065,1,1404330,1,1,1,'D',1,0.5625,41,219636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',0.425131,134847617,96844,NULL,'2017-12-25 03:10:58',1514171458,NULL),(1846851517,10378065,1,815293,1,1,1,'C',1,0.71875,28,255689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 32}}',1.54682,134850998,11215,NULL,'2017-12-25 07:47:23',1514188043,NULL),(1845665091,10378065,1,557816,0,1,1,'D',1,0.634921,41,161164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 87, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',1.58895,133143462,129373,NULL,'2017-09-24 10:59:30',1506250770,NULL),(1847424997,10378065,1,127771,0,1,1,'D',1,0.648148,56,187061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',1.73511,135630977,61730,NULL,'2018-02-01 02:58:10',1517453890,NULL),(1848707074,10378065,1,1442840,0,1,1,'D',1,0.681452,55,229786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 62, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',2.34104,137618276,38265,NULL,'2018-05-12 14:28:57',1526135337,NULL),(1847034533,10378065,1,815293,1,1,1,'C',1,0.765625,32,359507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',2.64391,135082340,12720,NULL,'2018-01-05 03:08:29',1515121709,NULL),(1847034529,10378065,1,815293,1,1,1,'B',1,0.859375,31,442279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',3.28243,135082313,15101,NULL,'2018-01-05 03:06:26',1515121586,NULL),(1847514015,10378065,1,787789,1,1,1,'A',1,0.911765,15,712214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 17}}',3.86518,135832022,205785,NULL,'2018-02-11 05:59:23',1518328763,NULL),(1847098937,10378065,1,1370314,0,1,1,'C',1,0.711679,60,257180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',3.89913,135237117,47308,NULL,'2018-01-12 22:34:45',1515796485,NULL),(1848296806,10378065,1,1205931,0,1,1,'C',1,0.734234,36,289772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 68, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 111}}',4.5032,136901414,53386,NULL,'2018-04-07 11:06:19',1523099179,NULL),(1847829826,10378065,1,1164211,0,1,1,'C',1,0.755319,34,327307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 55, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 94}}',5.1874,136287626,32783,NULL,'2018-03-07 03:38:31',1520393911,NULL),(1847782902,10378065,1,280624,0,1,1,'C',1,0.780702,27,385205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',5.23319,136152369,17742,NULL,'2018-02-28 01:57:08',1519783028,NULL),(1846851555,10378065,1,815293,1,1,1,'B',1,0.84375,32,482733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 22}, \"maximum_statistics\": {\"great\": 32}}',5.4801,134851052,13920,NULL,'2017-12-25 07:51:40',1514188300,NULL),(1845857879,10378065,1,671413,0,1,1,'C',1,0.785106,35,331257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 167}, \"maximum_statistics\": {\"great\": 235}}',5.75391,133173719,75306,NULL,'2017-09-26 10:01:24',1506420084,NULL),(1846851544,10378065,1,815293,1,1,1,'B',1,0.859375,32,544888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 23}, \"maximum_statistics\": {\"great\": 32}}',5.83336,134851028,13809,NULL,'2017-12-25 07:49:32',1514188172,NULL),(1846851418,10378065,1,815208,1,1,1,'B',1,0.875,40,879904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',6.17869,134864495,43428,NULL,'2017-12-25 21:41:59',1514238119,NULL),(1847545643,10378065,1,813834,0,1,1,'B',1,0.801887,122,444844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',6.40576,135787713,90920,NULL,'2018-02-09 04:04:58',1518149098,NULL),(1852761180,10378065,1,46115,0,1,1,'C',1,0.786127,95,386967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 127}, \"maximum_statistics\": {\"great\": 173}}',6.47936,143930736,92864,NULL,'2019-04-25 18:28:23',1556216903,NULL),(1846840475,10378065,1,19023,1,1,1,'B',1,0.8,45,398688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',6.48249,134847719,58744,NULL,'2017-12-25 03:21:02',1514172062,NULL),(1846851429,10378065,1,815208,1,1,1,'B',1,0.8,40,681483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',6.63969,134864506,33586,NULL,'2017-12-25 21:43:08',1514238188,NULL),(1846851531,10378065,1,815293,1,1,1,'B',1,0.875,32,581404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 32}}',6.64333,134851011,13833,NULL,'2017-12-25 07:48:22',1514188102,NULL),(1845676554,10378065,1,374115,0,1,1,'C',1,0.789474,67,325132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 188}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',6.69619,133111688,165312,NULL,'2017-09-22 21:58:33',1506117513,NULL),(1847756028,10378065,1,1201016,0,1,1,'B',1,0.829545,29,447612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',6.72095,136152630,18474,NULL,'2018-02-28 02:25:17',1519784717,NULL),(1847800261,10378065,1,913007,0,1,1,'B',1,0.875,21,578419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36}}',6.87731,136287617,16311,NULL,'2018-03-07 03:37:08',1520393828,NULL),(1847491113,10378065,1,760464,0,1,1,'A',1,0.9375,19,734821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 29, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 32}}',7.58416,135831994,80186,NULL,'2018-02-11 05:57:13',1518328633,NULL),(1847425532,10378065,1,454644,0,1,1,'B',1,0.837662,24,511125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 57, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',7.64381,135651380,71846,NULL,'2018-02-02 08:02:04',1517558524,NULL),(1847720496,10378065,1,1051707,0,1,1,'A',1,0.903846,52,758787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',8.33493,136133982,21300,NULL,'2018-02-26 23:14:09',1519686849,NULL),(1846851408,10378065,1,815208,1,1,1,'B',1,0.8375,40,786752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',8.7597,134851126,36228,NULL,'2017-12-25 07:56:58',1514188618,NULL),(1846851395,10378065,1,815208,1,1,1,'A',1,0.9125,40,1006189,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',8.91308,134851090,44550,NULL,'2017-12-25 07:54:25',1514188465,NULL),(1847174937,10378065,1,1175149,1,1,1,'B',1,0.856742,47,472528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',9.02182,135218255,62669,NULL,'2018-01-12 00:49:05',1515718145,NULL),(1845708488,10378065,1,397536,0,1,1,'C',1,0.784849,94,304756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 44, \"great\": 326, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',9.02267,133137435,192967,NULL,'2017-09-24 04:02:57',1506225777,NULL),(1847778108,10378065,1,1459879,1,1,1,'B',1,0.888158,75,610043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',10.201,136284753,45936,NULL,'2018-03-06 22:45:33',1520376333,NULL),(1847034536,10378065,1,815293,1,1,1,'A',1,0.9375,32,665469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',11.0151,135082356,14696,NULL,'2018-01-05 03:09:26',1515121766,NULL),(1847716097,10378065,1,1357672,1,1,1,'B',1,0.898551,54,632182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 57, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 69}}',11.0732,136123599,43640,NULL,'2018-02-26 09:48:05',1519638485,NULL),(1847154548,10378065,1,1445133,1,1,1,'B',1,0.803318,33,366379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 211}}',11.6812,135219034,63911,NULL,'2018-01-12 01:50:43',1515721843,NULL),(1847833320,10378065,1,1258751,1,1,1,'B',1,0.893443,61,775608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',11.7105,136123503,29147,NULL,'2018-02-26 09:40:12',1519638012,NULL),(1847152930,10378065,1,1445132,1,1,1,'B',1,0.855346,53,449705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',11.8052,135218524,58377,NULL,'2018-01-12 01:11:38',1515719498,NULL),(1847833292,10378065,1,1258751,0,1,1,'A',1,0.92623,31,642455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',11.9193,136123474,22319,NULL,'2018-02-26 09:37:52',1519637872,NULL),(1847389110,10378065,1,1028483,0,1,1,'B',1,0.885321,49,551405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 86, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 109}}',11.9591,135631150,68952,NULL,'2018-02-01 03:14:03',1517454843,NULL),(1846915477,10378065,1,111104,0,1,1,'B',1,0.897059,77,697969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',11.976,134847704,200530,NULL,'2017-12-25 03:19:07',1514171947,NULL),(1847833348,10378065,1,1258750,1,1,1,'B',1,0.815,27,412542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',12.5581,136123546,30686,NULL,'2018-02-26 09:44:10',1519638250,NULL),(1845865404,10378065,1,453359,0,1,1,'B',1,0.843434,92,426692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 295, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 396}}',12.621,133173695,167950,NULL,'2017-09-26 09:59:13',1506419953,NULL),(1847824306,10378065,1,938557,0,1,1,'B',1,0.840426,44,572203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 33, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 47}}',12.627,136287650,19260,NULL,'2018-03-07 03:40:40',1520394040,NULL),(1847577134,10378065,1,1420955,0,1,1,'A',1,0.9,58,655589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',12.6956,135809541,38099,NULL,'2018-02-10 06:26:02',1518243962,NULL),(1847025719,10378065,1,1436945,0,1,1,'B',1,0.862745,60,553135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 114, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 153}}',12.703,135082461,97035,NULL,'2018-01-05 03:16:13',1515122173,NULL),(1847833342,10378065,1,1258751,1,1,1,'A',1,0.92623,61,855089,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',12.9009,136123516,30115,NULL,'2018-02-26 09:41:21',1519638081,NULL),(1847751867,10378065,1,607943,0,1,1,'S',1,0.954545,33,845612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',13.1348,136287567,13560,NULL,'2018-03-07 03:31:33',1520393493,NULL),(1848351232,10378065,1,1556694,1,1,1,'A',1,0.904,93,604860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 107, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',13.4923,136927799,86236,NULL,'2018-04-08 12:59:35',1523192375,NULL),(1848273621,10378065,1,1461784,1,1,1,'B',1,0.883871,71,528098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 124, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 155}}',13.4998,136928970,79493,NULL,'2018-04-08 13:54:58',1523195698,NULL),(1848303881,10378065,1,1409653,0,1,1,'B',1,0.88806,64,534035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 134}}',13.7908,136928821,54743,NULL,'2018-04-08 13:49:13',1523195353,NULL),(1847751877,10378065,1,607943,1,1,1,'A',1,0.939394,33,907885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',13.9803,136287583,13814,NULL,'2018-03-07 03:32:32',1520393552,NULL),(1847760957,10378065,1,260581,0,1,1,'A',1,0.908163,67,650088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',14.3144,136123277,55065,NULL,'2018-02-26 09:22:14',1519636934,NULL),(1847807019,10378065,1,679395,0,1,1,'B',1,0.849558,87,533749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',14.357,136287642,50433,NULL,'2018-03-07 03:39:59',1520393999,NULL),(1847716088,10378065,1,1357672,1,1,1,'A',1,0.92029,69,722750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 58, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 69}}',14.5007,136123577,52639,NULL,'2018-02-26 09:46:01',1519638361,NULL),(1847716101,10378065,1,1357672,1,1,1,'A',1,0.942029,57,695964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 62, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 69}}',14.7247,136123630,45888,NULL,'2018-02-26 09:49:46',1519638586,NULL),(1848334974,10378065,1,1479586,1,1,1,'A',1,0.929412,85,719535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 85}}',14.7906,136928521,55085,NULL,'2018-04-08 13:35:33',1523194533,NULL),(1847352287,10378065,1,487707,0,1,1,'A',1,0.936782,63,709309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',14.999,135651275,40643,NULL,'2018-02-02 07:52:09',1517557929,NULL),(1847270809,10378065,1,1443740,1,1,1,'B',1,0.853211,56,548373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',15.0514,135416817,47845,NULL,'2018-01-21 08:06:29',1516521989,NULL),(1848273912,10378065,1,691795,0,1,1,'B',1,0.85589,130,476324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 307, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 399}}',15.0649,136901392,202476,NULL,'2018-04-07 11:05:13',1523099113,NULL),(1847510005,10378065,1,1443740,1,1,1,'A',1,0.922018,49,675426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',15.1037,135809393,44684,NULL,'2018-02-10 06:14:26',1518243266,NULL),(1846851758,10378065,1,1035059,0,1,1,'B',1,0.887324,53,640645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 142}}',15.1572,134890372,139470,NULL,'2017-12-27 05:44:56',1514353496,NULL),(1847723724,10378065,1,454644,0,1,1,'A',1,0.915584,77,643268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',15.3486,136133908,81607,NULL,'2018-02-26 23:05:55',1519686355,NULL),(1849704645,10378065,1,1542931,0,1,1,'A',1,0.933962,95,351203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 96, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 106}}',16.0531,139179135,69923,NULL,'2018-07-29 07:49:58',1532850598,NULL),(1848332686,10378065,1,1478905,0,1,1,'B',1,0.877245,101,542526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 167}}',16.1053,136928579,100028,NULL,'2018-04-08 13:38:17',1523194697,NULL),(1847555596,10378065,1,818077,0,1,1,'A',1,0.907051,62,570930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',17.3078,135787323,67594,NULL,'2018-02-09 03:29:19',1518146959,NULL),(1847092401,10378065,1,1420955,1,1,1,'A',1,0.92,75,754575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',17.432,135222111,45508,NULL,'2018-01-12 06:41:23',1515739283,NULL),(1847720727,10378065,1,819620,0,1,1,'B',1,0.890411,73,724039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 57}, \"maximum_statistics\": {\"great\": 73}}',17.4722,136205772,39258,NULL,'2018-03-02 22:57:32',1520031452,NULL),(1847346699,10378065,1,1420955,1,1,1,'A',1,0.933333,75,746154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',17.4763,135631401,45641,NULL,'2018-02-01 03:38:54',1517456334,NULL),(1847314449,10378065,1,1175149,1,1,1,'A',1,0.938202,119,707321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 158, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 178}}',17.7423,135416735,106695,NULL,'2018-01-21 07:59:26',1516521566,NULL),(1845838048,10378065,1,315550,0,1,1,'A',1,0.904762,67,528268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',17.8147,133173669,173698,NULL,'2017-09-26 09:55:56',1506419756,NULL),(1847833307,10378065,1,1258751,1,1,1,'SH',1,0.97541,61,938462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',19.1488,136123484,30901,NULL,'2018-02-26 09:38:56',1519637936,NULL),(1851324823,10378065,1,1477880,1,1,1,'A',1,0.946203,149,771293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',19.2802,141615714,130713,NULL,'2018-12-10 15:48:56',1544456936,NULL),(1848352921,10378065,1,1580207,1,1,1,'B',1,0.888889,162,679962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 126, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 162}}',19.4569,136928045,122886,NULL,'2018-04-08 13:13:33',1523193213,NULL),(1847272870,10378065,1,1445132,1,1,1,'A',1,0.902516,154,699209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',20.0252,135416571,113589,NULL,'2018-01-21 07:51:22',1516521082,NULL),(1848296774,10378065,1,1506521,1,1,1,'A',1,0.903846,77,552898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 200, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 234}}',20.0308,136928764,114020,NULL,'2018-04-08 13:46:59',1523195219,NULL),(1847558629,10378065,1,454643,0,1,1,'B',1,0.896,58,585601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 101, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',20.166,135783903,102072,NULL,'2018-02-08 22:04:26',1518127466,NULL),(1848350492,10378065,1,1553436,1,1,1,'A',1,0.931373,142,708083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 135, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 153}}',20.2641,136928195,142110,NULL,'2018-04-08 13:20:44',1523193644,NULL),(1847775125,10378065,1,387075,0,1,1,'A',1,0.935583,88,679274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 145, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 163}}',20.8997,136287614,86635,NULL,'2018-03-07 03:36:00',1520393760,NULL),(1846847739,10378065,1,1404330,1,1,1,'A',1,0.956731,68,733514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 96, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 104}}',20.9622,134782364,134146,NULL,'2017-12-22 06:27:09',1513924029,NULL),(1847780646,10378065,1,502672,0,1,1,'S',1,0.979592,49,874978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',21.0764,136152334,22000,NULL,'2018-02-28 01:53:26',1519782806,NULL),(1847504575,10378065,1,890675,0,1,1,'B',1,0.897541,114,581644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',21.1087,135787930,138527,NULL,'2018-02-09 04:26:06',1518150366,NULL),(1846847858,10378065,1,1404330,1,1,1,'A',1,0.942308,104,761798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 92, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 104}}',21.1223,134847586,144000,NULL,'2017-12-25 03:08:33',1514171313,NULL),(1847509992,10378065,1,1443740,1,1,1,'S',1,0.972477,109,927478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',21.1613,135809352,75659,NULL,'2018-02-10 06:11:26',1518243086,NULL),(1848705734,10378065,1,1442580,1,1,1,'B',1,0.894472,111,562378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',21.1769,137618207,111878,NULL,'2018-05-12 14:25:57',1526135157,NULL),(1848346877,10378065,1,1542931,1,1,1,'A',1,0.962264,103,794010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 99, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 106}}',21.4141,136928351,96200,NULL,'2018-04-08 13:28:13',1523194093,NULL),(1848245145,10378065,1,1442840,1,1,1,'S',1,0.959677,124,842075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 124}}',21.5246,136928269,99333,NULL,'2018-04-08 13:24:15',1523193855,NULL),(1847794942,10378065,1,907593,0,1,1,'A',1,0.913265,84,719995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',21.7001,136123442,51252,NULL,'2018-02-26 09:35:39',1519637739,NULL),(1847794935,10378065,1,907593,0,1,1,'A',1,0.923469,98,762794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',21.824,136123421,59150,NULL,'2018-02-26 09:34:15',1519637655,NULL),(1848275793,10378065,1,954243,1,1,1,'A',1,0.961538,58,690809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 98, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 104}}',22.0263,136928908,53052,NULL,'2018-04-08 13:52:43',1523195563,NULL),(1847172352,10378065,1,1174567,1,1,1,'B',1,0.896657,145,569871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',22.3187,135218418,183831,NULL,'2018-01-12 01:03:41',1515719021,NULL),(1848330000,10378065,1,1517704,1,1,1,'A',1,0.934132,85,664748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',22.4785,136928699,91892,NULL,'2018-04-08 13:44:15',1523195055,NULL),(1848306656,10378065,1,984708,1,1,1,'S',1,0.956522,115,810556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 115}}',22.8049,136928854,109517,NULL,'2018-04-08 13:51:02',1523195462,NULL),(1847352300,10378065,1,487707,0,1,1,'S',1,0.988506,87,950474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',23.5634,135651293,50200,NULL,'2018-02-02 07:53:45',1517558025,NULL),(1850637397,10378065,1,1486544,1,1,1,'A',1,0.955224,113,756269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 123, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 134}}',24.266,140559577,118976,NULL,'2018-10-08 12:20:30',1539001230,NULL),(1848305919,10378065,1,1474590,1,1,1,'A',1,0.951852,119,775225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 123, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 135}}',25.5539,136928442,88617,NULL,'2018-04-08 13:31:39',1523194299,NULL),(1848343522,10378065,1,1481061,1,1,1,'A',1,0.957576,157,822690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 152, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 165}}',25.7651,136927923,156587,NULL,'2018-04-08 13:06:34',1523192794,NULL),(1847547747,10378065,1,556959,0,1,1,'A',1,0.911111,135,727408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 135}}',25.7897,135783872,97268,NULL,'2018-02-08 22:02:32',1518127352,NULL),(1847833369,10378065,1,1258751,1,1,1,'S',1,0.95082,61,901400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',26.6021,136123535,30687,NULL,'2018-02-26 09:43:09',1519638189,NULL),(1846847823,10378065,1,1404330,1,1,1,'X',1,1,104,912250,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 104}}',30.5603,134834516,149850,NULL,'2017-12-24 12:52:16',1514119936,NULL),(1847368404,10378065,1,1009929,1,1,1,'S',1,0.965714,175,799432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',31.0986,135693205,161162,NULL,'2018-02-04 02:45:41',1517712341,NULL),(1848347818,10378065,1,1543777,1,1,1,'A',1,0.950904,200,759807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 355, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 387}}',31.8858,136928009,361046,NULL,'2018-04-08 13:11:27',1523193087,NULL),(1848309055,10378065,1,204955,0,1,1,'A',1,0.931193,109,740702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',37.1429,136927744,65582,NULL,'2018-04-08 12:57:35',1523192255,NULL),(1847127730,10382679,1,795975,1,1,1,'D',1,0.512295,18,149121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 69, \"great\": 75}, \"maximum_statistics\": {\"great\": 244}}',NULL,135305760,198336,NULL,'2018-01-15 23:01:58',1516057318,NULL),(1847856290,10382679,1,1385396,1,1,1,'D',1,0.428427,47,19345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 226, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',0.099579,136473712,75364,NULL,'2018-03-16 19:01:46',1521226906,NULL),(1850149688,10382679,1,1366722,0,1,1,'D',1,0.492481,22,85002,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 90, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',0.255758,139855706,85861,NULL,'2018-08-30 21:08:38',1535663318,NULL),(1847100500,10382679,1,487707,0,1,1,'D',1,0.557471,37,164123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 33}, \"maximum_statistics\": {\"great\": 87}}',0.354047,135287831,21762,NULL,'2018-01-15 01:08:14',1515978494,NULL),(1850247772,10382679,1,1655999,0,1,1,'D',1,0.544355,25,109969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 68, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',0.57397,139838665,64102,NULL,'2018-08-29 23:27:37',1535585257,NULL),(1847169464,10382679,1,1408143,1,1,1,'D',1,0.588496,21,188246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 52}, \"maximum_statistics\": {\"great\": 113}}',0.637923,135305812,71708,NULL,'2018-01-15 23:06:56',1516057616,NULL),(1850124704,10382679,1,659785,0,1,1,'D',1,0.580645,20,179594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',0.78026,139675969,39281,NULL,'2018-08-21 21:32:18',1534887138,NULL),(1847800304,10382679,1,1136505,1,1,1,'D',1,0.691781,20,387762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',1.16851,136185264,124988,NULL,'2018-03-01 21:29:59',1519939799,NULL),(1847137734,10382679,1,1468468,0,1,1,'D',1,0.62963,26,184723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 73}, \"maximum_statistics\": {\"great\": 162}}',1.32678,135305888,50854,NULL,'2018-01-15 23:13:48',1516058028,NULL),(1850783384,10382679,1,523704,0,1,1,'D',1,0.625926,20,164750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',1.48925,140674071,30879,NULL,'2018-10-15 00:38:57',1539563937,NULL),(1847819968,10382679,1,126956,0,1,1,'D',1,0.686709,53,266024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',1.5179,136185240,90657,NULL,'2018-03-01 21:28:19',1519939699,NULL),(1850698020,10382679,1,454643,0,1,1,'D',1,0.644,21,237523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 66, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',1.73622,140674051,66130,NULL,'2018-10-15 00:36:31',1539563791,NULL),(1844526880,10382679,1,683033,0,1,1,'C',1,0.717172,35,235934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 99}}',3.01028,131367977,28745,NULL,'2017-06-21 23:14:08',1498086848,NULL),(1847557540,10382679,1,1414508,0,1,1,'D',1,0.698113,51,340165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 106}}',3.29044,135842604,96160,NULL,'2018-02-11 16:40:51',1518367251,NULL),(1847432293,10382679,1,1257141,1,1,1,'C',1,0.719048,28,291279,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 61}, \"maximum_statistics\": {\"great\": 105}}',4.77888,135528576,33710,NULL,'2018-01-27 00:44:56',1517013896,NULL),(1847263835,10382679,1,905547,0,1,1,'C',1,0.78125,29,461345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 64}}',5.15731,135379339,125778,NULL,'2018-01-19 19:27:58',1516390078,NULL),(1850163319,10382679,1,1674220,1,1,1,'D',1,0.676271,85,224190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',5.58292,139838643,95476,NULL,'2018-08-29 23:25:38',1535585138,NULL),(1845362904,10382679,1,523703,0,1,1,'C',1,0.741848,56,274026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 184}}',5.65716,132376904,61578,NULL,'2017-08-13 18:49:11',1502650151,NULL),(1847686305,10382679,1,299180,0,1,1,'C',1,0.775253,44,403632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 126, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 198}}',5.98019,135923105,171005,NULL,'2018-02-15 23:39:53',1518737993,NULL),(1850135942,10382679,1,1655728,1,1,1,'C',1,0.705882,31,220960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',6.10689,139696353,38180,NULL,'2018-08-22 22:11:22',1534975882,NULL),(1850136016,10382679,1,1655728,1,1,1,'D',1,0.683007,34,215504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',6.83197,139757350,39294,NULL,'2018-08-25 20:32:51',1535229171,NULL),(1850059613,10382679,1,1409615,0,1,1,'C',1,0.72549,80,338733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',7.42253,139676024,47911,NULL,'2018-08-21 21:37:39',1534887459,NULL),(1851283547,10382679,1,1763478,0,1,1,'C',1,0.758065,58,313116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 81}, \"maximum_statistics\": {\"great\": 124}}',7.46732,141430909,47340,NULL,'2018-11-29 19:41:10',1543520470,NULL),(1847811355,10382679,1,682744,0,1,1,'C',1,0.762887,89,459955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',7.50878,136185391,117555,NULL,'2018-03-01 21:42:36',1519940556,NULL),(1847568489,10382679,1,1486189,1,1,1,'B',1,0.800242,119,418927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 60, \"great\": 308, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 413}}',8.86132,135882886,226069,NULL,'2018-02-13 19:28:48',1518550128,NULL),(1847250568,10382679,1,261899,1,1,1,'C',1,0.787037,84,356169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 270}}',9.71613,135323537,143066,NULL,'2018-01-16 22:45:51',1516142751,NULL),(1847416467,10382679,1,710770,1,1,1,'B',1,0.806667,33,417043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 155}, \"maximum_statistics\": {\"great\": 225}}',9.99418,135595158,127051,NULL,'2018-01-30 02:44:47',1517280287,NULL),(1847284404,10382679,1,683033,0,1,1,'B',1,0.828283,45,480679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 99}}',10.4148,135379239,41770,NULL,'2018-01-19 19:22:57',1516389777,NULL),(1847353051,10382679,1,1093726,0,1,1,'B',1,0.837079,48,522432,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 89}}',10.7491,135528654,158699,NULL,'2018-01-27 00:50:37',1517014237,NULL),(1844753845,10382679,1,683032,0,1,1,'B',1,0.801887,66,382467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 159}}',10.9195,131539073,71146,NULL,'2017-07-01 01:56:53',1498874213,NULL),(1847191682,10382679,1,217251,0,1,1,'A',1,0.90625,26,626132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',11.0144,135305692,140151,NULL,'2018-01-15 22:55:41',1516056941,NULL),(1847201457,10382679,1,142292,0,1,1,'B',1,0.830357,33,565590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 56}}',11.0885,135379263,111102,NULL,'2018-01-19 19:24:16',1516389856,NULL),(1850994203,10382679,1,506473,0,1,1,'C',1,0.79127,105,346590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 82, \"great\": 449, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 630}}',11.6286,141140094,247636,NULL,'2018-11-11 16:57:40',1541955460,NULL),(1851358561,10382679,1,1735715,0,1,1,'B',1,0.858333,38,501995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',12.2453,141746667,34510,NULL,'2018-12-18 19:52:53',1545162773,NULL),(1850260194,10382679,1,1659906,0,1,1,'C',1,0.744057,96,308693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 71, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',12.85,139855809,229705,NULL,'2018-08-30 21:15:24',1535663724,NULL),(1849396532,10382679,1,18919,0,1,1,'C',1,0.720486,43,255132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',12.9663,138842163,112810,NULL,'2018-07-13 03:07:27',1531451247,NULL),(1851184152,10382679,1,77233,0,1,1,'C',1,0.769886,98,313371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 62, \"great\": 347, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 528}}',12.9667,141417870,193339,NULL,'2018-11-28 22:43:36',1543445016,NULL),(1851235032,10382679,1,1492013,0,1,1,'B',1,0.855263,38,634788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',12.9821,141417712,13116,NULL,'2018-11-28 22:25:29',1543443929,NULL),(1850570313,10382679,1,742368,1,1,1,'B',1,0.826087,69,538674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 45, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',13.0467,140459852,102129,NULL,'2018-10-02 22:45:14',1538520314,NULL),(1850881453,10382679,1,1500516,0,1,1,'B',1,0.816225,105,386384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302}}',13.4439,140924115,126382,NULL,'2018-10-29 20:30:43',1540845043,NULL),(1847248616,10382679,1,505086,0,1,1,'B',1,0.817992,79,385159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 239}}',13.6766,135503401,87026,NULL,'2018-01-25 18:16:45',1516904205,NULL),(1847261012,10382679,1,273159,1,1,1,'B',1,0.892241,77,598201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 116}}',13.6875,135488845,189720,NULL,'2018-01-25 00:29:59',1516840199,NULL),(1847308597,10382679,1,1253831,0,1,1,'B',1,0.828283,82,538008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 99}}',15.2788,135488631,95309,NULL,'2018-01-25 00:01:27',1516838487,NULL),(1847820493,10382679,1,208643,0,1,1,'B',1,0.8875,40,702920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',15.3052,136183598,119734,NULL,'2018-03-01 19:20:01',1519932001,NULL),(1850249580,10382679,1,937689,0,1,1,'B',1,0.818841,60,455681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 69}}',15.8371,140004814,34728,NULL,'2018-09-07 21:48:44',1536356924,NULL),(1847234995,10382679,1,1099223,1,1,1,'A',1,0.934783,23,800224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 23}}',16.7199,135381363,57014,NULL,'2018-01-19 21:34:16',1516397656,NULL),(1851243359,10382679,1,1673758,1,1,1,'B',1,0.870192,104,706301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 77, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 104}}',17.7012,141417747,77210,NULL,'2018-11-28 22:29:19',1543444159,NULL),(1850958652,10382679,1,97242,0,1,1,'B',1,0.84058,98,458603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',17.8514,141202136,153548,NULL,'2018-11-15 20:19:04',1542313144,NULL),(1847931221,10382679,1,1474945,0,1,1,'B',1,0.809689,87,417978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',18.1235,136360467,144233,NULL,'2018-03-10 19:30:04',1520710204,NULL),(1847252048,10382679,1,661235,1,1,1,'B',1,0.885042,99,596822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 305}, \"maximum_statistics\": {\"great\": 361}}',18.4453,135381480,294570,NULL,'2018-01-19 21:43:24',1516398204,NULL),(1847244602,10382679,1,1468468,1,1,1,'A',1,0.929012,162,749888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 139}, \"maximum_statistics\": {\"great\": 162}}',18.8022,135381513,123925,NULL,'2018-01-19 21:45:49',1516398349,NULL),(1847287934,10382679,1,117425,0,1,1,'B',1,0.890558,96,642279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 233}}',18.8916,135464973,277615,NULL,'2018-01-23 18:04:27',1516730667,NULL),(1847218872,10382679,1,742368,1,1,1,'B',1,0.898551,39,696330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',20.1369,135379367,93763,NULL,'2018-01-19 19:29:43',1516390183,NULL),(1847460989,10382679,1,74495,0,1,1,'B',1,0.8625,120,657145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 87, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',20.8471,135860524,90737,NULL,'2018-02-12 15:10:28',1518448228,NULL),(1852977593,10382679,1,1701752,0,1,1,'B',1,0.885417,46,530135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 155, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 192}}',20.8716,144298449,83786,NULL,'2019-05-16 00:06:33',1557965193,NULL),(1850565137,10382679,1,1659906,0,1,1,'C',1,0.775753,138,361005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 44, \"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',21.2344,140459670,250788,NULL,'2018-10-02 22:25:42',1538519142,NULL),(1850812297,10382679,1,1673758,1,1,1,'S',1,0.985577,104,917604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 104}}',21.9536,140910958,82610,NULL,'2018-10-28 23:51:44',1540770704,NULL),(1847771101,10382679,1,767836,1,1,1,'B',1,0.888889,63,742127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 63}}',22.2878,136183669,61947,NULL,'2018-03-01 19:25:00',1519932300,NULL),(1847306890,10382679,1,1165566,1,1,1,'B',1,0.895349,119,680792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 129}}',22.2998,135381744,80108,NULL,'2018-01-19 22:01:05',1516399265,NULL),(1850149453,10382679,1,1667483,1,1,1,'B',1,0.816397,144,413095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 69, \"great\": 617, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 866}}',22.3369,139855923,410388,NULL,'2018-08-30 21:22:31',1535664151,NULL),(1847279743,10382679,1,1145040,1,1,1,'A',1,0.9,65,730187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',22.4632,135381390,53179,NULL,'2018-01-19 21:36:17',1516397777,NULL),(1847412085,10382679,1,705327,1,1,1,'A',1,0.935393,178,777013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 155}, \"maximum_statistics\": {\"great\": 178}}',22.4739,135593158,222040,NULL,'2018-01-29 23:16:38',1517267798,NULL),(1847315237,10382679,1,217251,0,1,1,'A',1,0.977679,60,865892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',22.5199,135381656,168310,NULL,'2018-01-19 21:54:59',1516398899,NULL),(1850230002,10382679,1,1317553,1,1,1,'B',1,0.883721,128,586470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',22.5351,139838169,138664,NULL,'2018-08-29 22:38:43',1535582323,NULL),(1847496343,10382679,1,261897,1,1,1,'S',1,0.96875,96,863793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 96}}',22.7228,135855172,201745,NULL,'2018-02-12 08:44:34',1518425074,NULL),(1850627292,10382679,1,1241054,1,1,1,'A',1,0.9,150,717732,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',22.855,140459715,130352,NULL,'2018-10-02 22:30:57',1538519457,NULL),(1847550474,10382679,1,693310,1,1,1,'S',1,0.953488,129,843610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',23.0829,135882943,305092,NULL,'2018-02-13 19:33:45',1518550425,NULL),(1850619779,10382679,1,1611082,1,1,1,'S',1,0.972222,54,835078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 54}}',23.1269,140459784,158436,NULL,'2018-10-02 22:38:19',1538519899,NULL),(1851259698,10382679,1,1009531,0,1,1,'B',1,0.872514,165,527072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 454, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 553}}',24.8257,141430774,368928,NULL,'2018-11-29 19:33:00',1543519980,NULL),(1847169476,10382679,1,1408143,1,1,1,'S',1,0.977876,113,799134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',25.5296,135306191,141170,NULL,'2018-01-15 23:42:33',1516059753,NULL),(1847206029,10382679,1,74495,0,1,1,'B',1,0.895833,120,713665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 95}, \"maximum_statistics\": {\"great\": 120}}',25.7553,135379303,89247,NULL,'2018-01-19 19:26:07',1516389967,NULL),(1847931958,10382679,1,1474948,1,1,1,'S',1,0.968992,129,840476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',25.9127,136475971,169020,NULL,'2018-03-16 21:20:51',1521235251,NULL),(1850057794,10382679,1,1408143,1,1,1,'B',1,0.876106,113,656228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 85}, \"maximum_statistics\": {\"great\": 113}}',25.9313,139714489,128297,NULL,'2018-08-23 19:29:41',1535052581,NULL),(1850134087,10382679,1,1655721,1,1,1,'B',1,0.834507,95,506822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 142}}',26.0027,139735006,68466,NULL,'2018-08-24 20:02:38',1535140958,NULL),(1847294315,10382679,1,1242687,0,1,1,'A',1,0.909091,69,756289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 132}}',26.2639,135381416,102948,NULL,'2018-01-19 21:38:28',1516397908,NULL),(1871143209,10382679,1,2027842,0,1,1,'B',1,0.890511,86,577931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',26.9284,171702076,139279,NULL,'2022-05-06 23:38:32',1651880312,NULL),(1850654095,10382679,1,378204,0,1,1,'S',1,0.962687,67,819341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',27.053,140459821,126601,NULL,'2018-10-02 22:42:18',1538520138,NULL),(1850039417,10382679,1,1119784,0,1,1,'A',1,0.917722,79,797925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 79}}',27.0637,139714547,56281,NULL,'2018-08-23 19:33:54',1535052834,NULL),(1847303925,10382679,1,713689,0,1,1,'A',1,0.964912,55,830987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',27.5974,135381561,143310,NULL,'2018-01-19 21:49:12',1516398552,NULL),(1871143276,10382679,1,2028065,0,1,1,'B',1,0.863431,92,460157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 443}}',27.6579,171705496,170870,NULL,'2022-05-07 03:19:12',1651893552,NULL),(1871068813,10382679,1,3086250,1,1,1,'B',1,0.889764,101,526343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 381}}',28.3267,171702014,191972,NULL,'2022-05-06 23:34:37',1651880077,NULL),(1851177233,10382679,1,1710129,1,1,1,'B',1,0.894841,114,581218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 208, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 252}}',28.7841,141417769,162626,NULL,'2018-11-28 22:32:20',1543444340,NULL),(1847213252,10382679,1,344044,1,1,1,'S',1,0.965278,72,800586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 72}}',28.8761,135488789,98052,NULL,'2018-01-25 00:23:35',1516839815,NULL),(1847900457,10382679,1,394270,1,1,1,'A',1,0.95509,157,804802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 153, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 167}}',29.254,136339474,161900,NULL,'2018-03-09 21:55:53',1520632553,NULL),(1850245957,10382679,1,1655724,0,1,1,'B',1,0.854839,82,622936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',29.3784,139837892,43368,NULL,'2018-08-29 22:15:10',1535580910,NULL),(1847426227,10382679,1,1408143,1,1,1,'S',1,0.99115,113,890331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',29.9578,135592846,148350,NULL,'2018-01-29 22:51:12',1517266272,NULL),(1871103374,10382679,1,3155737,1,1,1,'B',1,0.89557,99,569406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',30.198,171705342,208546,NULL,'2022-05-07 03:09:51',1651892991,NULL),(1847424266,10382679,1,1253831,1,1,1,'S',1,0.984848,99,882697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',30.2029,135592555,127605,NULL,'2018-01-29 22:26:23',1517264783,NULL),(1851185068,10382679,1,897800,0,1,1,'A',1,0.900243,201,631592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411}}',30.5599,141430889,306752,NULL,'2018-11-29 19:39:56',1543520396,NULL),(1847795724,10382679,1,1408143,1,1,1,'A',1,0.90708,113,710971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 113}}',31.3841,136182049,122331,NULL,'2018-03-01 17:34:39',1519925679,NULL),(1851013494,10382679,1,1009752,1,1,1,'A',1,0.94186,301,796836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 266, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 301}}',31.7159,141125261,353860,NULL,'2018-11-10 21:55:24',1541886924,NULL),(1847941467,10382679,1,308495,1,1,1,'A',1,0.943627,204,779793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',32.315,136476019,226994,NULL,'2018-03-16 21:23:51',1521235431,NULL),(1850040143,10382679,1,1119784,0,1,1,'A',1,0.943038,79,959530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',32.491,139797098,58125,NULL,'2018-08-27 19:18:34',1535397514,NULL),(1854597738,10382679,1,1763473,1,1,1,'A',1,0.909639,173,593553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 577, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 664}}',33.0365,146717890,457850,NULL,'2019-10-13 21:35:09',1571002509,NULL),(1850179973,10382679,1,1262271,0,1,1,'A',1,0.924603,126,760927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',33.3684,139838280,143850,NULL,'2018-08-29 22:49:12',1535582952,NULL),(1850137223,10382679,1,1366722,1,1,1,'A',1,0.904135,235,698162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 266}}',34.4845,139734988,285773,NULL,'2018-08-24 20:01:41',1535140901,NULL),(1850039421,10382679,1,1119784,0,1,1,'S',1,0.955696,79,898913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',34.7634,139714718,58157,NULL,'2018-08-23 19:44:54',1535053494,NULL),(1850144039,10382679,1,1710672,1,1,1,'A',1,0.909553,215,692431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 409}, \"maximum_statistics\": {\"great\": 492}}',34.8791,139775155,318232,NULL,'2018-08-26 16:21:36',1535300496,NULL),(1871029936,10382679,1,3011046,1,1,1,'B',1,0.874622,125,513307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 662}}',34.9385,171730747,342470,NULL,'2022-05-08 00:04:43',1651968283,NULL),(1847437521,10382679,1,829723,1,1,1,'S',1,0.964567,254,877118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 254}}',35.7295,135593128,341460,NULL,'2018-01-29 23:13:28',1517267608,NULL),(1850045419,10382679,1,547827,1,1,1,'A',1,0.919003,321,782136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',36.2793,139676104,236163,NULL,'2018-08-21 21:43:48',1534887828,NULL),(1850176061,10382679,1,1119785,0,1,1,'A',1,0.925676,74,760874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',37.4439,139838220,63582,NULL,'2018-08-29 22:43:16',1535582596,NULL),(1847416500,10382679,1,316259,1,1,1,'A',1,0.958791,182,827656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 337}, \"maximum_statistics\": {\"great\": 364}}',39.4426,135592768,472615,NULL,'2018-01-29 22:45:20',1517265920,NULL),(1847984639,10382679,1,77255,1,1,1,'S',1,0.96875,160,870064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',43.1528,136618856,271769,NULL,'2018-03-24 02:06:02',1521857162,NULL),(1871046213,10382679,1,2063976,1,1,1,'A',1,0.923304,139,661351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 301, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 339}}',44.6448,171718692,250146,NULL,'2022-05-07 14:51:50',1651935110,NULL),(1847441749,10382679,1,735762,1,1,1,'A',1,0.962454,283,774901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 513}, \"maximum_statistics\": {\"great\": 546}}',45.8278,135592673,378060,NULL,'2018-01-29 22:37:09',1517265429,NULL),(1870984101,10382679,1,2223392,1,1,1,'A',1,0.930451,112,674735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',46.7999,171593962,170508,NULL,'2022-05-01 23:53:34',1651449214,NULL),(1850172006,10382679,1,547827,1,1,1,'S',1,0.968847,321,920492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',51.014,139838077,252140,NULL,'2018-08-29 22:28:52',1535581732,NULL),(1873363860,10382679,1,1705092,1,1,1,'B',1,0.898936,141,602241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 391, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 470}}',52.6569,175163638,315172,NULL,'2022-10-18 14:56:40',1666105000,NULL),(3036521876,10382679,1,4130092,1,1,1,'B',1,0.895372,138,579483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',52.7253,184380847,296704,NULL,'2024-06-21 22:27:16',1719008836,NULL),(1870912427,10382679,1,421741,0,1,1,'A',1,0.93649,220,715161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',53.0529,171594093,341286,NULL,'2022-05-02 00:05:54',1651449954,NULL),(1847869372,10382679,1,990654,1,1,1,'A',1,0.9375,507,722734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 465}, \"maximum_statistics\": {\"great\": 528}}',58.7989,136345932,439610,NULL,'2018-03-10 05:55:15',1520661315,NULL),(3036509222,10382679,1,4041081,1,1,1,'A',1,0.965049,329,814877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',58.8361,184380822,456544,NULL,'2024-06-21 22:24:04',1719008644,NULL),(1870974789,10382679,1,655753,0,1,1,'A',1,0.944836,279,776140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 381, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 426}}',59.048,171594181,427680,NULL,'2022-05-02 00:13:14',1651450394,NULL),(1873516599,10382679,1,3705003,1,1,1,'A',1,0.903981,309,681576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 354}, \"maximum_statistics\": {\"great\": 427}}',70.3195,175357822,368378,NULL,'2022-10-28 23:01:51',1666998111,NULL),(1873274647,10382679,1,717066,0,1,1,'A',1,0.934718,288,755711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',75.9964,175009543,344708,NULL,'2022-10-09 19:40:01',1665344401,NULL),(1873395408,10382679,1,3738345,1,1,1,'A',1,0.931095,233,806172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 248, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 283}}',80.5137,175118269,272839,NULL,'2022-10-16 00:12:56',1665879176,NULL),(1873268425,10382679,1,1111242,1,1,1,'A',1,0.955224,184,759905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 311, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 335}}',86.0201,175009685,287854,NULL,'2022-10-09 19:48:59',1665344939,NULL),(1873382592,10382679,1,2344142,1,1,1,'A',1,0.953323,440,801918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 575, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 632}}',86.3714,175163823,598510,NULL,'2022-10-18 15:10:06',1666105806,NULL),(1873426641,10382679,1,2445440,1,1,1,'S',1,0.969828,232,873621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232}}',116.992,175181009,227320,NULL,'2022-10-19 16:04:39',1666195479,NULL),(1873210452,10387523,1,902305,0,1,1,'D',1,0.616183,26,67518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 74, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',0.840659,174996439,56196,NULL,'2022-10-09 06:08:10',1665295690,NULL),(1874846263,10387523,1,902305,0,1,1,'C',1,0.755187,50,278325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',5.11821,177138372,77468,NULL,'2023-02-02 08:06:49',1675325209,NULL),(1873235258,10387523,1,981753,0,1,1,'B',1,0.85,41,218369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 130}}',8.19785,175016448,48407,NULL,'2022-10-10 06:38:54',1665383934,NULL),(1847081016,10387523,1,1417324,0,1,1,'B',1,0.887097,49,558396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 131, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 155}}',12.4848,135119933,74425,NULL,'2018-01-06 19:50:38',1515268238,NULL),(1847548299,10387523,1,1461316,0,1,1,'B',1,0.838652,100,434934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 218, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 282}}',14.647,135751938,131228,NULL,'2018-02-07 04:50:07',1517979007,NULL),(1847216244,10387523,1,1417323,0,1,1,'B',1,0.845455,100,464635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 212, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 275}}',14.6532,135428094,150336,NULL,'2018-01-21 18:07:58',1516558078,NULL),(1846551679,10387523,1,1255321,0,1,1,'B',1,0.896694,142,584626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',16.7909,134271158,149875,NULL,'2017-11-25 22:14:24',1511648064,NULL),(1844763546,10387523,1,1310281,0,1,1,'A',1,0.940367,109,742007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',17.9992,131500326,73093,NULL,'2017-06-28 22:42:51',1498689771,NULL),(1874434977,10387523,1,3911168,1,1,1,'B',1,0.837209,99,431520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 45, \"great\": 393, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 516}}',19.6345,176707243,255586,NULL,'2023-01-09 00:31:38',1673224298,NULL),(1844705373,10387523,1,1272257,0,1,1,'S',1,0.95614,114,754204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',21.2783,131500295,84337,NULL,'2017-06-28 22:39:25',1498689565,NULL),(1845039938,10387523,1,981753,1,1,1,'S',1,0.961538,130,741514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 120}, \"maximum_statistics\": {\"great\": 130}}',26.4222,131991212,88920,NULL,'2017-07-24 19:44:21',1500925461,NULL),(1846973336,10387523,1,1417324,1,1,1,'S',1,0.993548,155,942173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 155}}',30.0741,135022135,151275,NULL,'2018-01-02 00:33:47',1514853227,NULL),(1847676509,10387523,1,1461318,1,1,1,'A',1,0.958101,153,776821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 165, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 179}}',33.3148,135968242,151771,NULL,'2018-02-18 04:04:15',1518926655,NULL),(1853054630,10389712,1,557816,0,1,1,'A',1,0.922902,89,589983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 390}, \"maximum_statistics\": {\"great\": 441}}',37.8194,144323776,223354,NULL,'2019-05-17 12:16:45',1558095405,NULL),(1874708826,10392025,1,334726,1,1,1,'C',1,0.754296,55,327657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 171}, \"maximum_statistics\": {\"great\": 291}}',NULL,177014376,253168,NULL,'2023-01-26 07:35:55',1674718555,NULL),(1874709488,10392025,1,339251,0,1,1,'B',1,0.806024,70,371796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 296}, \"maximum_statistics\": {\"great\": 415}}',NULL,177014167,157176,NULL,'2023-01-26 07:09:53',1674716993,NULL),(1874632309,10392025,1,505581,1,1,1,'B',1,0.819788,51,381168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 198}, \"maximum_statistics\": {\"great\": 283}}',NULL,177014191,98408,NULL,'2023-01-26 07:13:07',1674717187,NULL),(1874660914,10392025,1,669048,1,1,1,'D',1,0.699239,35,210657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 78, \"great\": 235}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 2}}',NULL,177113843,113848,NULL,'2023-01-31 18:30:29',1675189829,NULL),(1874689421,10392025,1,765370,1,1,1,'C',1,0.763314,19,291060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 111}, \"maximum_statistics\": {\"great\": 169}}',NULL,177014217,61102,NULL,'2023-01-26 07:16:04',1674717364,NULL),(1874721415,10392025,1,878091,1,1,1,'B',1,0.892977,137,544342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 299}}',NULL,177014123,180425,NULL,'2023-01-26 07:04:39',1674716679,NULL),(1874632480,10392025,1,1019144,1,1,1,'B',1,0.827381,93,438723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,177013981,186544,NULL,'2023-01-26 06:47:33',1674715653,NULL),(1874636325,10392025,1,173535,0,1,1,'D',1,0.580537,16,153015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 65}, \"maximum_statistics\": {\"great\": 149}}',0.339628,177113598,59144,NULL,'2023-01-31 18:11:08',1675188668,NULL),(1874663399,10392025,1,2947074,1,1,1,'C',1,0.736607,23,241955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 112}}',2.0325,177113804,32694,NULL,'2023-01-31 18:27:27',1675189647,NULL),(1874628808,10392025,1,3655113,1,1,1,'C',1,0.703145,50,60788,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 133, \"great\": 456}, \"maximum_statistics\": {\"great\": 795}}',2.694,177013342,201275,NULL,'2023-01-26 05:38:26',1674711506,NULL),(1874722994,10392025,1,3750328,1,1,1,'C',1,0.714674,26,223533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 102}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',2.72872,177013940,51538,NULL,'2023-01-26 06:41:58',1674715318,NULL),(1874636291,10392025,1,173534,0,1,1,'C',1,0.716942,34,244714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 142}, \"maximum_statistics\": {\"great\": 242}}',2.83485,177014560,76662,NULL,'2023-01-26 07:58:12',1674719892,NULL),(1846591519,10392025,1,1292934,0,1,1,'C',1,0.773148,50,304761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 108}}',3.67977,134422904,32290,NULL,'2017-12-03 18:21:41',1512325301,NULL),(1874649812,10392025,1,190721,0,1,1,'C',1,0.752174,54,324715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 139}, \"maximum_statistics\": {\"great\": 230}}',3.80649,177013672,133601,NULL,'2023-01-26 06:11:59',1674713519,NULL),(1874632268,10392025,1,169368,0,1,1,'C',1,0.726852,48,280201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 122}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',3.8288,177014453,89007,NULL,'2023-01-26 07:45:12',1674719112,NULL),(1874671678,10392025,1,3698243,0,1,1,'C',1,0.754545,27,287513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 140}, \"maximum_statistics\": {\"great\": 220}}',3.91741,177114278,76532,NULL,'2023-01-31 19:00:41',1675191641,NULL),(1844701799,10392025,1,819622,0,1,1,'B',1,0.801887,41,430236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 53}}',4.65509,131428052,17533,NULL,'2017-06-25 02:00:23',1498356023,NULL),(1849208354,10392025,1,204955,0,1,1,'C',1,0.784404,24,311225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',5.22936,138295603,28818,NULL,'2018-06-15 04:29:23',1529036963,NULL),(1849610665,10392025,1,1176495,1,1,1,'B',1,0.817708,28,440009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',6.1253,138905576,104895,NULL,'2018-07-16 01:38:13',1531705093,NULL),(1874628554,10392025,1,3654798,1,1,1,'C',1,0.782609,76,355333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 116}, \"maximum_statistics\": {\"great\": 161}}',6.5722,177014871,65052,NULL,'2023-01-26 08:34:36',1674722076,NULL),(1849159564,10392025,1,1608661,0,1,1,'C',1,0.776265,33,300616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 173}, \"maximum_statistics\": {\"great\": 257}}',6.60369,138312164,84482,NULL,'2018-06-15 23:14:11',1529104451,NULL),(1874635563,10392025,1,172543,0,1,1,'B',1,0.807107,33,358734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 139}, \"maximum_statistics\": {\"great\": 197}}',7.7888,177014649,66118,NULL,'2023-01-26 08:08:25',1674720505,NULL),(1874668229,10392025,1,223020,0,1,1,'C',1,0.788235,45,364569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 170}}',7.81601,177013740,75578,NULL,'2023-01-26 06:19:13',1674713953,NULL),(1874653311,10392025,1,2910401,1,1,1,'C',1,0.773371,67,310873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 223}, \"maximum_statistics\": {\"great\": 353}}',9.79483,177014626,124556,NULL,'2023-01-26 08:05:51',1674720351,NULL),(1855172494,10392025,1,1205931,0,1,1,'B',1,0.806306,57,376246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 111}}',9.88408,147664471,52822,NULL,'2019-12-14 17:56:38',1576346198,NULL),(1844835941,10392025,1,819620,0,1,1,'B',1,0.856164,53,537041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',10.0563,131685454,29934,NULL,'2017-07-08 20:43:21',1499546601,NULL),(1849151186,10392025,1,1545509,1,1,1,'B',1,0.818182,52,366480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 138}, \"maximum_statistics\": {\"great\": 187}}',10.1236,138277083,61856,NULL,'2018-06-14 06:14:44',1528956884,NULL),(1851604680,10392025,1,1628028,0,1,1,'B',1,0.845361,28,413249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 194}}',11.3785,141996897,69054,NULL,'2019-01-01 18:17:24',1546366644,NULL),(1845822160,10392025,1,931662,1,1,1,'B',1,0.821577,45,372338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 352}, \"maximum_statistics\": {\"great\": 482}}',11.9962,133182824,182860,NULL,'2017-09-26 22:35:27',1506465327,NULL),(1874635149,10392025,1,171372,0,1,1,'B',1,0.860976,50,435932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 205}}',12.0768,177114111,69753,NULL,'2023-01-31 18:47:44',1675190864,NULL),(1874656628,10392025,1,3683712,1,1,1,'B',1,0.8175,44,386345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 147}, \"maximum_statistics\": {\"great\": 200}}',12.1262,177013954,73192,NULL,'2023-01-26 06:44:06',1674715446,NULL),(1846869918,10392025,1,468989,0,1,1,'B',1,0.843602,77,411223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 211}}',12.7472,134757482,83456,NULL,'2017-12-20 22:51:33',1513810293,NULL),(1874672339,10392025,1,3698281,1,1,1,'B',1,0.863636,70,506325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 99}}',13.3389,177014499,43300,NULL,'2023-01-26 07:50:50',1674719450,NULL),(1848925646,10392025,1,1346253,1,1,1,'A',1,0.901361,99,577973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 147}}',14.2789,137963748,80816,NULL,'2018-05-29 17:10:27',1527613827,NULL),(1874642643,10392025,1,179342,0,1,1,'B',1,0.852113,58,461111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 213}}',17.5021,177013534,105792,NULL,'2023-01-26 05:56:17',1674712577,NULL),(1848461673,10392025,1,254876,0,1,1,'B',1,0.877193,63,567706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',18.7305,137146154,55536,NULL,'2018-04-19 21:05:02',1524171902,NULL),(1874642326,10392025,1,179232,0,1,1,'B',1,0.891425,154,170716,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 54, \"great\": 620}, \"maximum_statistics\": {\"great\": 723}}',20.2095,177013477,275272,NULL,'2023-01-26 05:50:59',1674712259,NULL),(1874721900,10392025,1,3614464,1,1,1,'A',1,0.939024,82,712877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 82}}',20.3648,177013858,60086,NULL,'2023-01-26 06:32:38',1674714758,NULL),(1874625005,10392025,1,2169372,0,1,1,'B',1,0.878333,77,493859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 243}, \"maximum_statistics\": {\"great\": 300}}',20.9703,177013781,126572,NULL,'2023-01-26 06:23:54',1674714234,NULL),(1874730710,10392025,1,3622322,1,1,1,'B',1,0.889175,146,617159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 194}}',21.9804,177014857,133390,NULL,'2023-01-26 08:32:45',1674721965,NULL),(1848992551,10392025,1,468990,0,1,1,'A',1,0.922297,131,637196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 148}}',25.8589,137963796,92908,NULL,'2018-05-29 17:14:31',1527614071,NULL),(1849233849,10392025,1,1518532,0,1,1,'A',1,0.914493,131,606390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 297}, \"maximum_statistics\": {\"great\": 345}}',27.4749,138295687,192446,NULL,'2018-06-15 04:37:30',1529037450,NULL),(1874647419,10392025,1,3517556,1,1,1,'B',1,0.895582,59,521825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 424}, \"maximum_statistics\": {\"great\": 498}}',34.6551,177114231,207012,NULL,'2023-01-31 18:56:51',1675191411,NULL),(1874649631,10392025,1,2897837,1,1,1,'A',1,0.961774,188,767094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 327}}',52.5493,177114068,222510,NULL,'2023-01-31 18:44:50',1675190690,NULL),(1864878876,10394552,1,1525735,1,1,1,'D',1,0.606557,9,189144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 31}, \"maximum_statistics\": {\"great\": 61}}',0.36627,162618243,45990,NULL,'2021-06-03 06:54:27',1622703267,NULL),(1864968539,10394552,1,1205931,0,1,1,'D',1,0.635135,25,161914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 59}, \"maximum_statistics\": {\"great\": 111}}',1.02964,162618101,35790,NULL,'2021-06-03 06:46:09',1622702769,NULL),(1866877857,10394552,1,1520384,0,1,1,'D',1,0.617587,66,139774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 131, \"great\": 246}, \"maximum_statistics\": {\"great\": 489}}',1.077,165413004,121508,NULL,'2021-08-30 12:23:09',1630326189,NULL),(1850344167,10394552,1,1198947,1,1,1,'C',1,0.728814,19,237738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 77}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',1.90597,140036983,34092,NULL,'2018-09-09 09:03:30',1536483810,NULL),(1865112297,10394552,1,2366904,1,1,1,'D',1,0.685185,20,232972,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 45}, \"maximum_statistics\": {\"great\": 81}}',2.13353,162719797,25139,NULL,'2021-06-06 05:04:51',1622955891,NULL),(1871858718,10394552,1,3600012,1,1,1,'C',1,0.719444,37,220051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 102}, \"maximum_statistics\": {\"great\": 180}}',2.44562,172932852,46593,NULL,'2022-06-27 23:57:48',1656374268,NULL),(1864950410,10394552,1,1153285,0,1,1,'C',1,0.790323,30,308623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 93}}',4.68527,162618268,37198,NULL,'2021-06-03 06:55:32',1622703332,NULL),(1850364221,10394552,1,1465041,0,1,1,'B',1,0.827103,30,398685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',5.46167,140126315,37737,NULL,'2018-09-14 16:51:45',1536943905,NULL),(1868518792,10394552,1,958863,0,1,1,'C',1,0.798805,41,362951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 184}, \"maximum_statistics\": {\"great\": 251}}',7.13851,167891696,111717,NULL,'2021-12-01 08:06:36',1638345996,NULL),(1864917252,10394552,1,1415001,0,1,1,'B',1,0.839506,45,417409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',8.28022,162617867,27880,NULL,'2021-06-03 06:33:36',1622702016,NULL),(1850536457,10394552,1,1575179,0,1,1,'B',1,0.868421,54,484339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 95}}',9.88538,140529487,37491,NULL,'2018-10-06 19:54:34',1538855674,NULL),(1869130846,10394552,1,2231839,1,1,1,'A',1,0.934426,59,753970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',11.6328,168843545,59475,NULL,'2022-01-07 15:33:10',1641569590,NULL),(1865002790,10394552,1,1817451,1,1,1,'B',1,0.872222,46,476663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 90}}',11.9802,162618135,58016,NULL,'2021-06-03 06:48:24',1622702904,NULL),(1862792287,10394552,1,2786800,1,1,1,'B',1,0.824561,59,405120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 228}}',12.6147,159253247,97710,NULL,'2021-02-28 23:05:38',1614553538,NULL),(1868485475,10394552,1,848081,1,1,1,'B',1,0.814815,150,387133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 324}}',12.6389,167891674,177430,NULL,'2021-12-01 08:04:35',1638345875,NULL),(1867689704,10394552,1,3098288,1,1,1,'B',1,0.868557,127,508518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 194}}',13.8511,166654940,99940,NULL,'2021-10-15 13:02:19',1634302939,NULL),(1866884250,10394552,1,947366,1,1,1,'A',1,0.936275,101,679494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 102}}',15.5247,165501901,124734,NULL,'2021-09-02 18:57:29',1630609049,NULL),(1864968650,10394552,1,2222443,0,1,1,'B',1,0.872642,73,549104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 106}}',17.9052,162618012,49194,NULL,'2021-06-03 06:41:49',1622702509,NULL),(1864917800,10394552,1,2787202,1,1,1,'A',1,0.930147,136,682851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 117}, \"maximum_statistics\": {\"great\": 136}}',18.5409,162514088,99390,NULL,'2021-05-31 02:19:19',1622427559,NULL),(1868693422,10394552,1,2845730,1,1,1,'A',1,0.913194,127,613447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 248}, \"maximum_statistics\": {\"great\": 288}}',19.5564,168056863,147709,NULL,'2021-12-07 19:10:19',1638904219,NULL),(1869130858,10394552,1,2231839,0,1,1,'A',1,0.909836,61,721133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 61}}',19.6977,168843556,50043,NULL,'2022-01-07 15:33:49',1641569629,NULL),(1866388919,10394552,1,2570840,0,1,1,'B',1,0.891304,66,541964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 138}}',21.7455,164594138,69660,NULL,'2021-08-03 23:27:56',1628033276,NULL),(1865007380,10394552,1,261184,0,1,1,'B',1,0.894495,81,620983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',21.746,162665080,54570,NULL,'2021-06-04 15:33:37',1622820817,NULL),(1864890412,10394552,1,1345107,0,1,1,'A',1,0.92446,139,745471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',21.7964,162617839,95661,NULL,'2021-06-03 06:31:45',1622701905,NULL),(1866395194,10394552,1,3011877,0,1,1,'A',1,0.920408,97,579858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 215}, \"maximum_statistics\": {\"great\": 245}}',21.8064,164685008,116925,NULL,'2021-08-06 17:25:10',1628270710,NULL),(1864995243,10394552,1,261184,0,1,1,'S',1,0.972477,109,793971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',22.9832,162617933,71918,NULL,'2021-06-03 06:37:30',1622702250,NULL),(1864949242,10394552,1,1149619,0,1,1,'S',1,0.978571,70,665987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',23.4208,162618288,38982,NULL,'2021-06-03 06:56:30',1622703390,NULL),(1870984178,10394552,1,261183,0,1,1,'A',1,0.908571,84,573843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 175}}',24.0908,171559010,91174,NULL,'2022-04-30 16:19:43',1651335583,NULL),(1863827999,10394552,1,2898406,1,1,1,'A',1,0.955975,100,731256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 159}}',24.634,160867318,85790,NULL,'2021-04-15 14:16:09',1618496169,NULL),(1864421547,10394552,1,2366904,1,1,1,'S',1,0.969136,81,772970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',24.9187,161794982,52810,NULL,'2021-05-10 20:49:56',1620679796,NULL),(1864359250,10394552,1,2944443,0,1,1,'A',1,0.935673,101,660917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 171}}',25.7695,161526557,109265,NULL,'2021-05-03 10:16:08',1620036968,NULL),(1851895664,10397294,1,1439888,0,1,1,'A',1,0.928922,144,679091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 204}}',NULL,142491912,126698,NULL,'2019-01-30 09:43:21',1548841401,NULL),(1851351383,10397294,1,1258912,1,1,1,'C',1,0.738832,31,253335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 184, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 291}}',4.635,141734786,83944,NULL,'2018-12-18 02:54:34',1545101674,NULL),(1846540619,10397294,1,848235,0,1,1,'B',1,0.829032,58,403895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 234, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 310}}',10.8304,134200586,164774,NULL,'2017-11-22 08:07:47',1511338067,NULL),(1852511998,10397294,1,928528,0,1,1,'B',1,0.817308,63,477463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 72, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 104}}',12.0962,143406645,46207,NULL,'2019-03-26 10:33:32',1553596412,NULL),(1851347112,10397294,1,807617,0,1,1,'B',1,0.822785,48,388821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',13.0934,141734717,85452,NULL,'2018-12-18 02:49:00',1545101340,NULL),(1852065641,10397294,1,1876014,1,1,1,'B',1,0.836331,84,423137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 212, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 278}}',13.25,142622773,139995,NULL,'2019-02-07 06:27:35',1549520855,NULL),(1857013595,10397294,1,791635,1,1,1,'B',1,0.8125,104,391692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 242}, \"maximum_statistics\": {\"great\": 336}}',16.0108,150319565,184304,NULL,'2020-04-21 03:06:12',1587438372,NULL),(1848103976,10397294,1,3519,0,1,1,'B',1,0.895833,96,620123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',17.0263,136741449,70152,NULL,'2018-03-30 10:45:36',1522406736,NULL),(1847187953,10397294,1,468976,1,1,1,'B',1,0.845638,68,429337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 454, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 596}}',19.0956,135247132,258311,NULL,'2018-01-13 09:08:59',1515834539,NULL),(1854124589,10397294,1,6471,1,1,1,'B',1,0.846278,107,457315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 235}, \"maximum_statistics\": {\"great\": 309}}',19.3469,145976858,154970,NULL,'2019-08-23 03:47:47',1566532067,NULL),(1851768518,10397294,1,54073,1,1,1,'B',1,0.867188,79,535180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 98, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 128}}',19.4951,142198634,102670,NULL,'2019-01-13 05:18:39',1547356719,NULL),(1850623012,10397294,1,125091,1,1,1,'B',1,0.897764,84,591615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 262, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 313}}',20.6636,140463659,269766,NULL,'2018-10-03 06:19:42',1538547582,NULL),(1851731954,10397294,1,101185,1,1,1,'A',1,0.922535,110,647174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 184, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 213}}',20.7984,142302517,250025,NULL,'2019-01-19 11:35:31',1547897731,NULL),(1851323444,10397294,1,24752,0,1,1,'B',1,0.878571,68,480534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 210}}',21.3613,141740353,109050,NULL,'2018-12-18 12:32:53',1545136373,NULL),(1853478725,10397294,1,1209258,1,1,1,'B',1,0.873106,88,489733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 213, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 264}}',22.1874,145029760,140596,NULL,'2019-06-25 08:03:55',1561449835,NULL),(1852277487,10397294,1,126048,1,1,1,'B',1,0.86615,96,465717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 370, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 452}}',22.3159,143101392,248802,NULL,'2019-03-08 10:08:54',1552039734,NULL),(1851688674,10397294,1,77711,0,1,1,'B',1,0.867925,165,507203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 477}}',23.2782,142302322,247090,NULL,'2019-01-19 11:20:33',1547896833,NULL),(1849766911,10397294,1,807616,1,1,1,'S',1,0.972527,91,830697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 91}}',24.5664,139307570,59247,NULL,'2018-08-04 12:12:35',1533384755,NULL),(1852511989,10397294,1,928528,1,1,1,'S',1,0.985577,104,877337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 104}}',25.7078,143406614,80291,NULL,'2019-03-26 10:30:53',1553596253,NULL),(1846460917,10397294,1,20483,1,1,1,'B',1,0.844828,156,455018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 253, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',26.069,134257984,271722,NULL,'2017-11-25 10:07:05',1511604425,NULL),(1854505171,10397294,1,87815,1,1,1,'A',1,0.963504,68,759636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',27.1827,146612059,138785,NULL,'2019-10-06 12:58:04',1570366684,NULL),(1851691423,10397294,1,6470,1,1,1,'S',1,0.971831,142,841137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',29.3624,142340571,127328,NULL,'2019-01-21 11:40:05',1548070805,NULL),(1852822437,10397294,1,1766190,1,1,1,'A',1,0.901042,147,603502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 384}}',29.6235,143812880,242572,NULL,'2019-04-19 03:16:35',1555643795,NULL),(1850409169,10397294,1,833290,1,1,1,'S',1,0.985577,104,908046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 104}}',30.3265,140369907,84280,NULL,'2018-09-28 05:48:18',1538113698,NULL),(1856842265,10397294,1,31796,0,1,1,'B',1,0.887566,197,571591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 313, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 378}}',31.0418,150178886,300054,NULL,'2020-04-16 14:58:29',1587049109,NULL),(1869708943,10397294,1,3022659,1,1,1,'A',1,0.925,60,606292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',31.2564,169661232,120690,NULL,'2022-02-09 10:26:13',1644402373,NULL),(1851745434,10397294,1,110638,0,1,1,'A',1,0.943252,117,709158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',31.2765,142302426,222845,NULL,'2019-01-19 11:28:44',1547897324,NULL),(1852449073,10397294,1,1917081,0,1,1,'A',1,0.920949,134,644084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 253}}',31.9425,143301097,162229,NULL,'2019-03-20 12:41:10',1553085670,NULL),(1852740974,10397294,1,31853,0,1,1,'A',1,0.959227,211,786099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 215, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',33.2742,143812734,259575,NULL,'2019-04-19 03:01:51',1555642911,NULL),(1852412227,10397294,1,1245460,0,1,1,'A',1,0.938034,173,739675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',35.432,143301306,185098,NULL,'2019-03-20 12:53:20',1553086400,NULL),(1855406752,10397294,1,1267489,1,1,1,'A',1,0.92069,70,608470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 145}}',37.569,147982808,62170,NULL,'2020-01-03 09:56:44',1578045404,NULL),(1851492194,10397294,1,833288,1,1,1,'A',1,0.931818,159,753027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',37.7993,141823907,149850,NULL,'2018-12-23 04:12:32',1545538352,NULL),(1865417292,10397294,1,2640799,1,1,1,'A',1,0.954802,73,705424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',39.971,163419977,97888,NULL,'2021-06-28 10:35:12',1624876512,NULL),(1850725034,10397294,1,807615,1,1,1,'S',1,0.964968,157,863504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 157}}',40.736,140762186,140350,NULL,'2018-10-20 13:50:01',1540043401,NULL),(1869673270,10397294,1,3275609,1,1,1,'A',1,0.96087,158,791465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 230}}',42.407,169661326,195618,NULL,'2022-02-09 10:32:14',1644402734,NULL),(1852298984,10397294,1,140945,1,1,1,'S',1,0.991206,398,890461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 391, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 398}}',43.9108,143101441,381390,NULL,'2019-03-08 10:12:54',1552039974,NULL),(1851931886,10397294,1,1690901,1,1,1,'S',1,0.996914,162,898311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 162}}',44.237,142477013,125286,NULL,'2019-01-29 11:15:29',1548760529,NULL),(1875439309,10397294,1,2657069,1,1,1,'A',1,0.947605,250,753651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',46.6121,178217325,298496,NULL,'2023-04-04 13:44:58',1680615898,NULL),(1858971749,10397294,1,492077,0,1,1,'A',1,0.945652,176,749670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',50.2851,153419029,198938,NULL,'2020-08-09 15:41:52',1596987712,NULL),(1854662657,10397294,1,927977,0,1,1,'A',1,0.947761,162,764936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 241, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 268}}',50.9237,146849599,286008,NULL,'2019-10-23 13:13:20',1571836400,NULL),(1854587782,10397294,1,2148324,1,1,1,'A',1,0.962171,342,800503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 573, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 608}}',55.4952,146612130,611878,NULL,'2019-10-06 13:02:54',1570366974,NULL),(1858263851,10397914,1,302193,1,1,1,'A',1,0.933206,95,628498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 262}}',NULL,152331860,140939,NULL,'2020-06-30 09:10:46',1593508246,NULL),(1851573375,10397914,1,463382,0,1,1,'B',1,0.8,74,344141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 108, \"great\": 513}, \"maximum_statistics\": {\"great\": 675}}',NULL,142158459,215264,NULL,'2019-01-11 04:09:37',1547179777,NULL),(1858217496,10397914,1,463383,0,1,1,'A',1,0.943734,74,652062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 20, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',NULL,152377192,201702,NULL,'2020-07-02 02:47:41',1593658061,NULL),(1858330184,10397914,1,728178,0,1,1,'A',1,0.937008,54,618064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,152331766,67753,NULL,'2020-06-30 09:03:44',1593507824,NULL),(1846243290,10397914,1,801374,1,1,1,'B',1,0.89881,84,691203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',NULL,133854927,44610,NULL,'2017-11-04 06:05:23',1509775523,NULL),(1858217079,10397914,1,963441,0,1,1,'C',1,0.787829,47,331296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',10.9721,152377556,101808,NULL,'2020-07-02 03:11:45',1593659505,NULL),(1847789601,10397914,1,1228199,0,1,1,'S',1,0.955882,34,730690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',13.8991,136206522,23058,NULL,'2018-03-02 23:59:40',1520035180,NULL),(1847069642,10397914,1,1486204,1,1,1,'B',1,0.822115,107,426490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 290}, \"maximum_statistics\": {\"great\": 416}}',15.091,135066026,202846,NULL,'2018-01-04 07:41:29',1515051689,NULL),(2907773455,10397914,1,3826189,1,1,1,'B',1,0.876147,41,592885,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 21, \"great\": 185, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218, \"large_bonus\": 6}}',18.6823,NULL,0,'2024-05-29 08:10:22','2024-05-29 08:11:33',1716970293,7562),(1858340835,10397914,1,2122783,1,1,1,'A',1,0.928,67,601789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 250}}',20.7972,152331267,121712,NULL,'2020-06-30 08:32:35',1593505955,NULL),(1849935412,10397914,1,1608661,0,1,1,'A',1,0.900778,50,518232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 223}, \"maximum_statistics\": {\"great\": 257}}',21.935,139618608,108716,NULL,'2018-08-19 01:33:00',1534642380,NULL),(1847785103,10397914,1,1228142,0,1,1,'A',1,0.922414,50,664123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',24.0074,136206529,35674,NULL,'2018-03-03 00:00:24',1520035224,NULL),(1849936896,10397914,1,1608663,0,1,1,'A',1,0.964744,82,683432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',24.7863,139618575,83957,NULL,'2018-08-19 01:30:21',1534642221,NULL),(1847969251,10397914,1,70167,0,1,1,'A',1,0.951923,89,719081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',25.3742,136461263,130589,NULL,'2018-03-16 05:39:51',1521178791,NULL),(1847048633,10397914,1,1319600,1,1,1,'S',1,0.966463,164,858559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 164}}',26.67,134974947,121634,NULL,'2017-12-30 21:56:32',1514670992,NULL),(1850033156,10397914,1,1112524,0,1,1,'B',1,0.889412,93,525192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 360}, \"maximum_statistics\": {\"great\": 425}}',26.9012,139679156,230564,NULL,'2018-08-22 02:15:49',1534904149,NULL),(1858221452,10397914,1,1628028,0,1,1,'A',1,0.940722,56,625527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',27.5364,152377140,94388,NULL,'2020-07-02 02:43:30',1593657810,NULL),(1858260747,10397914,1,1681196,1,1,1,'A',1,0.966667,69,725512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 165}}',27.8784,152331807,126934,NULL,'2020-06-30 09:06:24',1593507984,NULL),(1849618277,10397914,1,1319598,0,1,1,'A',1,0.910423,138,607039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 307}}',30.7364,138891388,171948,NULL,'2018-07-15 10:21:07',1531650067,NULL),(1858288335,10397914,1,1112587,0,1,1,'A',1,0.979339,135,769241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 242}}',31.1292,152331325,179133,NULL,'2020-06-30 08:36:42',1593506202,NULL),(1858318014,10397914,1,1772048,0,1,1,'B',1,0.896916,91,528206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',32.6502,152405837,260120,NULL,'2020-07-03 06:32:14',1593757934,NULL),(2907780010,10397914,1,3020686,1,1,1,'A',1,0.928571,203,770427,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 280, \"ignore_hit\": 3, \"ignore_miss\": 3, \"large_bonus\": 16, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 3, \"large_bonus\": 17, \"small_bonus\": 15}}',38.2262,NULL,0,'2024-05-29 08:12:00','2024-05-29 08:14:06',1716970446,7562),(1859090603,10397914,1,1888714,0,1,1,'A',1,0.955206,252,751324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',43.0829,153590559,384416,NULL,'2020-08-16 03:59:06',1597550346,NULL),(2907759561,10397914,1,2175861,1,1,1,'A',1,0.932879,298,770245,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 452, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 27, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 514, \"ignore_hit\": 1, \"large_bonus\": 29, \"small_bonus\": 13}}',46.3513,NULL,0,'2024-05-29 08:02:24','2024-05-29 08:06:08',1716969968,7562),(2907769971,10397914,1,1888714,1,1,1,'A',1,0.974576,185,894624,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 395, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 413, \"ignore_hit\": 18, \"large_bonus\": 83}}',54.0248,NULL,0,'2024-05-29 08:07:09','2024-05-29 08:10:12',1716970212,7562),(1874664235,10407637,1,675755,0,1,1,'A',1,0.904887,81,540400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 39, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',NULL,176996356,240504,NULL,'2023-01-25 04:39:57',1674621597,NULL),(1844706651,10407637,1,516754,0,1,1,'D',1,0.653192,36,168234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 97}, \"maximum_statistics\": {\"great\": 235}}',0.897021,131450342,69418,NULL,'2017-06-26 05:41:27',1498455687,NULL),(1844755121,10407637,1,1262545,1,1,1,'D',1,0.679715,39,188332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 159}, \"maximum_statistics\": {\"great\": 281}}',2.1343,131522521,76736,NULL,'2017-06-30 06:09:53',1498802993,NULL),(1844736231,10407637,1,1256370,1,1,1,'C',1,0.702128,49,224340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 135}, \"maximum_statistics\": {\"great\": 235}}',2.83234,131539914,85012,NULL,'2017-07-01 03:02:09',1498878129,NULL),(1844726186,10407637,1,531809,0,1,1,'C',1,0.777008,60,291138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 234}, \"maximum_statistics\": {\"great\": 361}}',6.93761,131450214,117913,NULL,'2017-06-26 05:28:37',1498454917,NULL),(1844763202,10407637,1,1310281,0,1,1,'B',1,0.83945,40,398309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',7.01945,131433305,36018,NULL,'2017-06-25 08:38:06',1498379886,NULL),(1844775297,10407637,1,1051709,0,1,1,'C',1,0.767932,44,304897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 156}, \"maximum_statistics\": {\"great\": 237}}',7.72345,131634796,74110,NULL,'2017-07-06 08:16:11',1499328971,NULL),(1862400607,10407637,1,1556368,1,1,1,'C',1,0.713836,174,289883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 168}, \"maximum_statistics\": {\"great\": 318}}',7.85826,158697744,190748,NULL,'2021-02-12 08:37:00',1613119020,NULL),(1862261324,10407637,1,1268849,0,1,1,'C',1,0.76183,42,280470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 202}, \"maximum_statistics\": {\"great\": 317}}',7.9033,158555676,103088,NULL,'2021-02-08 05:58:00',1612763880,NULL),(1862389277,10407637,1,1324813,1,1,1,'B',1,0.886598,54,585068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 97}}',11.5085,158697845,141750,NULL,'2021-02-12 08:42:00',1613119320,NULL),(1870333467,10407637,1,1628027,0,1,1,'B',1,0.819315,63,377322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 244}, \"maximum_statistics\": {\"great\": 321}}',13.1028,170652362,115842,NULL,'2022-03-22 13:43:37',1647956617,NULL),(1874634779,10407637,1,171043,0,1,1,'B',1,0.813265,64,369811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 73, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',14.9085,176981464,168156,NULL,'2023-01-24 07:17:19',1674544639,NULL),(1844759617,10407637,1,1051706,0,1,1,'A',1,0.917476,43,591491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 103}}',15.8617,131580048,39627,NULL,'2017-07-03 04:44:04',1499057044,NULL),(1844906363,10407637,1,468991,0,1,1,'B',1,0.812057,139,401963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 198}, \"maximum_statistics\": {\"great\": 282}}',16.2235,131787660,145776,NULL,'2017-07-14 06:15:40',1500012940,NULL),(1874649698,10407637,1,1793537,1,1,1,'B',1,0.828244,53,411959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',16.8249,176981475,54804,NULL,'2023-01-24 07:18:00',1674544680,NULL),(1862403085,10407637,1,461636,1,1,1,'B',1,0.876238,82,540364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 202}}',18.0822,158697885,147004,NULL,'2021-02-12 08:43:37',1613119417,NULL),(1844762773,10407637,1,1310280,0,1,1,'B',1,0.883041,160,616000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 171}}',23.1337,131466116,139110,NULL,'2017-06-27 02:19:13',1498529953,NULL),(1862364591,10407637,1,2272085,1,1,1,'B',1,0.815851,288,474232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 306}, \"maximum_statistics\": {\"great\": 429}}',23.1613,158738620,314814,NULL,'2021-02-13 11:20:10',1613215210,NULL),(1844774465,10407637,1,1051708,0,1,1,'B',1,0.89645,63,552932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 169}}',23.3836,131634779,77478,NULL,'2017-07-06 08:14:31',1499328871,NULL),(1862318966,10407637,1,542732,1,1,1,'B',1,0.826146,55,391139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 271}, \"maximum_statistics\": {\"great\": 371}}',23.5064,158698240,162708,NULL,'2021-02-12 08:58:10',1613120290,NULL),(1844713078,10407637,1,1176124,1,1,1,'B',1,0.892713,87,538987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 247}}',24.7901,131539884,110054,NULL,'2017-07-01 03:00:23',1498878023,NULL),(1855760676,10407637,1,830083,0,1,1,'B',1,0.846645,82,418073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 479}, \"maximum_statistics\": {\"great\": 626}}',25.9207,148299364,238078,NULL,'2020-01-23 12:17:05',1579781825,NULL),(1874716219,10407637,1,2409646,0,1,1,'S',1,0.975,80,795992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 80}}',28.7817,176993432,91070,NULL,'2023-01-25 00:07:11',1674605231,NULL),(1874625768,10407637,1,2169894,0,1,1,'B',1,0.870192,54,468242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 170, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 208}}',28.9885,177011411,89530,NULL,'2023-01-26 02:23:47',1674699827,NULL),(1874649837,10407637,1,190722,0,1,1,'B',1,0.859335,89,463169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 78, \"great\": 640, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 782}}',30.0265,176981739,372020,NULL,'2023-01-24 07:44:34',1674546274,NULL),(1862339960,10407637,1,308007,0,1,1,'A',1,0.921456,215,666095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 261}}',30.2482,158736658,215571,NULL,'2021-02-13 10:02:20',1613210540,NULL),(1874625588,10407637,1,2169893,1,1,1,'A',1,0.9,159,694608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 138, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 165}}',30.5267,176980223,162090,NULL,'2023-01-24 05:13:23',1674537203,NULL),(1870360265,10407637,1,685026,0,1,1,'A',1,0.91568,106,587143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 301}, \"maximum_statistics\": {\"great\": 338}}',31.6095,170652411,163783,NULL,'2022-03-22 13:46:08',1647956768,NULL),(1870445602,10407637,1,1808734,0,1,1,'S',1,0.972222,90,813433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',32.2011,170690637,61870,NULL,'2022-03-24 06:49:38',1648104578,NULL),(1870304634,10407637,1,468989,0,1,1,'A',1,0.959716,136,705103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 211}}',34.4954,170652265,140848,NULL,'2022-03-22 13:38:14',1647956294,NULL),(1870310709,10407637,1,2037399,1,1,1,'A',1,0.915865,190,620231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 363}, \"maximum_statistics\": {\"great\": 416}}',37.2368,170673417,290726,NULL,'2022-03-23 13:27:12',1648042032,NULL),(1874643055,10407637,1,179535,0,1,1,'A',1,0.902985,101,569894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',39.3065,176981697,156017,NULL,'2023-01-24 07:38:52',1674545932,NULL),(1876876883,10407637,1,2169892,1,1,1,'S',1,0.970833,120,880692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 120}}',39.3995,180128073,121190,NULL,'2023-08-02 08:35:56',1690965356,NULL),(1862368866,10407637,1,1942554,0,1,1,'A',1,0.958159,124,718412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 239}}',39.5487,158697941,183167,NULL,'2021-02-12 08:45:50',1613119550,NULL),(1874717691,10407637,1,3746152,1,1,1,'B',1,0.888587,158,566743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 368}}',40.5801,176996272,230590,NULL,'2023-01-25 04:32:00',1674621120,NULL),(1874712357,10407637,1,1692783,0,1,1,'B',1,0.889744,110,536178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 319, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 390}}',40.8847,176993324,206856,NULL,'2023-01-24 23:56:22',1674604582,NULL),(1870414991,10407637,1,470277,0,1,1,'B',1,0.888235,182,573237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 421}, \"maximum_statistics\": {\"great\": 510}}',41.9129,170690738,328272,NULL,'2022-03-24 06:57:09',1648105029,NULL),(1874732216,10407637,1,2452377,1,1,1,'A',1,0.935685,76,644129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 241}}',43.907,176993855,135460,NULL,'2023-01-25 00:48:55',1674607735,NULL),(1874689827,10407637,1,277008,0,1,1,'B',1,0.899408,122,571775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 286, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 338}}',44.2897,176993841,204038,NULL,'2023-01-25 00:47:21',1674607641,NULL),(1862344973,10407637,1,1908408,0,1,1,'B',1,0.893939,86,538564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 277}, \"maximum_statistics\": {\"great\": 330}}',44.7404,158737421,162068,NULL,'2021-02-13 10:34:53',1613212493,NULL),(1874640710,10407637,1,177848,1,1,1,'S',1,0.979592,294,857560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 294}}',44.965,176993536,272363,NULL,'2023-01-25 00:17:13',1674605833,NULL),(1874638538,10407637,1,175717,0,1,1,'A',1,0.9,163,704524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',45.7984,176980396,155420,NULL,'2023-01-24 05:32:01',1674538321,NULL),(1874649745,10407637,1,190720,0,1,1,'A',1,0.954887,244,730946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',46.2576,176993511,341296,NULL,'2023-01-25 00:14:48',1674605688,NULL),(2254011056,10407637,1,341042,0,1,1,'B',1,0.878198,208,545507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 727, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 899}}',46.4675,182518093,583130,NULL,'2024-01-24 13:05:57',1706101557,NULL),(1862414659,10407637,1,2338613,0,1,1,'S',1,0.977099,131,777621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',46.7162,158737086,107890,NULL,'2021-02-13 10:21:40',1613211700,NULL),(1862422113,10407637,1,75825,1,1,1,'A',1,0.946529,533,761083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 476}, \"maximum_statistics\": {\"great\": 533}}',47.6439,158762921,627010,NULL,'2021-02-14 01:53:32',1613267612,NULL),(1874614706,10407637,1,1771797,1,1,1,'A',1,0.907233,130,600992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 551, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 636}}',48.3325,176993303,425254,NULL,'2023-01-24 23:54:01',1674604441,NULL),(1862416200,10407637,1,2338620,1,1,1,'A',1,0.915301,122,605638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 183}}',48.7587,158742308,130118,NULL,'2021-02-13 13:29:26',1613222966,NULL),(1862347648,10407637,1,2242304,1,1,1,'A',1,0.931889,323,716006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 279}, \"maximum_statistics\": {\"great\": 323}}',50.4751,158738434,278750,NULL,'2021-02-13 11:13:26',1613214806,NULL),(1874651114,10407637,1,46804,0,1,1,'A',1,0.956897,131,765389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',52.7943,176993867,193164,NULL,'2023-01-25 00:50:27',1674607827,NULL),(1874680902,10407637,1,74499,0,1,1,'A',1,0.940075,149,720929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',53.4623,176993958,202173,NULL,'2023-01-25 00:59:09',1674608349,NULL),(1874642624,10407637,1,179337,0,1,1,'A',1,0.910095,71,584076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',54.454,176996314,184482,NULL,'2023-01-25 04:35:43',1674621343,NULL),(1870433015,10407637,1,188616,0,1,1,'A',1,0.935268,143,669160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 408}, \"maximum_statistics\": {\"great\": 448}}',54.8724,170852472,290056,NULL,'2022-03-31 04:04:12',1648699452,NULL),(1874682380,10407637,1,256834,0,1,1,'B',1,0.896373,132,553793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 487, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 579}}',55.5671,176981594,333640,NULL,'2023-01-24 07:27:49',1674545269,NULL),(1862412846,10407637,1,815386,0,1,1,'A',1,0.944767,266,705069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 779}, \"maximum_statistics\": {\"great\": 860}}',56.0376,158698197,630531,NULL,'2021-02-12 08:56:28',1613120188,NULL),(1874697361,10407637,1,1654873,1,1,1,'A',1,0.942222,133,719298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 225}}',57.2258,176980528,150118,NULL,'2023-01-24 05:44:29',1674539069,NULL),(1874711532,10407637,1,342675,0,1,1,'A',1,0.927518,126,646701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',62.5959,177011500,257024,NULL,'2023-01-26 02:32:41',1674700361,NULL),(1874710973,10407637,1,341382,0,1,1,'A',1,0.946015,189,712753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',67.1078,176980446,322922,NULL,'2023-01-24 05:37:22',1674538642,NULL),(1874659174,10407637,1,209484,0,1,1,'A',1,0.938061,152,656494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 509, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557}}',69.736,177001337,325850,NULL,'2023-01-25 12:31:03',1674649863,NULL),(1874686736,10407637,1,1614202,1,1,1,'A',1,0.939024,124,688047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 405, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 451}}',69.8165,177011443,343158,NULL,'2023-01-26 02:26:40',1674700000,NULL),(1874690282,10407637,1,277999,0,1,1,'A',1,0.945122,115,702716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',69.8364,177001183,221638,NULL,'2023-01-25 12:20:37',1674649237,NULL),(1862473072,10407637,1,903292,0,1,1,'S',1,0.980189,530,847248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 509}, \"maximum_statistics\": {\"great\": 530}}',71.1441,158797556,571530,NULL,'2021-02-15 02:40:34',1613356834,NULL),(1862463043,10407637,1,1214825,1,1,1,'A',1,0.953317,316,751611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 407}}',73.6843,158797094,364794,NULL,'2021-02-15 02:19:15',1613355555,NULL),(1870352362,10407637,1,664472,0,1,1,'S',1,0.981752,137,839595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',74.2976,170673512,115238,NULL,'2022-03-23 13:30:48',1648042248,NULL),(1874653835,10407637,1,200142,0,1,1,'A',1,0.955,254,782643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 556, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',102.941,176996426,531758,NULL,'2023-01-25 04:44:57',1674621897,NULL),(1874661991,10407637,1,217254,0,1,1,'A',1,0.960227,160,763157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 440}}',110.304,177001278,323692,NULL,'2023-01-25 12:26:54',1674649614,NULL),(1863435954,10411039,1,2171570,1,1,1,'D',1,0.366597,16,11242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 548, \"great\": 294}, \"maximum_statistics\": {\"great\": 952}}',0.02747,160278901,115120,NULL,'2021-03-30 12:40:02',1617108002,NULL),(1844699444,10411039,1,404580,0,1,1,'D',1,0.666667,24,180471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',0.88905,131447449,22692,NULL,'2017-06-26 00:21:26',1498436486,NULL),(1848883605,10411039,1,671413,0,1,1,'D',1,0.640426,50,176386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 63, \"great\": 129}, \"maximum_statistics\": {\"great\": 235}}',0.991761,137950132,65691,NULL,'2018-05-29 00:39:26',1527554366,NULL),(1866244341,10411039,1,2832873,1,1,1,'C',1,0.713918,41,245242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 40, \"great\": 123}, \"maximum_statistics\": {\"great\": 194}}',3.73481,164475120,61550,NULL,'2021-07-31 06:01:37',1627711297,NULL),(1848955160,10411039,1,54103,1,1,1,'B',1,0.816393,96,406515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 229}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 14}}',9.01177,137970388,291077,NULL,'2018-05-30 01:56:45',1527645405,NULL),(1868444151,10411039,1,2809986,1,1,1,'B',1,0.815508,50,381102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 141}, \"maximum_statistics\": {\"great\": 187}}',15.8142,167641807,68510,NULL,'2021-11-21 03:29:54',1637465394,NULL),(1849199855,10411039,1,458280,1,1,1,'S',1,0.976923,65,744846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',22.1138,138410520,46010,NULL,'2018-06-20 21:54:54',1529531694,NULL),(1865719573,10411039,1,2542194,0,1,1,'B',1,0.88796,108,515169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 509}, \"maximum_statistics\": {\"great\": 598}}',27.6834,163654314,266720,NULL,'2021-07-05 15:56:17',1625500577,NULL),(1847534881,10425548,1,46803,0,1,1,'D',1,0.694444,45,260098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 66}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.57113,135857522,56048,NULL,'2018-02-12 11:56:07',1518436567,NULL),(1844888286,10431696,1,557816,0,1,1,'C',1,0.701814,65,104208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 98, \"great\": 276}, \"maximum_statistics\": {\"great\": 441}}',3.06315,131592426,109808,NULL,'2017-07-03 20:02:27',1499112147,NULL),(1875225516,10437631,1,3583770,1,1,1,'D',1,0.595331,63,116017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 77, \"great\": 126}, \"maximum_statistics\": {\"great\": 257}}',0.657013,177749403,83168,NULL,'2023-03-09 00:05:55',1678320355,NULL),(1872246798,10437631,1,1442771,0,1,1,'D',1,0.661458,62,261151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',0.826404,173353733,86631,NULL,'2022-07-17 00:04:29',1658016269,NULL),(1872234486,10437631,1,55660,0,1,1,'D',1,0.667109,69,184673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 86, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',2.05243,173353975,139486,NULL,'2022-07-17 00:21:29',1658017289,NULL),(1872231745,10437631,1,52274,0,1,1,'C',1,0.75,22,357558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',2.49241,173353944,66846,NULL,'2022-07-17 00:18:55',1658017135,NULL),(1872293549,10437631,1,2090848,0,1,1,'D',1,0.684783,38,225850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',3.78892,173375974,80926,NULL,'2022-07-18 00:16:10',1658103370,NULL),(1875086225,10437631,1,2354675,1,1,1,'C',1,0.741214,35,286641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 50, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',3.84141,177683523,124306,NULL,'2023-03-05 03:26:09',1677986769,NULL),(1872204055,10437631,1,2434661,1,1,1,'C',1,0.73849,49,253802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 80, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',5.04921,173354269,174990,NULL,'2022-07-17 00:46:04',1658018764,NULL),(1872227304,10437631,1,1660059,1,1,1,'B',1,0.830769,44,485317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',5.61434,173376445,89868,NULL,'2022-07-18 00:51:58',1658105518,NULL),(1872254120,10437631,1,1735231,1,1,1,'C',1,0.747368,51,292891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',7.00056,173354574,143803,NULL,'2022-07-17 01:10:20',1658020220,NULL),(1875236067,10437631,1,1414518,1,1,1,'C',1,0.75692,104,304689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 65, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',7.51839,177764521,233835,NULL,'2023-03-09 21:49:24',1678398564,NULL),(1872257215,10437631,1,1743406,1,1,1,'B',1,0.839943,91,440780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 262}, \"maximum_statistics\": {\"great\": 353}}',13.3363,173376272,140707,NULL,'2022-07-18 00:38:09',1658104689,NULL),(1875072600,10437631,1,1836308,1,1,1,'B',1,0.846645,76,437113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',15.7415,177630434,124600,NULL,'2023-03-02 03:57:31',1677729451,NULL),(1875129747,10437631,1,521459,0,1,1,'B',1,0.853933,116,480450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',19.4495,177751889,137364,NULL,'2023-03-09 05:07:41',1678338461,NULL),(1866707016,10441145,1,1228199,0,1,1,'C',1,0.779412,24,379056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',3.00501,165269896,17623,NULL,'2021-08-25 18:02:46',1629914566,NULL),(1878178185,10443931,1,165800,0,1,1,'A',1,0.921053,76,669904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 76}}',11.3495,181903566,89754,NULL,'2023-12-08 18:25:04',1702059904,NULL),(1854911538,10443931,1,1034837,0,1,1,'B',1,0.871681,108,555853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 226}}',22.8746,147179964,162678,NULL,'2019-11-13 09:05:50',1573635950,NULL),(1854911784,10443931,1,1034840,0,1,1,'B',1,0.819415,64,387927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 344}, \"maximum_statistics\": {\"great\": 479}}',28.5127,147179986,183146,NULL,'2019-11-13 09:08:07',1573636087,NULL),(1878082890,10443931,1,1908325,0,1,1,'B',1,0.831126,81,421815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 213}, \"maximum_statistics\": {\"great\": 302}}',29.6637,181903603,130374,NULL,'2023-12-08 18:28:18',1702060098,NULL),(1844888048,10445673,1,557816,0,1,1,'D',1,0.687075,31,189230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 89, \"great\": 254}, \"maximum_statistics\": {\"great\": 441}}',2.72747,131586664,105638,NULL,'2017-07-03 13:39:10',1499089150,NULL),(1845518563,10445673,1,45227,0,1,1,'B',1,0.822917,47,375779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',6.56503,132563543,73968,NULL,'2017-08-23 14:48:53',1503499733,NULL),(1850587292,10445673,1,567969,1,1,1,'B',1,0.8375,85,508020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 177}, \"maximum_statistics\": {\"great\": 240}}',10.11,140567878,389971,NULL,'2018-10-08 23:11:01',1539040261,NULL),(1852642692,10445673,1,1070065,0,1,1,'B',1,0.874359,45,489513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 195}}',17.2828,143621844,85700,NULL,'2019-04-07 16:49:32',1554655772,NULL),(1873168122,10445673,1,2403898,1,1,1,'B',1,0.891813,171,624455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 134}, \"maximum_statistics\": {\"great\": 171}}',26.2752,174729524,144610,NULL,'2022-09-25 15:39:39',1664120379,NULL),(1848987609,10446271,1,430839,0,1,1,'D',1,0.654762,16,165715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 37}, \"maximum_statistics\": {\"great\": 84}}',0.8319,138028122,21238,NULL,'2018-06-01 23:15:31',1527894931,NULL),(1872835357,10446271,1,430837,0,1,1,'D',1,0.689024,45,217008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 43, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',1.91157,174452885,44946,NULL,'2022-09-10 09:26:17',1662801977,NULL),(1849307054,10446271,1,1465040,0,1,1,'C',1,0.723529,28,241795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 107}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',2.72312,138636046,49398,NULL,'2018-07-02 14:14:11',1530540851,NULL),(1849433901,10446271,1,430837,0,1,1,'C',1,0.734756,50,256243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 102}, \"maximum_statistics\": {\"great\": 164}}',3.16625,138747830,48114,NULL,'2018-07-08 11:06:06',1531047966,NULL),(1849052396,10446271,1,1502283,0,1,1,'C',1,0.721106,68,256083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 118}, \"maximum_statistics\": {\"great\": 199}}',3.46367,138210115,65586,NULL,'2018-06-10 14:33:47',1528641227,NULL),(1872835390,10446271,1,430839,0,1,1,'C',1,0.797619,21,359449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',3.71004,174452863,27450,NULL,'2022-09-10 09:24:35',1662801875,NULL),(1849307736,10446271,1,1465041,1,1,1,'B',1,0.808411,20,367383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',4.70183,138636020,36504,NULL,'2018-07-02 14:12:37',1530540757,NULL),(1849472632,10446271,1,323811,0,1,1,'C',1,0.768421,52,305376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 190}}',5.09233,138747774,64142,NULL,'2018-07-08 11:02:13',1531047733,NULL),(1871072795,10446271,1,193319,0,1,1,'C',1,0.762931,47,335219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 40, \"great\": 162}, \"maximum_statistics\": {\"great\": 232}}',5.5239,171737602,82657,NULL,'2022-05-08 07:28:04',1651994884,NULL),(1849274247,10446271,1,1442580,1,1,1,'B',1,0.809045,41,345400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 147}, \"maximum_statistics\": {\"great\": 199}}',7.16542,138636243,61410,NULL,'2018-07-02 14:24:39',1530541479,NULL),(1863919586,10446271,1,193319,0,1,1,'C',1,0.799569,60,352207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 162}, \"maximum_statistics\": {\"great\": 232}}',7.61727,160999742,86134,NULL,'2021-04-18 19:53:19',1618775599,NULL),(1852690054,10446271,1,1715244,0,1,1,'B',1,0.856322,38,411932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',8.03592,143644970,34637,NULL,'2019-04-09 03:38:45',1554781125,NULL),(1871237717,10446271,1,1715243,0,1,1,'B',1,0.826667,52,395879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',9.59205,171826312,62357,NULL,'2022-05-12 04:12:42',1652328762,NULL),(1850612907,10446271,1,323812,1,1,1,'B',1,0.873077,37,454593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 130}}',10.5737,140568400,44441,NULL,'2018-10-09 00:19:03',1539044343,NULL),(1852688432,10446271,1,1715243,0,1,1,'B',1,0.856667,58,439925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',13.7108,143645232,73900,NULL,'2019-04-09 04:08:50',1554782930,NULL),(1872563911,10448527,1,403908,1,1,1,'D',1,0.547619,14,205164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 19}, \"maximum_statistics\": {\"great\": 63}}',NULL,174013778,105492,NULL,'2022-08-17 19:26:17',1660764377,NULL),(1872576385,10448527,1,848233,0,1,1,'D',1,0.5,22,188405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 16, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',0.078481,174013810,184358,NULL,'2022-08-17 19:28:44',1660764524,NULL),(1872602925,10448527,1,1854032,0,1,1,'D',1,0.573171,11,210104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',0.191275,174014390,84482,NULL,'2022-08-17 20:07:15',1660766835,NULL),(1872677404,10448527,1,123869,0,1,1,'D',1,0.563492,17,204140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 17, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63}}',0.295534,174013835,114031,NULL,'2022-08-17 19:30:42',1660764642,NULL),(1872573667,10448527,1,2396071,0,1,1,'D',1,0.589844,24,176652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',0.460836,174013861,50005,NULL,'2022-08-17 19:32:48',1660764768,NULL),(1872671746,10448527,1,391578,0,1,1,'D',1,0.637584,30,209500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 59, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 149}}',1.08067,174013895,86093,NULL,'2022-08-17 19:34:51',1660764891,NULL),(1872654018,10448527,1,1940033,0,1,1,'D',1,0.604895,72,181286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 38, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 143}}',1.13901,174014415,54628,NULL,'2022-08-17 20:09:00',1660766940,NULL),(1872576662,10448527,1,22225,0,1,1,'D',1,0.684211,15,440906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 26, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',1.18533,174014434,126120,NULL,'2022-08-17 20:10:38',1660767038,NULL),(1872663962,10448527,1,782308,0,1,1,'D',1,0.666667,22,272107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',1.27023,174013930,151871,NULL,'2022-08-17 19:37:43',1660765063,NULL),(1875775559,10448527,1,1011743,1,1,1,'D',1,0.681564,38,206312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',2.06083,178673048,49123,NULL,'2023-05-01 16:00:10',1682956810,NULL),(1872585089,10448527,1,3641711,1,1,1,'D',1,0.668831,38,299836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 20, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',2.25283,174014061,212033,NULL,'2022-08-17 19:46:56',1660765616,NULL),(1878176802,10448527,1,528532,0,1,1,'C',1,0.765101,50,321517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',4.25354,181994925,60999,NULL,'2023-12-15 20:12:03',1702671123,NULL),(1859719215,10451505,1,1637842,1,1,1,'C',1,0.772388,50,388704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 134}}',NULL,154555697,251428,NULL,'2020-09-22 15:59:06',1600790346,NULL),(1859713615,10451505,1,391522,0,1,1,'D',1,0.416149,13,15332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 213, \"great\": 132}, \"maximum_statistics\": {\"great\": 483}}',0.080177,154539618,74956,NULL,'2020-09-21 22:19:36',1600726776,NULL),(1859677186,10451505,1,2234165,1,1,1,'D',1,0.422625,12,16208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 422, \"great\": 264}, \"maximum_statistics\": {\"great\": 1021}}',0.110971,154539555,154280,NULL,'2020-09-21 22:14:28',1600726468,NULL),(1859670028,10451505,1,539360,1,1,1,'D',1,0.629482,50,73630,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 114, \"great\": 244}, \"maximum_statistics\": {\"great\": 502}}',1.50683,154539724,106782,NULL,'2020-09-21 22:26:47',1600727207,NULL),(1872521251,10451505,1,1945196,0,1,1,'D',1,0.62938,46,73212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 202, \"great\": 394}, \"maximum_statistics\": {\"great\": 742}}',1.51832,173871925,182852,NULL,'2022-08-10 13:49:48',1660139388,NULL),(1859725558,10451505,1,410473,0,1,1,'C',1,0.724907,48,234642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 163}, \"maximum_statistics\": {\"great\": 269}}',3.70998,154555949,77579,NULL,'2020-09-22 16:09:32',1600790972,NULL),(1859713984,10451505,1,391578,0,1,1,'C',1,0.768456,34,139486,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 149}}',3.88034,154539606,47844,NULL,'2020-09-21 22:17:52',1600726672,NULL),(1859723349,10451505,1,1468469,1,1,1,'C',1,0.718153,44,232820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 173}, \"maximum_statistics\": {\"great\": 314}}',4.96063,154555902,98405,NULL,'2020-09-22 16:07:15',1600790835,NULL),(1859670626,10451505,1,540797,0,1,1,'C',1,0.769068,33,296687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 158}, \"maximum_statistics\": {\"great\": 236}}',6.45925,154555836,79192,NULL,'2020-09-22 16:04:48',1600790688,NULL),(1859667372,10451505,1,532921,1,1,1,'B',1,0.800633,62,173655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 216}, \"maximum_statistics\": {\"great\": 316}}',8.92915,154539805,93754,NULL,'2020-09-21 22:32:30',1600727550,NULL),(1859659059,10451505,1,2025910,0,1,1,'B',1,0.822458,98,97348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 67, \"great\": 492}, \"maximum_statistics\": {\"great\": 659}}',13.3604,154562066,202422,NULL,'2020-09-22 21:06:43',1600808803,NULL),(1854106729,10452578,1,1474954,0,1,1,'B',1,0.826531,34,375929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 147}, \"maximum_statistics\": {\"great\": 196}}',8.40753,145781538,58662,NULL,'2019-08-10 17:42:45',1565458965,NULL),(1851049238,10452578,1,731273,0,1,1,'B',1,0.824138,63,373402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 290}}',8.95941,141255026,93113,NULL,'2018-11-18 15:31:13',1542555073,NULL),(1853209668,10452578,1,1478337,0,1,1,'A',1,0.927609,75,587813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 267}, \"maximum_statistics\": {\"great\": 297}}',20.9098,144409516,129191,NULL,'2019-05-21 17:06:35',1558458395,NULL),(1844832869,10457590,1,90178,0,1,1,'D',1,0.277211,5,3058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 369, \"great\": 107}, \"maximum_statistics\": {\"great\": 588}}',0.002038,131620324,52470,NULL,'2017-07-05 11:25:31',1499253931,NULL),(1848850580,10457590,1,1148432,0,1,1,'C',1,0.704152,67,259765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 162}, \"maximum_statistics\": {\"great\": 289}}',2.12419,137839669,138703,NULL,'2018-05-23 16:06:09',1527091569,NULL),(1854601165,10457590,1,818077,0,1,1,'C',1,0.711538,55,231721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 88}, \"maximum_statistics\": {\"great\": 156}}',2.2919,146590492,41874,NULL,'2019-10-05 06:59:57',1570258797,NULL),(1852147722,10457590,1,381357,0,1,1,'C',1,0.730233,63,253011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 128}, \"maximum_statistics\": {\"great\": 215}}',2.91674,142923274,63811,NULL,'2019-02-25 08:55:21',1551084921,NULL),(1864360970,10457590,1,2944443,0,1,1,'C',1,0.783626,33,342208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 124}, \"maximum_statistics\": {\"great\": 171}}',4.65064,161558830,69283,NULL,'2021-05-04 07:59:59',1620115199,NULL),(1844886953,10467315,1,556948,0,1,1,'D',1,0.600939,36,119528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 55, \"great\": 98}, \"maximum_statistics\": {\"great\": 213}}',0.756908,131662962,43544,NULL,'2017-07-07 18:20:36',1499451636,NULL),(1844942353,10467315,1,1256135,0,1,1,'D',1,0.642857,33,190749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 62}, \"maximum_statistics\": {\"great\": 126}}',0.767212,131861926,62545,NULL,'2017-07-18 01:18:55',1500340735,NULL),(1845918664,10467315,1,61226,0,1,1,'D',1,0.623874,35,131784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 102}, \"maximum_statistics\": {\"great\": 222}}',0.925942,133214985,84072,NULL,'2017-09-29 02:07:34',1506650854,NULL),(1844823483,10467315,1,487707,0,1,1,'C',1,0.798851,43,384868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',3.91939,131662922,28699,NULL,'2017-07-07 18:18:23',1499451503,NULL),(1858660952,10467315,1,46804,0,1,1,'C',1,0.778017,34,315580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',8.02478,152961726,76634,NULL,'2020-07-24 05:57:34',1595570254,NULL),(1859422960,10467315,1,46803,0,1,1,'B',1,0.876984,46,519396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.9453,154075024,65329,NULL,'2020-09-03 13:48:31',1599140911,NULL),(1848273923,10467315,1,691795,1,1,1,'A',1,0.924812,216,679625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 399}}',30.8599,136921634,313384,NULL,'2018-04-08 07:04:00',1523171040,NULL),(1845645800,10468821,1,1379601,0,1,1,'B',1,0.806818,26,402285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 44}}',3.52391,132900589,12742,NULL,'2017-09-10 13:17:50',1505049470,NULL),(1845645695,10468821,1,1379601,0,1,1,'B',1,0.840909,22,428271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 44}}',4.6552,132812326,13018,NULL,'2017-09-05 14:38:30',1504622310,NULL),(1848727630,10468821,1,1039214,0,1,1,'C',1,0.772436,38,284209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 104}, \"maximum_statistics\": {\"great\": 156}}',6.47033,137507513,47998,NULL,'2018-05-06 22:47:17',1525646837,NULL),(1848705505,10468821,1,890366,0,1,1,'B',1,0.892857,63,536568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 196}}',17.9271,137554113,104924,NULL,'2018-05-09 12:44:33',1525869873,NULL),(1869358890,10468821,1,3315436,1,1,1,'A',1,0.92623,109,646307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 183}}',19.5292,169139289,121294,NULL,'2022-01-19 17:29:06',1642613346,NULL),(1846406473,10468821,1,1330742,1,1,1,'A',1,0.944162,115,691442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 197}}',23.5247,134122787,119362,NULL,'2017-11-18 08:42:17',1510994537,NULL),(1868842087,10468821,1,3322595,0,1,1,'A',1,0.951754,106,752868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',27.9258,168385667,91276,NULL,'2021-12-20 18:14:20',1640024060,NULL),(1872777391,10468821,1,3602935,1,1,1,'A',1,0.923267,109,640339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 202}}',32.1775,174090789,136058,NULL,'2022-08-21 16:37:14',1661099834,NULL),(1859949809,10468821,1,903292,0,1,1,'A',1,0.927359,190,614233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 478}, \"maximum_statistics\": {\"great\": 530}}',40.1157,154964954,320862,NULL,'2020-10-07 12:57:41',1602075461,NULL),(1870605852,10468821,1,3068729,0,1,1,'A',1,0.945021,212,712684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 440}, \"maximum_statistics\": {\"great\": 482}}',50.2609,170938777,364752,NULL,'2022-04-03 16:46:06',1649004366,NULL),(1868759506,10472775,1,497770,1,1,1,'B',1,0.856383,68,437635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 285, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 376}}',26.8902,168257350,197839,NULL,'2021-12-15 16:23:06',1639585386,NULL),(1871291326,10472775,1,3082948,1,1,1,'A',1,0.943103,290,801524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',32.8146,172188196,247104,NULL,'2022-05-27 10:14:49',1653646489,NULL),(1871373786,10472775,1,1923144,1,1,1,'A',1,0.925144,243,683472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 446, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 521}}',44.634,172188161,444785,NULL,'2022-05-27 10:12:12',1653646332,NULL),(1857266224,10478697,1,342075,1,1,1,'D',1,0.676471,21,355390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 51}}',NULL,150727928,244133,NULL,'2020-05-04 17:52:06',1588614726,NULL),(1848055950,10478697,1,444502,1,1,1,'A',1,0.97356,759,834961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1267}}',NULL,136518946,1250676,NULL,'2018-03-18 15:35:22',1521387322,NULL),(1847877322,10478697,1,486192,1,1,1,'A',1,0.985955,319,890710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 520}, \"maximum_statistics\": {\"great\": 534}}',NULL,136406270,520288,NULL,'2018-03-13 04:27:56',1520915276,NULL),(1847231245,10478697,1,486193,1,1,1,'A',1,0.967391,588,835043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 654}, \"maximum_statistics\": {\"great\": 690}}',NULL,135444001,670454,NULL,'2018-01-22 15:20:48',1516634448,NULL),(1845940923,10478697,1,505584,1,1,1,'A',1,0.936944,250,674580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 612}, \"maximum_statistics\": {\"great\": 674}}',NULL,133433174,454832,NULL,'2017-10-11 04:59:33',1507697973,NULL),(1847219723,10478697,1,743086,0,1,1,'A',1,0.964528,330,240593,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1621}}',NULL,135459235,771338,NULL,'2018-01-23 12:31:59',1516710719,NULL),(1851975104,10478697,1,812296,1,1,1,'B',1,0.879041,253,554422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 47, \"great\": 774}, \"maximum_statistics\": {\"great\": 959}}',NULL,142768964,654492,NULL,'2019-02-16 10:45:44',1550313944,NULL),(1850422107,10478697,1,1027526,0,1,1,'B',1,0.867728,340,240700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 210, \"great\": 1689}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,140292912,969226,NULL,'2018-09-23 13:01:49',1537707709,NULL),(1864913093,10478697,1,1047998,1,1,1,'B',1,0.86686,128,480150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 78, \"great\": 709}, \"maximum_statistics\": {\"great\": 860}}',NULL,162531394,418664,NULL,'2021-05-31 15:38:19',1622475499,NULL),(1845721534,10478697,1,1162425,1,1,1,'B',1,0.899026,194,286842,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 951}, \"maximum_statistics\": {\"great\": 1129}}',NULL,133125487,475088,NULL,'2017-09-23 14:13:31',1506176011,NULL),(1852018204,10478697,1,1199356,1,1,1,'A',1,0.904537,163,590185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 465}, \"maximum_statistics\": {\"great\": 529, \"legacy_combo_increase\": 4}}',NULL,142673536,369348,NULL,'2019-02-10 08:37:25',1549787845,NULL),(1857608396,10478697,1,1278502,1,1,1,'B',1,0.89528,151,568488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 579}, \"maximum_statistics\": {\"great\": 678}}',NULL,151383441,401852,NULL,'2020-05-26 13:09:00',1590498540,NULL),(1876287648,10478697,1,1418246,1,1,1,'C',1,0.714807,184,115604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 422, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1918, \"legacy_combo_increase\": 1010}}',NULL,179514691,566808,NULL,'2023-06-23 17:24:34',1687541074,NULL),(1857508388,10478697,1,1529288,1,1,1,'A',1,0.926594,202,648267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 54, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1192}}',NULL,151270013,788510,NULL,'2020-05-22 16:14:26',1590164066,NULL),(1852909810,10478697,1,1537837,1,1,1,'A',1,0.921717,247,653500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 87, \"great\": 1757}, \"maximum_statistics\": {\"great\": 1980}}',NULL,144070814,1411490,NULL,'2019-05-03 15:11:40',1556896300,NULL),(1857324403,10478697,1,1594580,1,1,1,'D',1,0.454709,45,21135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 544, \"miss\": 938, \"great\": 737}, \"maximum_statistics\": {\"great\": 2219, \"legacy_combo_increase\": 4213}}',NULL,150907621,348323,NULL,'2020-05-10 17:48:09',1589132889,NULL),(1852435983,10478697,1,277584,0,1,1,'D',1,0.605263,48,70176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 114, \"great\": 214}, \"maximum_statistics\": {\"great\": 475}}',2.44737,143356203,107262,NULL,'2019-03-23 15:09:20',1553353760,NULL),(1846031126,10478697,1,1370315,0,1,1,'C',1,0.793478,40,337924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 57, \"great\": 273}, \"maximum_statistics\": {\"great\": 368}}',16.9006,133422909,120264,NULL,'2017-10-10 13:32:57',1507642377,NULL),(1847832380,10478697,1,1254442,1,1,1,'X',1,1,51,830204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',22.2434,136231848,40194,NULL,'2018-03-04 02:28:20',1520130500,NULL),(1845636524,10478697,1,784181,1,1,1,'B',1,0.832,88,420341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 376}, \"maximum_statistics\": {\"great\": 500}}',25.1025,132890594,250540,NULL,'2017-09-10 02:28:37',1505010517,NULL),(1852123516,10478697,1,678445,0,1,1,'C',1,0.798729,63,373033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 165}, \"maximum_statistics\": {\"great\": 236}}',27.6937,142803237,95922,NULL,'2019-02-18 06:09:19',1550470159,NULL),(1848642715,10478697,1,93585,0,1,1,'C',1,0.785854,126,335016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 166, \"great\": 752}, \"maximum_statistics\": {\"great\": 1025}}',28.4376,137594945,354676,NULL,'2018-05-11 14:38:45',1526049525,NULL),(1845476139,10478697,1,77206,1,1,1,'B',1,0.863039,131,486529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 426}, \"maximum_statistics\": {\"great\": 533}}',28.777,132620865,253240,NULL,'2017-08-26 12:21:26',1503750086,NULL),(1846156076,10478697,1,1424991,1,1,1,'SH',1,0.982143,84,1015398,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',30.034,133601836,51753,NULL,'2017-10-21 05:57:42',1508565462,NULL),(1851584069,10478697,1,1610730,1,1,1,'B',1,0.851711,171,496161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 418}, \"maximum_statistics\": {\"great\": 526}}',36.7079,142148239,311292,NULL,'2019-01-10 13:55:13',1547128513,NULL),(1845774904,10478697,1,1015853,1,1,1,'B',1,0.850891,354,483364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 455}, \"maximum_statistics\": {\"great\": 617}}',40.0108,132992677,450340,NULL,'2017-09-16 06:32:43',1505543563,NULL),(1873512685,10478697,1,2338620,0,1,1,'B',1,0.852459,76,484735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 183}}',42.3364,175343484,90651,NULL,'2022-10-28 07:14:43',1666941283,NULL),(1845573495,10478697,1,133442,0,1,1,'B',1,0.88193,173,522082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 412}, \"maximum_statistics\": {\"great\": 487}}',43.4341,132855191,243410,NULL,'2017-09-08 12:28:06',1504873686,NULL),(1845469633,10478697,1,1142643,1,1,1,'B',1,0.888655,74,509927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 201}, \"maximum_statistics\": {\"great\": 238}}',44.8491,132621555,101140,NULL,'2017-08-26 13:02:27',1503752547,NULL),(1845942469,10478697,1,507266,0,1,1,'B',1,0.876133,171,548247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 275}, \"maximum_statistics\": {\"great\": 331}}',46.156,133366804,202800,NULL,'2017-10-07 11:36:37',1507376197,NULL),(1846040757,10478697,1,1424992,1,1,1,'S',1,0.995652,115,947994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',48.8268,133522197,82190,NULL,'2017-10-16 06:12:29',1508134349,NULL),(1845924406,10478697,1,1147,0,1,1,'C',1,0.770654,379,378753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 155, \"great\": 784, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1162}}',48.903,133521660,790350,NULL,'2017-10-16 05:00:17',1508130017,NULL),(1846040771,10478697,1,1424992,1,1,1,'SH',1,0.995652,115,1059274,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',49.863,133522207,87435,NULL,'2017-10-16 06:13:51',1508134431,NULL),(1845724084,10478697,1,215535,0,1,1,'B',1,0.881378,81,503581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 332}, \"maximum_statistics\": {\"great\": 392}}',49.9561,133052514,160050,NULL,'2017-09-19 11:22:08',1505820128,NULL),(1857317037,10478697,1,2378418,1,1,1,'B',1,0.864286,377,546229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 65, \"great\": 626}, \"maximum_statistics\": {\"great\": 770}}',51.8275,150839848,544532,NULL,'2020-05-08 13:28:58',1588944538,NULL),(1857690888,10478697,1,2234427,1,1,1,'B',1,0.839037,180,450706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 75, \"great\": 610}, \"maximum_statistics\": {\"great\": 789}}',52.9729,151416605,405020,NULL,'2020-05-27 16:35:24',1590597324,NULL),(1845913718,10478697,1,178941,0,1,1,'A',1,0.900219,109,568376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 37, \"great\": 402}, \"maximum_statistics\": {\"great\": 456}}',53.9719,133239161,246394,NULL,'2017-09-30 11:21:51',1506770511,NULL),(1845417714,10478697,1,179535,0,1,1,'A',1,0.944776,73,681536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 312}, \"maximum_statistics\": {\"great\": 335}}',54.2767,132600494,149896,NULL,'2017-08-25 13:33:09',1503667989,NULL),(1845891343,10478697,1,97029,1,1,1,'A',1,0.921355,409,648765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 682}, \"maximum_statistics\": {\"great\": 782}}',54.5897,133220737,550600,NULL,'2017-09-29 12:27:59',1506688079,NULL),(1845464164,10478697,1,74499,0,1,1,'A',1,0.958802,93,729736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',57.7264,132753698,143296,NULL,'2017-09-02 09:58:53',1504346333,NULL),(1847272319,10478697,1,1444919,0,1,1,'A',1,0.905963,183,654415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 218}}',58.2414,135443850,187700,NULL,'2018-01-22 15:11:09',1516633869,NULL),(1870164037,10478697,1,421742,0,1,1,'B',1,0.857934,221,580755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 431}, \"maximum_statistics\": {\"great\": 542}}',59.1985,170416279,379574,NULL,'2022-03-12 16:25:18',1647102318,NULL),(1844953957,10478697,1,38293,1,1,1,'A',1,0.931907,351,707551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 445}, \"maximum_statistics\": {\"great\": 514}}',60.1299,131873425,512062,NULL,'2017-07-18 15:35:47',1500392147,NULL),(1849302336,10478697,1,421742,0,1,1,'B',1,0.866236,214,592935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 443}, \"maximum_statistics\": {\"great\": 542}}',60.2939,138618208,373495,NULL,'2018-07-01 15:06:06',1530457566,NULL),(1845611140,10478697,1,219315,1,1,1,'A',1,0.901296,310,552019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 58, \"great\": 863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1003}}',60.6746,132780382,558182,NULL,'2017-09-03 14:39:12',1504449552,NULL),(1844837680,10478697,1,92642,1,1,1,'A',1,0.925094,215,664976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 232, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',62.0844,131740062,230152,NULL,'2017-07-11 15:13:39',1499786019,NULL),(1845384303,10478697,1,33573,0,1,1,'A',1,0.933962,228,702404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 382}, \"maximum_statistics\": {\"great\": 424}}',62.3635,132383473,289232,NULL,'2017-08-14 04:36:00',1502685360,NULL),(1845419118,10478697,1,62636,1,1,1,'A',1,0.925455,171,676256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 275}}',64.4202,132621509,193140,NULL,'2017-08-26 12:59:40',1503752380,NULL),(1851986989,10478697,1,186452,1,1,1,'B',1,0.897496,122,623762,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 543}, \"maximum_statistics\": {\"great\": 639}}',64.5126,142598169,351250,NULL,'2019-02-05 14:21:55',1549376515,NULL),(1845456869,10478697,1,133681,1,1,1,'S',1,0.9875,320,944273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 320}}',64.6949,132754037,302966,NULL,'2017-09-02 10:19:28',1504347568,NULL),(1844992802,10478697,1,51769,1,1,1,'A',1,0.903992,144,644509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',64.8003,131961790,346353,NULL,'2017-07-23 08:04:04',1500797044,NULL),(1848493120,10478697,1,77234,0,1,1,'B',1,0.880282,201,556353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 61, \"great\": 709}, \"maximum_statistics\": {\"great\": 852}}',65.1344,137274496,535888,NULL,'2018-04-26 05:12:02',1524719522,NULL),(1845896213,10478697,1,42152,1,1,1,'B',1,0.883227,138,513911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 55, \"great\": 777}, \"maximum_statistics\": {\"great\": 942}}',66.3045,133281207,521772,NULL,'2017-10-02 13:25:31',1506950731,NULL),(1848919658,10478697,1,1422127,0,1,1,'B',1,0.863376,165,494582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 62, \"great\": 570}, \"maximum_statistics\": {\"great\": 699}}',66.6131,137895998,358056,NULL,'2018-05-26 13:30:00',1527341400,NULL),(1845436886,10478697,1,1330740,1,1,1,'S',1,0.998387,310,926737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 310}}',67.0445,132753846,349590,NULL,'2017-09-02 10:08:20',1504346900,NULL),(1853103774,10478697,1,89752,1,1,1,'S',1,0.995215,418,896654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',67.3827,144457949,494960,NULL,'2019-05-24 14:40:41',1558708841,NULL),(1845595183,10478697,1,1160392,1,1,1,'B',1,0.896393,196,582153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 61, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1192}}',67.7525,132882358,738796,NULL,'2017-09-09 16:40:34',1504975234,NULL),(1845500410,10478697,1,1254425,1,1,1,'A',1,0.934322,203,718569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 429}, \"maximum_statistics\": {\"great\": 472}}',69.931,132600887,338147,NULL,'2017-08-25 13:51:18',1503669078,NULL),(1845844598,10478697,1,315551,0,1,1,'A',1,0.984177,370,849985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 474}}',70.6375,133331749,475000,NULL,'2017-10-05 15:29:19',1507217359,NULL),(1845484513,10478697,1,750928,1,1,1,'A',1,0.927184,158,660497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 373}, \"maximum_statistics\": {\"great\": 412}}',71.3457,132636679,288590,NULL,'2017-08-27 06:29:56',1503815396,NULL),(1847159572,10478697,1,313206,1,1,1,'S',1,0.971545,246,865012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 232}, \"maximum_statistics\": {\"great\": 246}}',71.4971,135168039,268790,NULL,'2018-01-09 08:28:56',1515486536,NULL),(1845513861,10478697,1,234672,0,1,1,'A',1,0.962766,235,720427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 450}, \"maximum_statistics\": {\"great\": 470}}',71.6748,132620294,332097,NULL,'2017-08-26 11:42:45',1503747765,NULL),(1852153996,10478697,1,871725,0,1,1,'B',1,0.867868,74,509632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 55, \"great\": 545}, \"maximum_statistics\": {\"great\": 666}}',71.8277,142803287,293053,NULL,'2019-02-18 06:15:32',1550470532,NULL),(1846533539,10478697,1,275387,1,1,1,'A',1,0.954762,299,756596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 390}, \"maximum_statistics\": {\"great\": 420}}',72.5137,134222860,372700,NULL,'2017-11-23 13:56:00',1511445360,NULL),(1845529175,10478697,1,779320,0,1,1,'A',1,0.981356,192,805085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',72.6968,132637396,246208,NULL,'2017-08-27 07:26:44',1503818804,NULL),(1849766764,10478697,1,507266,1,1,1,'B',1,0.865559,238,628991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 271}, \"maximum_statistics\": {\"great\": 331}}',73.0903,139288197,268903,NULL,'2018-08-03 14:07:38',1533305258,NULL),(1845400864,10478697,1,105726,1,1,1,'A',1,0.962121,157,780056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 264}}',73.2788,132486392,264756,NULL,'2017-08-19 14:44:58',1503153898,NULL),(1852169592,10478697,1,68793,0,1,1,'B',1,0.872746,156,605952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 406}, \"maximum_statistics\": {\"great\": 499}}',73.395,142967875,345321,NULL,'2019-02-28 08:54:49',1551344089,NULL),(1845595287,10478697,1,308979,0,1,1,'A',1,0.914453,104,580144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 56, \"great\": 836}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',73.4362,132774341,489964,NULL,'2017-09-03 08:26:52',1504427212,NULL),(1875276909,10478697,1,671177,0,1,1,'B',1,0.895142,122,276192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 52, \"great\": 719}, \"maximum_statistics\": {\"great\": 844}}',73.4928,177981483,358222,NULL,'2023-03-22 10:17:43',1679480263,NULL),(1845828240,10478697,1,1349697,1,1,1,'A',1,0.9573,333,809035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 334}, \"maximum_statistics\": {\"great\": 363}}',74.4769,133345690,379520,NULL,'2017-10-06 12:07:43',1507291663,NULL),(1845749855,10478697,1,1181526,0,1,1,'A',1,0.940994,99,641104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 444}, \"maximum_statistics\": {\"great\": 483}}',74.4817,133071682,257414,NULL,'2017-09-20 14:56:59',1505919419,NULL),(1857875615,10478697,1,2271916,0,1,1,'B',1,0.843985,194,470519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 69, \"great\": 618}, \"maximum_statistics\": {\"great\": 798}}',74.9838,151782739,442196,NULL,'2020-06-09 16:24:04',1591719844,NULL),(1845422768,10478697,1,123417,0,1,1,'A',1,0.937247,330,684564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 905}, \"maximum_statistics\": {\"great\": 988}}',75.3896,132665429,702162,NULL,'2017-08-28 15:17:48',1503933468,NULL),(1845601070,10478697,1,79175,1,1,1,'S',1,0.997899,238,920639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 238}}',75.4,132881550,254910,NULL,'2017-09-09 16:00:42',1504972842,NULL),(1845335671,10478697,1,197723,0,1,1,'A',1,0.971781,247,774409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',76.2466,132486469,480690,NULL,'2017-08-19 14:53:43',1503154423,NULL),(1848828900,10478697,1,117642,0,1,1,'B',1,0.864922,317,521216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 565}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',76.2779,137681537,438730,NULL,'2018-05-15 14:56:56',1526396216,NULL),(1845496308,10478697,1,1165005,1,1,1,'A',1,0.961883,210,755453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 425}, \"maximum_statistics\": {\"great\": 446}}',76.5745,132636796,334042,NULL,'2017-08-27 06:38:12',1503815892,NULL),(1847493527,10478697,1,260131,0,1,1,'B',1,0.899846,191,750203,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',77.1854,135813650,497500,NULL,'2018-02-10 11:01:47',1518260507,NULL),(1845584409,10478697,1,74500,0,1,1,'A',1,0.931884,243,704712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 345}}',77.7121,132881665,266518,NULL,'2017-09-09 16:06:13',1504973173,NULL),(1845730038,10478697,1,421742,0,1,1,'A',1,0.938192,341,729574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 485}, \"maximum_statistics\": {\"great\": 542}}',77.8529,133140324,450244,NULL,'2017-09-24 07:38:06',1506238686,NULL),(1846040778,10478697,1,1424992,1,1,1,'A',1,0.947826,115,958120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 115}}',78.0221,133522219,86844,NULL,'2017-10-16 06:16:04',1508134564,NULL),(1847932718,10478697,1,1356604,0,1,1,'B',1,0.877953,174,536428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 634}, \"maximum_statistics\": {\"great\": 762}}',78.4509,136377040,444654,NULL,'2018-03-11 14:03:08',1520776988,NULL),(1845948332,10478697,1,136041,1,1,1,'A',1,0.927208,159,641568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 374}, \"maximum_statistics\": {\"great\": 419}}',78.4557,133490504,260018,NULL,'2017-10-14 13:55:27',1507989327,NULL),(1844814888,10478697,1,82604,1,1,1,'B',1,0.872396,191,517229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 69, \"great\": 927, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1152}}',78.5284,131740018,615964,NULL,'2017-07-11 15:11:41',1499785901,NULL),(1857459780,10478697,1,2252938,1,1,1,'B',1,0.855327,284,496476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 62, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 826}}',78.6217,151241079,496338,NULL,'2020-05-21 16:53:27',1590080007,NULL),(1847167746,10478697,1,119583,0,1,1,'A',1,0.938073,164,676879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 436}}',78.7154,135126837,287172,NULL,'2018-01-07 04:06:19',1515297979,NULL),(1845661276,10478697,1,111531,1,1,1,'A',1,0.917416,352,688454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 777}, \"maximum_statistics\": {\"great\": 890}}',79.4411,132856239,662532,NULL,'2017-09-08 13:31:39',1504877499,NULL),(1845438191,10478697,1,188541,0,1,1,'A',1,0.938967,155,729738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 390}, \"maximum_statistics\": {\"great\": 426}}',79.6379,132737632,305328,NULL,'2017-09-01 14:31:37',1504276297,NULL),(1845984991,10478697,1,551950,1,1,1,'A',1,0.916958,147,608510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 498}, \"maximum_statistics\": {\"great\": 572}}',80.1464,133494710,372790,NULL,'2017-10-14 17:28:41',1508002121,NULL),(1849406585,10478697,1,684127,1,1,1,'B',1,0.875,173,605293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 276}}',80.5854,138730991,186110,NULL,'2018-07-07 14:22:34',1530973354,NULL),(1845804758,10478697,1,127620,0,1,1,'A',1,0.928707,120,630265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 475}, \"maximum_statistics\": {\"great\": 526}}',80.6171,133281584,291758,NULL,'2017-10-02 13:47:41',1506952061,NULL),(1845756074,10478697,1,87435,0,1,1,'A',1,0.9375,210,725084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 396}, \"maximum_statistics\": {\"great\": 440}}',80.8374,132993683,363802,NULL,'2017-09-16 07:40:15',1505547615,NULL),(1845490316,10478697,1,832642,1,1,1,'A',1,0.943965,218,697191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 750}, \"maximum_statistics\": {\"great\": 812}}',81.0556,132621077,576538,NULL,'2017-08-26 12:35:26',1503750926,NULL),(1846898402,10478697,1,1358191,1,1,1,'B',1,0.896749,89,565631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 448}, \"maximum_statistics\": {\"great\": 523}}',81.3989,134896609,230805,NULL,'2017-12-27 13:12:54',1514380374,NULL),(1845433823,10478697,1,1330137,1,1,1,'A',1,0.958453,187,771297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 349}}',82.2062,132636588,310290,NULL,'2017-08-27 06:22:05',1503814925,NULL),(1845943926,10478697,1,293510,0,1,1,'A',1,0.920664,171,595487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 487}, \"maximum_statistics\": {\"great\": 542}}',83.7468,133366142,277923,NULL,'2017-10-07 10:58:22',1507373902,NULL),(1846810663,10478697,1,1414847,0,1,1,'A',1,0.907143,160,762509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 210}}',84.419,134680141,177393,NULL,'2017-12-17 02:24:48',1513477488,NULL),(1848373027,10478697,1,161422,0,1,1,'B',1,0.877612,178,543227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 74, \"great\": 833}, \"maximum_statistics\": {\"great\": 1005}}',84.7669,137263137,587354,NULL,'2018-04-25 14:29:47',1524666587,NULL),(1870218029,10478697,1,3221871,1,1,1,'B',1,0.885714,188,562596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 496}, \"maximum_statistics\": {\"great\": 595}}',85.4792,170415893,411216,NULL,'2022-03-12 16:09:48',1647101388,NULL),(1857343503,10478697,1,1985614,1,1,1,'B',1,0.898288,244,583307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 107, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1519}}',85.5129,151056265,919634,NULL,'2020-05-15 14:33:52',1589553232,NULL),(1846296552,10478697,1,1402948,1,1,1,'A',1,0.94482,252,733124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 400}, \"maximum_statistics\": {\"great\": 444}}',85.5166,133931300,356828,NULL,'2017-11-08 13:26:33',1510147593,NULL),(1852095557,10478697,1,92268,1,1,1,'B',1,0.888483,136,609274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 459}, \"maximum_statistics\": {\"great\": 547}}',85.7035,142910695,336161,NULL,'2019-02-24 13:42:54',1551015774,NULL),(1852815585,10478697,1,1315471,0,1,1,'B',1,0.890774,169,557891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 78, \"great\": 815}, \"maximum_statistics\": {\"great\": 943}}',85.8107,143895921,555602,NULL,'2019-04-23 14:26:41',1556029601,NULL),(1845456053,10478697,1,1125885,1,1,1,'A',1,0.976311,354,839851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 571}, \"maximum_statistics\": {\"great\": 591}}',86.1872,132683929,571500,NULL,'2017-08-29 15:23:59',1504020239,NULL),(1845608834,10478697,1,955488,1,1,1,'S',1,0.987288,236,911878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 236}}',86.2269,132774450,244616,NULL,'2017-09-03 08:32:46',1504427566,NULL),(1845531380,10478697,1,105726,1,1,1,'A',1,0.941288,264,821913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 233}, \"maximum_statistics\": {\"great\": 264}}',86.3366,132601188,318522,NULL,'2017-08-25 14:07:08',1503670028,NULL),(1846859933,10478697,1,155195,0,1,1,'A',1,0.918254,161,617224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 559}, \"maximum_statistics\": {\"great\": 630}}',86.6585,134918219,362882,NULL,'2017-12-28 12:25:57',1514463957,NULL),(1852000186,10478697,1,1167691,0,1,1,'B',1,0.885403,353,597500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 63, \"great\": 665}, \"maximum_statistics\": {\"great\": 781}}',86.9747,142673730,588590,NULL,'2019-02-10 08:53:29',1549788809,NULL),(1845914425,10478697,1,1412691,1,1,1,'A',1,0.943416,350,742966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 445}, \"maximum_statistics\": {\"great\": 486}}',87.0261,133224841,412556,NULL,'2017-09-29 16:19:35',1506701975,NULL),(1857213161,10478697,1,114818,1,1,1,'A',1,0.924812,150,626285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 348}, \"maximum_statistics\": {\"great\": 399}}',87.6133,150727648,272254,NULL,'2020-05-04 17:40:52',1588614052,NULL),(1847889294,10478697,1,260131,0,1,1,'A',1,0.94376,253,824020,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 29, \"great\": 605}, \"maximum_statistics\": {\"great\": 649}}',87.6398,136407789,506002,NULL,'2018-03-13 07:27:30',1520926050,NULL),(1847760349,10478697,1,260131,0,1,1,'B',1,0.858243,137,619888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 506}, \"maximum_statistics\": {\"great\": 649}}',87.758,136176943,364664,NULL,'2018-03-01 12:31:59',1519907519,NULL),(1845737846,10478697,1,146839,0,1,1,'S',1,0.998498,333,931883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 333}}',88.6521,133080598,337990,NULL,'2017-09-21 05:28:57',1505971737,NULL),(1852513233,10478697,1,1105943,1,1,1,'A',1,0.904928,681,638205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 108, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1725}}',88.7252,143517505,1355170,NULL,'2019-04-01 14:46:27',1554129987,NULL),(1845823132,10478697,1,1038610,1,1,1,'A',1,0.955683,163,722234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 900}, \"maximum_statistics\": {\"great\": 959}}',88.788,133175603,726246,NULL,'2017-09-26 12:51:14',1506430274,NULL),(1845571313,10478697,1,192129,0,1,1,'A',1,0.948177,194,703382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',88.8951,132855949,358412,NULL,'2017-09-08 13:14:07',1504876447,NULL),(1845657415,10478697,1,53241,1,1,1,'A',1,0.935746,224,745693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 597}, \"maximum_statistics\": {\"great\": 677}}',88.9857,132869523,583609,NULL,'2017-09-09 04:07:05',1504930025,NULL),(1874815185,10478697,1,87300,1,1,1,'S',1,0.969925,399,820639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 375}, \"maximum_statistics\": {\"great\": 399}}',89.4371,177299001,423590,NULL,'2023-02-11 08:23:57',1676103837,NULL),(1848702560,10478697,1,884197,0,1,1,'B',1,0.880896,290,569984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 60, \"great\": 706}, \"maximum_statistics\": {\"great\": 848}}',89.5673,137641816,598200,NULL,'2018-05-13 13:23:52',1526217832,NULL),(1857823990,10478697,1,1818474,0,1,1,'B',1,0.898329,141,543072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 617}, \"maximum_statistics\": {\"great\": 718}}',89.7582,151566660,381106,NULL,'2020-06-01 19:29:12',1591039752,NULL),(1845455775,10478697,1,817145,1,1,1,'S',1,0.985981,321,904532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',89.9581,132636628,346360,NULL,'2017-08-27 06:25:37',1503815137,NULL),(1860337812,10478697,1,2393844,1,1,1,'B',1,0.874468,105,505465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 375}, \"maximum_statistics\": {\"great\": 470}}',89.9714,155448697,234776,NULL,'2020-10-26 12:12:40',1603714360,NULL),(1845444341,10478697,1,190503,1,1,1,'A',1,0.938852,207,694115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 958, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1063}}',90.1343,132621196,806236,NULL,'2017-08-26 12:42:29',1503751349,NULL),(1847925723,10478697,1,1417327,0,1,1,'A',1,0.900868,159,580822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 596}, \"maximum_statistics\": {\"great\": 691}}',90.9617,136377261,417212,NULL,'2018-03-11 14:15:34',1520777734,NULL),(1845402818,10478697,1,244118,0,1,1,'A',1,0.948144,237,689781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 849, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 916}}',91.0577,132486156,578726,NULL,'2017-08-19 14:26:31',1503152791,NULL),(1845515096,10478697,1,36736,1,1,1,'A',1,0.908667,247,656135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',91.3355,132624341,546521,NULL,'2017-08-26 15:30:25',1503761425,NULL),(1866296284,10478697,1,1427588,1,1,1,'A',1,0.921371,138,669896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 441}, \"maximum_statistics\": {\"great\": 496}}',91.4212,164619833,319464,NULL,'2021-08-04 18:14:19',1628100859,NULL),(1845918333,10478697,1,60344,0,1,1,'A',1,0.982574,189,833162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 373}}',91.7972,133220779,333406,NULL,'2017-09-29 12:31:17',1506688277,NULL),(1845679004,10478697,1,184347,0,1,1,'A',1,0.955556,131,720240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 380}, \"maximum_statistics\": {\"great\": 405}}',91.85,133054259,275278,NULL,'2017-09-19 13:33:14',1505827994,NULL),(1874952565,10478697,1,813387,0,1,1,'B',1,0.884381,214,552455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 77, \"great\": 835}, \"maximum_statistics\": {\"great\": 986}}',91.9398,177326938,575744,NULL,'2023-02-12 17:24:39',1676222679,NULL),(1845866366,10478697,1,858744,0,1,1,'A',1,0.953936,310,729398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 559}, \"maximum_statistics\": {\"great\": 597}}',91.9636,133174705,461316,NULL,'2017-09-26 11:40:05',1506426005,NULL),(1851271564,10478697,1,131579,1,1,1,'B',1,0.893786,242,580211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 575}, \"maximum_statistics\": {\"great\": 692}}',91.975,141578003,478792,NULL,'2018-12-08 13:03:02',1544274182,NULL),(1847284769,10478697,1,1451824,0,1,1,'X',1,1,141,950952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',92.2673,135316926,111100,NULL,'2018-01-16 14:55:21',1516114521,NULL),(1845449698,10478697,1,1273585,1,1,1,'A',1,0.968085,238,800985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 376}}',92.6067,132621456,342834,NULL,'2017-08-26 12:56:34',1503752194,NULL),(1866063014,10478697,1,1733451,1,1,1,'A',1,0.90166,129,566712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 47, \"great\": 676}, \"maximum_statistics\": {\"great\": 783}}',92.6533,164352003,402258,NULL,'2021-07-27 11:32:39',1627385559,NULL),(1848690290,10478697,1,1344250,0,1,1,'B',1,0.87748,131,531822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 66, \"great\": 713}, \"maximum_statistics\": {\"great\": 857}}',93.5283,137539914,503066,NULL,'2018-05-08 16:38:32',1525797512,NULL),(1846038202,10478697,1,92314,1,1,1,'A',1,0.956769,554,788088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 809}, \"maximum_statistics\": {\"great\": 879}}',93.9935,133436224,826650,NULL,'2017-10-11 11:16:02',1507720562,NULL),(1848513193,10478697,1,1462004,1,1,1,'B',1,0.883436,152,533086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 57, \"great\": 682}, \"maximum_statistics\": {\"great\": 815}}',94.16,137413543,462924,NULL,'2018-05-02 16:39:09',1525279149,NULL),(1847921565,10478697,1,1415003,0,1,1,'S',1,0.970199,151,844876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 151}}',94.1834,136406294,119830,NULL,'2018-03-13 04:30:12',1520915412,NULL),(1847904218,10478697,1,671177,1,1,1,'A',1,0.913507,170,600313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 735}, \"maximum_statistics\": {\"great\": 844}}',94.7622,136331969,507558,NULL,'2018-03-09 14:31:32',1520605892,NULL),(1845800349,10478697,1,67051,0,1,1,'A',1,0.935786,422,718528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 36, \"great\": 640}, \"maximum_statistics\": {\"great\": 693}}',94.7671,133220913,584286,NULL,'2017-09-29 12:39:08',1506688748,NULL),(1852635568,10478697,1,1944291,1,1,1,'A',1,0.901418,401,647749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 54, \"great\": 620}, \"maximum_statistics\": {\"great\": 705}}',95.1289,143767573,601252,NULL,'2019-04-16 11:11:42',1555413102,NULL),(1845621754,10478697,1,84086,0,1,1,'S',1,0.986486,185,856664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',95.5219,132856742,181736,NULL,'2017-09-08 13:56:48',1504879008,NULL),(1845724718,10478697,1,1302301,0,1,1,'A',1,0.957895,225,770480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 380}}',95.675,133140375,331938,NULL,'2017-09-24 07:41:11',1506238871,NULL),(1845758326,10478697,1,155407,1,1,1,'A',1,0.938554,397,713422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 747}, \"maximum_statistics\": {\"great\": 830}}',95.9529,133039613,685108,NULL,'2017-09-18 14:07:45',1505743665,NULL),(1849276470,10478697,1,260131,0,1,1,'B',1,0.882126,158,729456,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 541}, \"maximum_statistics\": {\"great\": 649}}',96.161,138618051,499650,NULL,'2018-07-01 14:54:27',1530456867,NULL),(1848877997,10478697,1,666372,1,1,1,'A',1,0.905337,232,615735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 687}, \"maximum_statistics\": {\"great\": 787}}',96.4963,137896635,540906,NULL,'2018-05-26 13:59:31',1527343171,NULL),(1846391199,10478697,1,1317165,1,1,1,'A',1,0.92722,122,621090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 623}, \"maximum_statistics\": {\"great\": 687}}',96.5965,134128269,425836,NULL,'2017-11-18 13:42:48',1511012568,NULL),(1845831550,10478697,1,76530,0,1,1,'A',1,0.941026,425,742384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 27, \"great\": 543}, \"maximum_statistics\": {\"great\": 585}}',97.0501,133296705,508804,NULL,'2017-10-03 12:38:21',1507034301,NULL),(1845751703,10478697,1,153355,0,1,1,'A',1,0.937239,188,652732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 48, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1195}}',97.1517,133128303,726320,NULL,'2017-09-23 16:38:50',1506184730,NULL),(1845455720,10478697,1,817145,0,1,1,'A',1,0.979751,231,887508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 321}}',97.1658,132601130,298502,NULL,'2017-08-25 14:03:56',1503669836,NULL),(1845661573,10478697,1,116351,0,1,1,'A',1,0.919627,212,618476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 55, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1126}}',97.8807,132882100,677454,NULL,'2017-09-09 16:29:12',1504974552,NULL),(1845731486,10478697,1,426543,1,1,1,'S',1,0.99359,312,928209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 312}}',98.0496,133120352,324320,NULL,'2017-09-23 09:30:46',1506159046,NULL),(1846834922,10478697,1,682957,1,1,1,'A',1,0.925997,198,644706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 697}, \"maximum_statistics\": {\"great\": 777}}',98.2985,134770043,477622,NULL,'2017-12-21 15:29:07',1513870147,NULL),(1845335688,10478697,1,197723,0,1,1,'A',1,0.982363,387,870756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',98.6414,132496196,550868,NULL,'2017-08-20 03:01:32',1503198092,NULL),(1846070997,10478697,1,201516,1,1,1,'A',1,0.97929,333,888156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 338}}',98.657,133543048,353410,NULL,'2017-10-17 14:49:46',1508251786,NULL),(1845742194,10478697,1,149401,1,1,1,'S',1,0.98773,326,915095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 318}, \"maximum_statistics\": {\"great\": 326}}',98.8586,133039514,348050,NULL,'2017-09-18 14:02:11',1505743331,NULL),(1873460022,10478697,1,2194601,1,1,1,'B',1,0.894958,248,602189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 503}, \"maximum_statistics\": {\"great\": 595}}',99.0256,175344748,431988,NULL,'2022-10-28 09:12:54',1666948374,NULL),(1845883468,10478697,1,1344048,1,1,1,'A',1,0.98688,203,847550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',99.3137,133281271,304192,NULL,'2017-10-02 13:29:26',1506950966,NULL),(1845330527,10478697,1,1266756,0,1,1,'S',1,0.978947,285,914864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',100.052,132496057,326034,NULL,'2017-08-20 02:49:54',1503197394,NULL),(1866199171,10478697,1,2350717,1,1,1,'A',1,0.912214,293,627616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 93, \"great\": 1497}, \"maximum_statistics\": {\"great\": 1703}}',100.313,164416297,1131190,NULL,'2021-07-29 10:25:50',1627554350,NULL),(1848042244,10478697,1,186452,1,1,1,'A',1,0.949922,302,743042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 593}, \"maximum_statistics\": {\"great\": 639}}',100.324,136587602,514474,NULL,'2018-03-22 12:51:09',1521723069,NULL),(1845854638,10478697,1,1257955,1,1,1,'A',1,0.982418,404,869910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 441}, \"maximum_statistics\": {\"great\": 455}}',100.408,133220411,440976,NULL,'2017-09-29 12:05:09',1506686709,NULL),(1845880708,10478697,1,794747,1,1,1,'S',1,0.97732,485,882374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 463}, \"maximum_statistics\": {\"great\": 485}}',100.466,133328682,537070,NULL,'2017-10-05 12:20:29',1507206029,NULL),(1857613657,10478697,1,1287415,1,1,1,'B',1,0.889868,179,550026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 563}, \"maximum_statistics\": {\"great\": 681}}',100.824,151302265,399362,NULL,'2020-05-23 17:51:00',1590256260,NULL),(1846841425,10478697,1,1444919,0,1,1,'S',1,0.990826,218,843004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 218}}',100.871,134895898,219398,NULL,'2017-12-27 12:36:32',1514378192,NULL),(1844837693,10478697,1,92642,1,1,1,'S',1,0.977528,267,855641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',101.598,131740179,267460,NULL,'2017-07-11 15:20:26',1499786426,NULL),(1845711458,10478697,1,206273,0,1,1,'A',1,0.939297,163,667152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 54, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1252}}',101.83,133054227,865534,NULL,'2017-09-19 13:31:00',1505827860,NULL),(1850134743,10478697,1,1466883,1,1,1,'A',1,0.910013,501,193818,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 129, \"great\": 2070}, \"maximum_statistics\": {\"great\": 2367}}',101.992,139631027,1137710,NULL,'2018-08-19 15:12:25',1534691545,NULL),(1845965780,10478697,1,1180414,1,1,1,'A',1,0.981575,424,855277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 580}, \"maximum_statistics\": {\"great\": 597}}',102.148,133366592,651406,NULL,'2017-10-07 11:24:52',1507375492,NULL),(1875515116,10478697,1,3458445,1,1,1,'A',1,0.910013,332,639682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 684}, \"maximum_statistics\": {\"great\": 789}}',102.169,178316262,584230,NULL,'2023-04-09 19:06:51',1681067211,NULL),(1850920140,10478697,1,260131,0,1,1,'B',1,0.848228,124,642087,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 37, \"great\": 489}, \"maximum_statistics\": {\"great\": 649}}',102.399,141039012,395005,NULL,'2018-11-05 13:44:26',1541425466,NULL),(1845546524,10478697,1,805872,0,1,1,'A',1,0.972789,98,721105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 424}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',102.452,132856098,309002,NULL,'2017-09-08 13:22:52',1504876972,NULL),(1857358784,10478697,1,2233260,1,1,1,'B',1,0.894406,387,613751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 743}, \"maximum_statistics\": {\"great\": 876}}',102.812,150936287,647352,NULL,'2020-05-11 16:39:18',1589215158,NULL),(1845603630,10478697,1,80018,0,1,1,'A',1,0.942145,259,708034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1184}}',103.779,132856600,889988,NULL,'2017-09-08 13:49:18',1504878558,NULL),(1866325210,10478697,1,2086058,1,1,1,'A',1,0.928981,195,647365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 65, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1394}}',103.933,164643784,863150,NULL,'2021-08-05 12:25:18',1628166318,NULL),(1848668182,10478697,1,444423,0,1,1,'B',1,0.889715,325,557184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 682}, \"maximum_statistics\": {\"great\": 807}}',104.206,137594480,509136,NULL,'2018-05-11 14:16:43',1526048203,NULL),(1845761715,10478697,1,89492,0,1,1,'A',1,0.954451,147,726533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 451}, \"maximum_statistics\": {\"great\": 483}}',105.204,133052432,326220,NULL,'2017-09-19 11:17:01',1505819821,NULL),(1850061118,10478697,1,727903,0,1,1,'A',1,0.928332,703,212356,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 153, \"great\": 3219}, \"maximum_statistics\": {\"great\": 3579}}',105.245,139630423,1704427,NULL,'2018-08-19 14:44:12',1534689852,NULL),(1851946277,10478697,1,774493,0,1,1,'B',1,0.876923,261,622771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 309}, \"maximum_statistics\": {\"great\": 390}}',105.294,142656321,302176,NULL,'2019-02-09 10:39:19',1549708759,NULL),(1845435894,10478697,1,277999,1,1,1,'S',1,0.995427,328,932168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 325}, \"maximum_statistics\": {\"great\": 328}}',105.537,132620411,343420,NULL,'2017-08-26 11:50:26',1503748226,NULL),(1850528550,10478697,1,1411445,0,1,1,'A',1,0.914311,590,662749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 127, \"great\": 2003}, \"maximum_statistics\": {\"great\": 2264}}',105.61,140234436,1863588,NULL,'2018-09-20 14:02:28',1537452148,NULL),(1850803129,10478697,1,1343328,1,1,1,'A',1,0.904176,385,618974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 59, \"great\": 814}, \"maximum_statistics\": {\"great\": 934}}',105.826,140814522,650698,NULL,'2018-10-23 13:37:15',1540301835,NULL),(1845754614,10478697,1,1097096,1,1,1,'A',1,0.934034,324,707121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 471}, \"maximum_statistics\": {\"great\": 523}}',106.084,132963643,414860,NULL,'2017-09-14 14:23:17',1505398997,NULL),(1845416349,10478697,1,263682,0,1,1,'A',1,0.966899,310,778789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 548}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',106.158,132683482,490432,NULL,'2017-08-29 15:01:06',1504018866,NULL),(1845981890,10478697,1,319380,0,1,1,'A',1,0.966321,201,813663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',106.161,133494257,363912,NULL,'2017-10-14 17:02:29',1508000549,NULL),(1845660128,10478697,1,254824,1,1,1,'A',1,0.957184,345,754015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',106.229,132949867,675532,NULL,'2017-09-13 15:39:25',1505317165,NULL),(1845770259,10478697,1,247966,1,1,1,'A',1,0.932558,295,767581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 377}, \"maximum_statistics\": {\"great\": 430}}',107.23,133052261,394344,NULL,'2017-09-19 11:02:22',1505818942,NULL),(1845628488,10478697,1,86022,1,1,1,'S',1,0.974868,378,879732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 359}, \"maximum_statistics\": {\"great\": 378}}',107.494,132774090,401230,NULL,'2017-09-03 08:10:01',1504426201,NULL),(1857989316,10478697,1,1657901,0,1,1,'B',1,0.888027,353,579748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 67, \"great\": 767}, \"maximum_statistics\": {\"great\": 902}}',107.568,151894520,657120,NULL,'2020-06-13 16:29:40',1592065780,NULL),(1845954812,10478697,1,1370317,1,1,1,'A',1,0.962963,162,776337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 297}}',107.611,133525417,233528,NULL,'2017-10-16 11:52:06',1508154726,NULL),(1845895679,10478697,1,468992,0,1,1,'S',1,0.979221,385,825285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',107.688,133225193,395848,NULL,'2017-09-29 16:40:41',1506703241,NULL),(1874661504,10478697,1,216148,0,1,1,'A',1,0.9124,166,597687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 62, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1250}}',108.356,177092315,741654,NULL,'2023-01-30 12:07:00',1675080420,NULL),(1848513331,10478697,1,260131,0,1,1,'B',1,0.88906,211,701555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 534}, \"maximum_statistics\": {\"great\": 649}}',108.984,137302029,476900,NULL,'2018-04-27 16:14:29',1524845669,NULL),(1845863069,10478697,1,86902,1,1,1,'A',1,0.960348,446,802824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 517}}',109.106,133175320,482866,NULL,'2017-09-26 12:31:52',1506429112,NULL),(1845450668,10478697,1,70918,1,1,1,'A',1,0.964506,411,809916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 972}}',109.119,132624114,970984,NULL,'2017-08-26 15:15:28',1503760528,NULL),(1846810651,10478697,1,1414847,1,1,1,'S',1,0.952381,210,885818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 190}, \"maximum_statistics\": {\"great\": 210}}',109.153,134680114,216335,NULL,'2017-12-17 02:23:39',1513477419,NULL),(1851983789,10478697,1,1305282,0,1,1,'A',1,0.911779,277,626504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 105, \"great\": 1804}, \"maximum_statistics\": {\"great\": 2063}}',109.547,142723077,1436442,NULL,'2019-02-13 14:56:37',1550069797,NULL),(1845918918,10478697,1,63992,1,1,1,'S',1,0.979968,624,893530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 599}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',109.555,133192099,641316,NULL,'2017-09-27 15:08:18',1506524898,NULL),(1845435794,10478697,1,586601,0,1,1,'A',1,0.957512,237,733543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 763}, \"maximum_statistics\": {\"great\": 812}}',109.663,132737714,597208,NULL,'2017-09-01 14:35:28',1504276528,NULL),(1845648375,10478697,1,161805,0,1,1,'A',1,0.944837,151,677477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 650}, \"maximum_statistics\": {\"great\": 707}}',109.739,132856824,437588,NULL,'2017-09-08 14:00:32',1504879232,NULL),(1845737046,10478697,1,222527,0,1,1,'A',1,0.960938,228,774407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 478}, \"maximum_statistics\": {\"great\": 512}}',109.972,133102793,429992,NULL,'2017-09-22 13:08:55',1506085735,NULL),(1845524334,10478697,1,351270,1,1,1,'A',1,0.98244,433,823900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 527}, \"maximum_statistics\": {\"great\": 541}}',109.973,132636505,499550,NULL,'2017-08-27 06:15:26',1503814526,NULL),(1845994199,10478697,1,156706,0,1,1,'A',1,0.945418,310,711569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 58, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1484}}',110.021,133455024,1106878,NULL,'2017-10-12 15:22:26',1507821746,NULL),(1846042120,10478697,1,178451,0,1,1,'A',1,0.968037,174,783452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 418}, \"maximum_statistics\": {\"great\": 438}}',110.103,133455140,344218,NULL,'2017-10-12 15:29:46',1507822186,NULL),(1848578847,10478697,1,742085,0,1,1,'A',1,0.912771,469,650960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 49, \"great\": 773}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',110.138,137275725,709930,NULL,'2018-04-26 07:31:20',1524727880,NULL),(1846407287,10478697,1,185166,0,1,1,'A',1,0.966184,321,805866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 392}, \"maximum_statistics\": {\"great\": 414}}',110.442,133968369,366566,NULL,'2017-11-10 16:14:17',1510330457,NULL),(1857750340,10478697,1,1872997,1,1,1,'A',1,0.900302,286,598641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 85, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1655}}',110.594,151507390,1156410,NULL,'2020-05-30 17:05:15',1590858315,NULL),(1845943504,10478697,1,751189,0,1,1,'A',1,0.955939,194,752224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 492}, \"maximum_statistics\": {\"great\": 522}}',110.64,133361290,417114,NULL,'2017-10-07 05:32:20',1507354340,NULL),(1846013253,10478697,1,809227,0,1,1,'A',1,0.957227,286,793519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 339}}',110.661,133434010,312338,NULL,'2017-10-11 06:50:19',1507704619,NULL),(1846009800,10478697,1,164814,1,1,1,'A',1,0.969762,251,802005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 443}, \"maximum_statistics\": {\"great\": 463}}',110.697,133467350,392722,NULL,'2017-10-13 11:38:01',1507894681,NULL),(1845996401,10478697,1,231825,1,1,1,'A',1,0.948655,287,719769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 745}, \"maximum_statistics\": {\"great\": 818}}',111.191,133494611,736400,NULL,'2017-10-14 17:22:18',1508001738,NULL),(1848934938,10478697,1,110734,0,1,1,'A',1,0.928312,318,684364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 66, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1374}}',111.217,137897084,1099550,NULL,'2018-05-26 14:18:34',1527344314,NULL),(1845496045,10478697,1,1070306,1,1,1,'A',1,0.954029,373,837561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 968}}',111.62,132617527,981087,NULL,'2017-08-26 08:51:59',1503737519,NULL),(1845723026,10478697,1,77233,0,1,1,'S',1,0.980114,528,840569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 507}, \"maximum_statistics\": {\"great\": 528}}',111.727,133101899,497968,NULL,'2017-09-22 12:21:05',1506082865,NULL),(1845972421,10478697,1,80989,0,1,1,'A',1,0.930435,159,659851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 615}, \"maximum_statistics\": {\"great\": 690}}',111.744,133541168,464534,NULL,'2017-10-17 12:47:32',1508244452,NULL),(1846022268,10478697,1,365129,0,1,1,'A',1,0.94345,354,688115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 47, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1229}}',111.811,133433258,901874,NULL,'2017-10-11 05:10:14',1507698614,NULL),(1845496534,10478697,1,148262,1,1,1,'A',1,0.96258,318,769752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 596}, \"maximum_statistics\": {\"great\": 628}}',111.882,132738035,503916,NULL,'2017-09-01 14:52:03',1504277523,NULL),(1848668462,10478697,1,829733,0,1,1,'A',1,0.925247,192,678095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 40, \"great\": 643}, \"maximum_statistics\": {\"great\": 709}}',112.149,137641591,565062,NULL,'2018-05-13 13:14:28',1526217268,NULL),(1844948479,10478697,1,302881,1,1,1,'X',1,1,433,956303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',112.171,131873283,403968,NULL,'2017-07-18 15:28:04',1500391684,NULL),(1845811985,10478697,1,1220870,1,1,1,'A',1,0.929768,172,630734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 703}, \"maximum_statistics\": {\"great\": 776}}',112.3,133178275,428906,NULL,'2017-09-26 15:34:12',1506440052,NULL),(1846831247,10478697,1,680075,1,1,1,'S',1,0.973282,393,865701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 372}, \"maximum_statistics\": {\"great\": 393}}',112.975,134750424,407990,NULL,'2017-12-20 15:31:43',1513783903,NULL),(1845939486,10478697,1,505058,1,1,1,'A',1,0.981356,228,837257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 295}}',113.144,133405122,263224,NULL,'2017-10-09 11:05:26',1507547126,NULL),(1874793951,10478697,1,1848836,1,1,1,'A',1,0.915228,242,627020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 89, \"great\": 1676}, \"maximum_statistics\": {\"great\": 1911}}',113.887,177308163,1288244,NULL,'2023-02-11 18:04:44',1676138684,NULL),(1846211100,10478697,1,862687,0,1,1,'A',1,0.952643,362,774906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 425}, \"maximum_statistics\": {\"great\": 454}}',113.906,133899858,406992,NULL,'2017-11-06 13:40:32',1509975632,NULL),(1858043120,10478697,1,2019113,1,1,1,'A',1,0.904729,310,658497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 603}, \"maximum_statistics\": {\"great\": 719}}',114.177,151894196,573846,NULL,'2020-06-13 16:18:21',1592065101,NULL),(1852145208,10478697,1,1552624,1,1,1,'A',1,0.917857,297,636042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 89, \"great\": 1727}, \"maximum_statistics\": {\"great\": 1960}}',114.376,142809856,1297696,NULL,'2019-02-18 15:43:48',1550504628,NULL),(1857899700,10478697,1,2007761,1,1,1,'A',1,0.90882,310,641547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 729}, \"maximum_statistics\": {\"great\": 839}}',114.585,151809925,642370,NULL,'2020-06-10 16:03:22',1591805002,NULL),(1845991701,10478697,1,794960,0,1,1,'A',1,0.954074,218,736618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 633}, \"maximum_statistics\": {\"great\": 675}}',114.938,133540970,553072,NULL,'2017-10-17 12:31:25',1508243485,NULL),(1847252174,10478697,1,779319,0,1,1,'S',1,0.958333,432,827201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 396}, \"maximum_statistics\": {\"great\": 432}}',115.067,135399952,436430,NULL,'2018-01-20 15:25:43',1516461943,NULL),(1845756136,10478697,1,87435,0,1,1,'A',1,0.9625,377,869488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 412}, \"maximum_statistics\": {\"great\": 440}}',115.074,132993789,443382,NULL,'2017-09-16 07:48:01',1505548081,NULL),(1872947715,10478697,1,2459933,1,1,1,'A',1,0.928867,354,707941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 39, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1448}}',115.075,174524793,1199890,NULL,'2022-09-14 10:04:15',1663149855,NULL),(1845705585,10478697,1,824521,1,1,1,'A',1,0.98022,237,852839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 438}, \"maximum_statistics\": {\"great\": 455}}',115.481,133069883,418100,NULL,'2017-09-20 13:20:53',1505913653,NULL),(1845760758,10478697,1,1330741,0,1,1,'A',1,0.939744,231,694083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 714}, \"maximum_statistics\": {\"great\": 780}}',116.223,133069750,551416,NULL,'2017-09-20 13:13:11',1505913191,NULL),(1846149052,10478697,1,1330300,1,1,1,'S',1,0.996445,422,933639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 419}, \"maximum_statistics\": {\"great\": 422}}',116.362,133601939,448960,NULL,'2017-10-21 06:06:32',1508565992,NULL),(1845544641,10478697,1,63716,1,1,1,'A',1,0.973862,673,820118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1186}}',117.172,132880894,1054550,NULL,'2017-09-09 15:25:10',1504970710,NULL),(1846164550,10478697,1,1436718,1,1,1,'S',1,0.994118,425,876483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 420}, \"maximum_statistics\": {\"great\": 425}}',117.445,133727511,468840,NULL,'2017-10-28 06:10:06',1509171006,NULL),(1851879684,10478697,1,480687,1,1,1,'S',1,0.993182,220,924256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',117.814,142558705,218838,NULL,'2019-02-03 04:53:44',1549169624,NULL),(1845913681,10478697,1,178793,1,1,1,'S',1,0.998503,334,929002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 334}}',117.87,133191880,345670,NULL,'2017-09-27 14:54:34',1506524074,NULL),(1848583750,10478697,1,328371,1,1,1,'A',1,0.934107,786,722258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 114, \"great\": 1985}, \"maximum_statistics\": {\"great\": 2155}}',118.259,137274451,1908070,NULL,'2018-04-26 05:08:09',1524719289,NULL),(1845778004,10478697,1,254961,1,1,1,'S',1,0.992918,353,917131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 353}}',118.597,133080403,378430,NULL,'2017-09-21 05:02:49',1505970169,NULL),(1845849187,10478697,1,834459,1,1,1,'A',1,0.963208,240,778178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 498}, \"maximum_statistics\": {\"great\": 530}}',118.609,133224723,450290,NULL,'2017-09-29 16:12:38',1506701558,NULL),(1873078921,10478697,1,3272167,1,1,1,'A',1,0.931358,286,703225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 620}, \"maximum_statistics\": {\"great\": 692}}',118.811,174745445,570656,NULL,'2022-09-26 15:08:00',1664204880,NULL),(1852590561,10478697,1,1478371,1,1,1,'A',1,0.918361,257,635090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 74, \"great\": 1432}, \"maximum_statistics\": {\"great\": 1623}}',118.842,143636566,1164654,NULL,'2019-04-08 15:04:42',1554735882,NULL),(1845832150,10478697,1,1160392,1,1,1,'A',1,0.918624,661,735186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 21, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1192}}',118.879,133225041,1076558,NULL,'2017-09-29 16:31:23',1506702683,NULL),(1846122757,10478697,1,1031570,0,1,1,'A',1,0.949,167,731802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 461}, \"maximum_statistics\": {\"great\": 500}}',118.94,133629612,398358,NULL,'2017-10-22 12:02:40',1508673760,NULL),(1845774685,10478697,1,307638,1,1,1,'S',1,0.988636,396,905107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 387}, \"maximum_statistics\": {\"great\": 396}}',119.59,133140620,422240,NULL,'2017-09-24 07:56:42',1506239802,NULL),(1846000382,10478697,1,343320,1,1,1,'S',1,0.987531,401,919252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 401}}',119.723,133467089,422780,NULL,'2017-10-13 11:20:02',1507893602,NULL),(1875360626,10478697,1,3405199,1,1,1,'B',1,0.88976,276,598028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 42, \"great\": 887}, \"maximum_statistics\": {\"great\": 1084}}',119.839,178062307,684751,NULL,'2023-03-26 18:51:01',1679856661,NULL),(1848680134,10478697,1,119666,0,1,1,'B',1,0.898045,252,584665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 67, \"great\": 922}, \"maximum_statistics\": {\"great\": 1074}}',119.976,137637010,658992,NULL,'2018-05-13 09:20:26',1526203226,NULL),(1847100581,10478697,1,245958,0,1,1,'A',1,0.939834,144,658870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 665}, \"maximum_statistics\": {\"great\": 723, \"legacy_combo_increase\": 1}}',120.464,135203082,425244,NULL,'2018-01-11 05:56:42',1515650202,NULL),(1845959813,10478697,1,407641,0,1,1,'A',1,0.964497,317,793709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 481}, \"maximum_statistics\": {\"great\": 507}}',120.529,133540805,430998,NULL,'2017-10-17 12:17:15',1508242635,NULL),(1857654112,10478697,1,173798,1,1,1,'B',1,0.87694,314,651444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 18, \"great\": 698}, \"maximum_statistics\": {\"great\": 902}}',120.65,151389614,766741,NULL,'2020-05-26 17:10:15',1590513015,NULL),(1845980371,10478697,1,150059,0,1,1,'A',1,0.963441,339,817381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 465}}',121.324,133528436,449510,NULL,'2017-10-16 15:08:34',1508166514,NULL),(1848382535,10478697,1,667758,1,1,1,'A',1,0.940377,204,728138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',121.402,137097878,377654,NULL,'2018-04-17 06:52:04',1523947924,NULL),(1848710080,10478697,1,1029561,0,1,1,'A',1,0.912926,482,675927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 74, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1292}}',121.653,137518646,1101502,NULL,'2018-05-07 14:22:53',1525702973,NULL),(1845413214,10478697,1,178026,0,1,1,'A',1,0.973592,542,817359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 822}, \"maximum_statistics\": {\"great\": 852}}',121.875,132636748,719298,NULL,'2017-08-27 06:34:48',1503815688,NULL),(1857688419,10478697,1,1187765,1,1,1,'A',1,0.931796,242,695162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 924}, \"maximum_statistics\": {\"great\": 1041}}',122.171,151390903,852826,NULL,'2020-05-26 18:01:16',1590516076,NULL),(1847295044,10478697,1,120729,0,1,1,'A',1,0.92418,294,654951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 49, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1220}}',122.243,135393907,889120,NULL,'2018-01-20 11:06:08',1516446368,NULL),(1852007618,10478697,1,210116,0,1,1,'B',1,0.87957,236,634298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 374}, \"maximum_statistics\": {\"great\": 465}}',122.59,142734442,349117,NULL,'2019-02-14 10:32:07',1550140327,NULL),(1847873913,10478697,1,87119,1,1,1,'A',1,0.951153,288,723395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 676}, \"maximum_statistics\": {\"great\": 737}}',122.678,136311690,593110,NULL,'2018-03-08 13:19:46',1520515186,NULL),(1875350137,10478697,1,135512,0,1,1,'A',1,0.94504,203,702193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 688}, \"maximum_statistics\": {\"great\": 746}}',123.143,178037344,534432,NULL,'2023-03-25 14:59:20',1679756360,NULL),(1847974572,10478697,1,344578,1,1,1,'A',1,0.961798,732,814162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 830}, \"maximum_statistics\": {\"great\": 890}}',123.671,136510523,946932,NULL,'2018-03-18 07:50:07',1521359407,NULL),(1845883579,10478697,1,1344048,1,1,1,'S',1,0.997085,343,978999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 343}}',123.752,133296922,381168,NULL,'2017-10-03 12:55:16',1507035316,NULL),(1849342380,10478697,1,123031,0,1,1,'A',1,0.942249,312,698145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 602}, \"maximum_statistics\": {\"great\": 658}}',123.822,138637148,495490,NULL,'2018-07-02 15:18:24',1530544704,NULL),(1845619672,10478697,1,1307700,0,1,1,'A',1,0.978873,275,819984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 13, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',123.884,132882466,603674,NULL,'2017-09-09 16:44:44',1504975484,NULL),(1870014386,10478697,1,2259144,1,1,1,'A',1,0.943835,346,694077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1549}}',123.924,170180884,1314530,NULL,'2022-03-02 12:24:46',1646223886,NULL),(1846050609,10478697,1,831732,1,1,1,'A',1,0.945572,189,725035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 492}, \"maximum_statistics\": {\"great\": 542}}',124.208,133582924,437014,NULL,'2017-10-20 05:49:24',1508478564,NULL),(1845798893,10478697,1,379083,1,1,1,'S',1,0.994265,959,939273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 948}, \"maximum_statistics\": {\"great\": 959}}',124.434,133312123,1076370,NULL,'2017-10-04 11:40:26',1507117226,NULL),(1845496229,10478697,1,316621,0,1,1,'S',1,0.998815,422,929343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',124.568,132738440,468380,NULL,'2017-09-01 15:16:18',1504278978,NULL),(1848295123,10478697,1,443417,1,1,1,'S',1,0.998638,367,912504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 367}}',124.864,137044692,386760,NULL,'2018-04-14 15:13:09',1523718789,NULL),(1852886536,10478697,1,1511109,0,1,1,'A',1,0.92678,580,665845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 105, \"great\": 2011}, \"maximum_statistics\": {\"great\": 2233}}',125.081,144002127,1895970,NULL,'2019-04-29 15:31:03',1556551863,NULL),(1846389931,10478697,1,363949,0,1,1,'A',1,0.959434,241,760826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 504}, \"maximum_statistics\": {\"great\": 530}}',125.16,134121713,401644,NULL,'2017-11-18 07:25:41',1510989941,NULL),(1845972454,10478697,1,421153,0,1,1,'A',1,0.939822,250,728503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 600}, \"maximum_statistics\": {\"great\": 673}}',125.183,133349666,556716,NULL,'2017-10-06 15:41:18',1507304478,NULL),(1845831777,10478697,1,209122,1,1,1,'S',1,0.982574,373,890843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',125.873,133281809,385720,NULL,'2017-10-02 14:01:40',1506952900,NULL),(1845759741,10478697,1,1330604,1,1,1,'A',1,0.957271,281,760228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 619}, \"maximum_statistics\": {\"great\": 667}}',125.903,133140522,504324,NULL,'2017-09-24 07:49:56',1506239396,NULL),(1846038197,10478697,1,92268,1,1,1,'S',1,0.985375,547,899514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 531}, \"maximum_statistics\": {\"great\": 547}}',126.324,133525282,595380,NULL,'2017-10-16 11:42:00',1508154120,NULL),(1846040851,10478697,1,93887,1,1,1,'S',1,0.988916,812,901326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 794}, \"maximum_statistics\": {\"great\": 812}}',126.347,133467240,900450,NULL,'2017-10-13 11:29:26',1507894166,NULL),(1848551801,10478697,1,186452,1,1,1,'B',1,0.883412,445,678718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 513}, \"maximum_statistics\": {\"great\": 639}}',126.549,137279114,568831,NULL,'2018-04-26 12:16:44',1524745004,NULL),(1845770260,10478697,1,247966,1,1,1,'S',1,0.97907,430,880812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 412}, \"maximum_statistics\": {\"great\": 430}}',126.819,133052330,462850,NULL,'2017-09-19 11:09:30',1505819370,NULL),(1850127811,10478697,1,1357109,0,1,1,'A',1,0.930704,255,672395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 59, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1306}}',127.257,139625726,926272,NULL,'2018-08-19 10:15:11',1534673711,NULL),(1845993877,10478697,1,1111086,0,1,1,'A',1,0.985495,497,908291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 573}, \"maximum_statistics\": {\"great\": 586}}',127.303,133405251,635753,NULL,'2017-10-09 11:19:36',1507547976,NULL),(1845556761,10478697,1,67204,0,1,1,'A',1,0.963068,527,828058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',127.326,132890899,713480,NULL,'2017-09-10 02:52:38',1505011958,NULL),(1846124122,10478697,1,1416723,1,1,1,'A',1,0.927523,322,672888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 966}, \"maximum_statistics\": {\"great\": 1090}}',127.347,133644669,836796,NULL,'2017-10-23 09:10:03',1508749803,NULL),(1857249585,10478697,1,1642359,0,1,1,'A',1,0.945736,310,711697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 713}, \"maximum_statistics\": {\"great\": 774}}',127.359,150780791,567516,NULL,'2020-05-06 14:16:04',1588774564,NULL),(1857342840,10478697,1,754607,1,1,1,'A',1,0.910897,237,657779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 50, \"great\": 774}, \"maximum_statistics\": {\"great\": 881}}',127.449,150991252,672756,NULL,'2020-05-13 13:00:13',1589374813,NULL),(1846354448,10478697,1,160326,1,1,1,'A',1,0.956568,336,786805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 438}, \"maximum_statistics\": {\"great\": 472}}',127.495,134051087,435162,NULL,'2017-11-14 15:35:43',1510673743,NULL),(1849906640,10478697,1,1476503,0,1,1,'A',1,0.924681,197,640227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 775}, \"maximum_statistics\": {\"great\": 863}}',127.799,139525599,582376,NULL,'2018-08-14 14:36:44',1534257404,NULL),(1845453038,10478697,1,19753,1,1,1,'A',1,0.967316,1148,794142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 2312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',127.84,132602823,2427740,NULL,'2017-08-25 15:28:45',1503674925,NULL),(1847553206,10478697,1,1254444,1,1,1,'S',1,0.984694,196,876048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 196}}',128.036,135831356,215956,NULL,'2018-02-11 05:10:25',1518325825,NULL),(1852731735,10478697,1,1028486,0,1,1,'A',1,0.904723,238,611815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 516}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',128.049,143926145,440940,NULL,'2019-04-25 13:33:34',1556199214,NULL),(1853035950,10478697,1,1642356,1,1,1,'A',1,0.918424,213,625038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 52, \"great\": 806}, \"maximum_statistics\": {\"great\": 901}}',128.088,144292168,564516,NULL,'2019-05-15 15:36:10',1557934570,NULL),(1845921738,10478697,1,924101,0,1,1,'A',1,0.941441,201,704241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',128.249,133425564,423146,NULL,'2017-10-10 16:34:22',1507653262,NULL),(1846009428,10478697,1,807140,1,1,1,'A',1,0.950326,250,772263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 556}, \"maximum_statistics\": {\"great\": 614}}',128.331,133525184,574770,NULL,'2017-10-16 11:35:30',1508153730,NULL),(1846386384,10478697,1,1165005,1,1,1,'S',1,0.997758,446,993900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 446}}',128.869,134088451,504690,NULL,'2017-11-16 15:52:16',1510847536,NULL),(1846001189,10478697,1,694737,1,1,1,'A',1,0.958252,331,802211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 479}, \"maximum_statistics\": {\"great\": 515}}',129.086,133361499,448490,NULL,'2017-10-07 05:48:58',1507355338,NULL),(1845788787,10478697,1,321469,1,1,1,'A',1,0.976253,512,833527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1137}}',129.327,133081951,1129540,NULL,'2017-09-21 08:27:03',1505982423,NULL),(1852742877,10478697,1,858682,0,1,1,'B',1,0.890515,143,546937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 59, \"great\": 833}, \"maximum_statistics\": {\"great\": 991}}',129.363,143896038,550844,NULL,'2019-04-23 14:32:49',1556029969,NULL),(1850133225,10478697,1,1362671,0,1,1,'A',1,0.924119,263,654341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 663}, \"maximum_statistics\": {\"great\": 738}}',130.042,139730744,557080,NULL,'2018-08-24 15:27:39',1535124459,NULL),(1846413619,10478697,1,1182383,1,1,1,'A',1,0.958589,437,770494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 613}, \"maximum_statistics\": {\"great\": 652}}',130.079,133968527,568322,NULL,'2017-11-10 16:23:02',1510330982,NULL),(1857414371,10478697,1,1569122,1,1,1,'X',1,1,464,925640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464}, \"maximum_statistics\": {\"great\": 464}}',130.329,150905254,503360,NULL,'2020-05-10 16:02:38',1589126558,NULL),(1849260237,10478697,1,505058,1,1,1,'A',1,0.915254,283,782051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 295}}',130.428,138618133,303510,NULL,'2018-07-01 14:59:51',1530457191,NULL),(1845939999,10478697,1,505087,1,1,1,'S',1,0.977586,290,934565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 277}, \"maximum_statistics\": {\"great\": 290}}',130.546,133366769,294006,NULL,'2017-10-07 11:34:43',1507376083,NULL),(1846528714,10478697,1,173798,1,1,1,'S',1,0.987251,902,924328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 879}, \"maximum_statistics\": {\"great\": 902}}',130.996,134263655,1047960,NULL,'2017-11-25 15:16:52',1511623012,NULL),(1847760261,10478697,1,260131,1,1,1,'A',1,0.986133,398,985896,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 633}, \"maximum_statistics\": {\"great\": 649}}',131.132,136176762,730570,NULL,'2018-03-01 12:19:41',1519906781,NULL),(1857507256,10478697,1,2290490,1,1,1,'A',1,0.937845,322,723961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 662}, \"maximum_statistics\": {\"great\": 724}}',131.255,151086832,629768,NULL,'2020-05-16 12:58:57',1589633937,NULL),(1846249669,10478697,1,238922,0,1,1,'A',1,0.986747,229,877052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 415}}',131.333,133856408,396804,NULL,'2017-11-04 08:05:28',1509782728,NULL),(1849959850,10478697,1,190779,1,1,1,'B',1,0.890438,171,629979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 412}, \"maximum_statistics\": {\"great\": 502}}',131.454,139484652,346474,NULL,'2018-08-12 16:47:23',1534092443,NULL),(1845592648,10478697,1,139665,1,1,1,'S',1,0.994019,418,933551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 413}, \"maximum_statistics\": {\"great\": 418}}',131.557,132880513,443400,NULL,'2017-09-09 15:05:57',1504969557,NULL),(1846154498,10478697,1,491412,0,1,1,'A',1,0.920668,128,615801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 50, \"great\": 856}, \"maximum_statistics\": {\"great\": 958}}',131.646,133624536,563790,NULL,'2017-10-22 06:46:22',1508654782,NULL),(1846070242,10478697,1,200843,0,1,1,'A',1,0.951496,177,712463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1237}}',131.736,133582822,894030,NULL,'2017-10-20 05:38:45',1508477925,NULL),(1874116436,10478697,1,1489679,1,1,1,'A',1,0.954727,282,728124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 703}, \"maximum_statistics\": {\"great\": 751}}',131.851,176366922,621882,NULL,'2022-12-22 09:44:54',1671702294,NULL),(1847151001,10478697,1,428071,0,1,1,'A',1,0.949828,874,750779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 60, \"great\": 2158}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',131.967,135249127,2037668,NULL,'2018-01-13 11:16:41',1515842201,NULL),(1852004740,10478697,1,1464970,1,1,1,'A',1,0.928887,431,662833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 62, \"great\": 1419}, \"maximum_statistics\": {\"great\": 1582}}',132.649,142643093,1241346,NULL,'2019-02-08 15:20:57',1549639257,NULL),(1845624005,10478697,1,774493,0,1,1,'S',1,0.988462,390,892890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 381}, \"maximum_statistics\": {\"great\": 390}}',132.907,132871366,419440,NULL,'2017-09-09 06:35:13',1504938913,NULL),(1845939495,10478697,1,505058,1,1,1,'S',1,0.979661,295,927575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283}, \"maximum_statistics\": {\"great\": 295}}',133.077,133405150,319002,NULL,'2017-10-09 11:08:56',1507547336,NULL),(1848624513,10478697,1,935271,0,1,1,'A',1,0.906511,415,637990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 102, \"great\": 2150}, \"maximum_statistics\": {\"great\": 2519}}',133.385,137597110,1997208,NULL,'2018-05-11 16:15:36',1526055336,NULL),(1848547668,10478697,1,549277,0,1,1,'A',1,0.962963,549,797583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 529}, \"maximum_statistics\": {\"great\": 567}}',133.447,137338263,569020,NULL,'2018-04-29 05:02:35',1524978155,NULL),(1846075794,10478697,1,1356558,1,1,1,'A',1,0.958064,183,735632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 582}, \"maximum_statistics\": {\"great\": 620}}',133.605,133714645,483498,NULL,'2017-10-27 14:49:05',1509115745,NULL),(1857347425,10478697,1,1863456,1,1,1,'A',1,0.949301,298,753103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',133.66,150991421,763276,NULL,'2020-05-13 13:05:41',1589375141,NULL),(1845785064,10478697,1,168572,1,1,1,'A',1,0.971774,423,809566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 1308}, \"maximum_statistics\": {\"great\": 1364}}',133.765,132990886,1236730,NULL,'2017-09-16 04:16:43',1505535403,NULL),(1857742577,10478697,1,2268536,0,1,1,'A',1,0.91679,248,667756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 594}, \"maximum_statistics\": {\"great\": 673}}',133.98,151476080,538680,NULL,'2020-05-29 16:58:49',1590771529,NULL),(1847906305,10478697,1,1500517,1,1,1,'S',1,0.990521,422,902089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 414}, \"maximum_statistics\": {\"great\": 422}}',134.028,136348119,449020,NULL,'2018-03-10 08:32:10',1520670730,NULL),(1845669381,10478697,1,179780,0,1,1,'A',1,0.96112,509,860384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 604}, \"maximum_statistics\": {\"great\": 643}}',134.192,133039195,643650,NULL,'2017-09-18 13:44:12',1505742252,NULL),(1845727327,10478697,1,1164010,1,1,1,'A',1,0.944584,288,687216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 50, \"great\": 1470}, \"maximum_statistics\": {\"great\": 1597}}',134.407,133138113,1168820,NULL,'2017-09-24 04:57:24',1506229044,NULL),(1852638654,10478697,1,1504234,0,1,1,'A',1,0.941882,147,669106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 495}, \"maximum_statistics\": {\"great\": 542}}',134.548,143767610,357050,NULL,'2019-04-16 11:14:33',1555413273,NULL),(1845968629,10478697,1,1266087,0,1,1,'X',1,1,432,907261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432}, \"maximum_statistics\": {\"great\": 432}}',135.227,133405434,459060,NULL,'2017-10-09 11:36:11',1507548971,NULL),(1848702286,10478697,1,132914,0,1,1,'A',1,0.935842,430,700291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 73, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1847}}',135.255,137636961,1481516,NULL,'2018-05-13 09:17:25',1526203045,NULL),(1846121456,10478697,1,1031102,1,1,1,'S',1,0.99375,400,909940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 395}, \"maximum_statistics\": {\"great\": 400}}',135.292,133629555,426720,NULL,'2017-10-22 12:00:05',1508673605,NULL),(1846001213,10478697,1,694737,1,1,1,'S',1,0.978641,515,874568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 493}, \"maximum_statistics\": {\"great\": 515}}',135.392,133405278,571740,NULL,'2017-10-09 11:22:22',1507548142,NULL),(1853086085,10478697,1,1783151,1,1,1,'S',1,0.998826,426,941767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 426}}',135.4,144241206,460790,NULL,'2019-05-12 16:19:06',1557677946,NULL),(1847099043,10478697,1,636067,1,1,1,'A',1,0.938719,703,725082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 34, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1436}}',135.857,135191311,1260624,NULL,'2018-01-10 14:40:02',1515595202,NULL),(1857408611,10478697,1,1558698,0,1,1,'A',1,0.94382,295,712315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 63, \"great\": 1880}, \"maximum_statistics\": {\"great\": 2047}}',136.449,150903537,1619182,NULL,'2020-05-10 14:51:56',1589122316,NULL),(1846375500,10478697,1,260131,1,1,1,'S',1,0.966102,649,899893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',136.474,134121663,744204,NULL,'2017-11-18 07:21:12',1510989672,NULL),(1848545429,10478697,1,961619,1,1,1,'A',1,0.931057,197,675765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 692}, \"maximum_statistics\": {\"great\": 776}}',136.544,137275922,582676,NULL,'2018-04-26 07:49:01',1524728941,NULL),(1851194909,10478697,1,426542,0,1,1,'A',1,0.945035,198,704118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 523}, \"maximum_statistics\": {\"great\": 564}}',137.877,141461744,383998,NULL,'2018-12-01 13:24:51',1543670691,NULL),(1845713638,10478697,1,284564,1,1,1,'S',1,0.988069,461,918876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 450}, \"maximum_statistics\": {\"great\": 461}}',138.198,133081864,501840,NULL,'2017-09-21 08:17:22',1505981842,NULL),(1853192608,10478697,1,805878,0,1,1,'A',1,0.923439,281,675685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 763}, \"maximum_statistics\": {\"great\": 849}}',138.354,144498094,735194,NULL,'2019-05-26 12:49:26',1558874966,NULL),(1850224160,10478697,1,620995,0,1,1,'A',1,0.924072,317,690166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 45, \"great\": 799}, \"maximum_statistics\": {\"great\": 889}}',138.389,139965173,721620,NULL,'2018-09-05 14:56:43',1536159403,NULL),(1846706478,10478697,1,137020,1,1,1,'A',1,0.970588,165,783018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 451}, \"maximum_statistics\": {\"great\": 476}}',138.45,134659871,359574,NULL,'2017-12-16 07:19:10',1513408750,NULL),(1845914127,10478697,1,46213,0,1,1,'A',1,0.955405,289,760588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 686}, \"maximum_statistics\": {\"great\": 740}}',138.473,133238335,616796,NULL,'2017-09-30 10:33:49',1506767629,NULL),(1848027113,10478697,1,101168,1,1,1,'S',1,0.996315,407,903991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 407}}',138.561,136508143,434380,NULL,'2018-03-18 04:52:08',1521348728,NULL),(1874311946,10478697,1,2690328,1,1,1,'A',1,0.939788,139,679903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1229}}',138.582,176506726,822768,NULL,'2022-12-29 13:50:44',1672321844,NULL),(1848395294,10478697,1,1544848,1,1,1,'X',1,1,386,938301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',138.604,137115669,412640,NULL,'2018-04-18 06:53:46',1524034426,NULL),(1849892288,10478697,1,149401,1,1,1,'A',1,0.943252,171,796526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 326}}',138.896,139453073,268017,NULL,'2018-08-11 09:38:06',1533980286,NULL),(1847782339,10478697,1,781797,0,1,1,'A',1,0.927591,232,658999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 575}, \"maximum_statistics\": {\"great\": 656}}',138.942,136278112,464084,NULL,'2018-03-06 15:00:52',1520348452,NULL),(1864797317,10478697,1,2381294,0,1,1,'A',1,0.940476,256,706696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 495}, \"maximum_statistics\": {\"great\": 546}}',139.51,162320984,422172,NULL,'2021-05-25 15:39:43',1621957183,NULL),(1848587621,10478697,1,332372,1,1,1,'A',1,0.98288,748,892437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1139}}',139.863,137350349,1235428,NULL,'2018-04-29 15:48:47',1525016927,NULL),(1866943812,10478697,1,321469,1,1,1,'A',1,0.904573,211,663784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 42, \"great\": 962}, \"maximum_statistics\": {\"great\": 1137}}',139.896,165552444,834839,NULL,'2021-09-04 15:17:22',1630768642,NULL),(1846440283,10478697,1,302673,1,1,1,'S',1,0.998124,533,938491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 531}, \"maximum_statistics\": {\"great\": 533}}',140.196,134320154,583660,NULL,'2017-11-28 15:19:04',1511882344,NULL),(1845964150,10478697,1,413197,0,1,1,'S',1,0.976471,425,881654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 405}, \"maximum_statistics\": {\"great\": 425}}',140.36,133506341,453670,NULL,'2017-10-15 09:04:10',1508058250,NULL),(1852976765,10478697,1,1593437,1,1,1,'A',1,0.905625,163,579534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 694}, \"maximum_statistics\": {\"great\": 800}}',140.638,144273799,451352,NULL,'2019-05-14 14:39:17',1557844757,NULL),(1850116903,10478697,1,132889,0,1,1,'A',1,0.931362,560,689842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 49, \"great\": 866}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',140.67,139769559,748390,NULL,'2018-08-26 11:21:23',1535282483,NULL),(1846173018,10478697,1,351271,1,1,1,'A',1,0.948207,297,698413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 689}, \"maximum_statistics\": {\"great\": 753}}',140.707,133693431,568992,NULL,'2017-10-26 10:52:05',1509015125,NULL),(1846718030,10478697,1,1417326,0,1,1,'A',1,0.986916,518,892275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 522}, \"maximum_statistics\": {\"great\": 535}}',141.153,134670056,585040,NULL,'2017-12-16 16:01:59',1513440119,NULL),(1846190621,10478697,1,190779,1,1,1,'A',1,0.98008,247,821362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 502}}',141.406,133916979,441252,NULL,'2017-11-07 15:11:52',1510067512,NULL),(1846175519,10478697,1,378973,1,1,1,'A',1,0.960123,580,795890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1304}}',141.697,133693974,1191340,NULL,'2017-10-26 11:32:28',1509017548,NULL),(1845842264,10478697,1,1252846,0,1,1,'A',1,0.959888,276,782906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 498}, \"maximum_statistics\": {\"great\": 536}}',141.78,133220318,479914,NULL,'2017-09-29 11:58:30',1506686310,NULL),(1857373966,10478697,1,1032387,1,1,1,'S',1,0.98221,534,949732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 515}, \"maximum_statistics\": {\"great\": 534}}',142.08,150995429,589308,NULL,'2020-05-13 15:24:12',1589383452,NULL),(1846799733,10478697,1,494459,0,1,1,'S',1,0.971033,397,888191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 374}, \"maximum_statistics\": {\"great\": 397}}',142.345,134627014,424914,NULL,'2017-12-14 15:28:40',1513265320,NULL),(1846339457,10478697,1,151750,0,1,1,'A',1,0.992489,258,889114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 466}}',142.432,134104371,456460,NULL,'2017-11-17 13:03:12',1510923792,NULL),(1845950452,10478697,1,831004,1,1,1,'A',1,0.963213,296,784445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 626}, \"maximum_statistics\": {\"great\": 666}}',142.45,133433938,565042,NULL,'2017-10-11 06:39:05',1507703945,NULL),(1846322532,10478697,1,143244,1,1,1,'A',1,0.964819,443,855390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 443}, \"maximum_statistics\": {\"great\": 469}}',142.592,134051139,488594,NULL,'2017-11-14 15:38:57',1510673937,NULL),(1857842567,10478697,1,2238856,1,1,1,'A',1,0.9376,257,696182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 64, \"great\": 1698}, \"maximum_statistics\": {\"great\": 1867}}',142.799,151782308,1391118,NULL,'2020-06-09 16:01:52',1591718512,NULL),(1847993380,10478697,1,81944,0,1,1,'A',1,0.961864,216,776036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 672}, \"maximum_statistics\": {\"great\": 708}}',142.959,136519179,592020,NULL,'2018-03-18 15:47:34',1521388054,NULL),(1846094266,10478697,1,1212728,1,1,1,'A',1,0.957377,212,743262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1220}}',143.769,133590741,941550,NULL,'2017-10-20 15:35:18',1508513718,NULL),(1848658941,10478697,1,103022,0,1,1,'A',1,0.939904,222,692295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 756}, \"maximum_statistics\": {\"great\": 832}}',144.136,137594876,599740,NULL,'2018-05-11 14:35:37',1526049337,NULL),(1846594593,10478697,1,151750,0,1,1,'A',1,0.974249,297,871906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 466}}',144.319,134486185,434635,NULL,'2017-12-07 13:01:19',1512651679,NULL),(1857414389,10478697,1,1569122,1,1,1,'S',1,0.99569,464,966695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 460}, \"maximum_statistics\": {\"great\": 464}}',144.422,150968693,519048,NULL,'2020-05-12 17:48:54',1589305734,NULL),(1852644880,10478697,1,908296,1,1,1,'A',1,0.954721,457,773186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 72, \"great\": 2422}, \"maximum_statistics\": {\"great\": 2584}}',144.632,143636690,2291482,NULL,'2019-04-08 15:12:39',1554736359,NULL),(1846420144,10478697,1,191664,0,1,1,'A',1,0.942144,367,748761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 736}, \"maximum_statistics\": {\"great\": 821}}',144.672,133988314,731996,NULL,'2017-11-11 13:38:08',1510407488,NULL),(1845785469,10478697,1,108198,0,1,1,'S',1,0.997549,408,942394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406}, \"maximum_statistics\": {\"great\": 408}}',144.806,133038958,440610,NULL,'2017-09-18 13:29:52',1505741392,NULL),(1845800830,10478697,1,67204,0,1,1,'S',1,0.950994,704,864547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 635}, \"maximum_statistics\": {\"great\": 704}}',144.903,133174581,781812,NULL,'2017-09-26 11:31:07',1506425467,NULL),(1846211300,10478697,1,136346,0,1,1,'A',1,0.970588,306,798569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 471}, \"maximum_statistics\": {\"great\": 493}}',145.13,133901131,427718,NULL,'2017-11-06 14:58:49',1509980329,NULL),(1849431963,10478697,1,1112372,0,1,1,'A',1,0.949548,379,751973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 619}, \"maximum_statistics\": {\"great\": 664}}',145.502,138743770,548480,NULL,'2018-07-08 05:45:59',1531028759,NULL),(1846116871,10478697,1,813390,0,1,1,'S',1,0.996718,457,914688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',145.652,133606008,521170,NULL,'2017-10-21 10:58:10',1508583490,NULL),(1847315065,10478697,1,61369,0,1,1,'A',1,0.934457,224,684376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 725}, \"maximum_statistics\": {\"great\": 801}}',145.943,135424743,564050,NULL,'2018-01-21 15:10:23',1516547423,NULL),(1845522690,10478697,1,51807,0,1,1,'S',1,0.991503,765,884425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 752}, \"maximum_statistics\": {\"great\": 765}}',146.141,132683071,729876,NULL,'2017-08-29 14:35:54',1504017354,NULL),(1847317180,10478697,1,323905,1,1,1,'A',1,0.933962,195,713750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 470}, \"maximum_statistics\": {\"great\": 530}}',146.407,135316989,384442,NULL,'2018-01-16 14:59:06',1516114746,NULL),(1873165975,10478697,1,1473833,1,1,1,'A',1,0.948276,397,735106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 800}, \"maximum_statistics\": {\"great\": 870}}',146.805,174744948,731562,NULL,'2022-09-26 14:35:36',1664202936,NULL),(1845948363,10478697,1,21010,1,1,1,'A',1,0.92153,721,699531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 18, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1542}}',146.815,133407495,1402130,NULL,'2017-10-09 13:57:40',1507557460,NULL),(1845680510,10478697,1,378247,0,1,1,'S',1,0.99096,719,915674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 706}, \"maximum_statistics\": {\"great\": 719}}',146.86,133071588,825090,NULL,'2017-09-20 14:52:25',1505919145,NULL),(1845582774,10478697,1,136825,0,1,1,'S',1,0.994173,429,904126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 424}, \"maximum_statistics\": {\"great\": 429}}',147.106,132869697,461530,NULL,'2017-09-09 04:20:20',1504930820,NULL),(1846427391,10478697,1,199969,0,1,1,'A',1,0.947154,256,714581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 568}, \"maximum_statistics\": {\"great\": 615}}',147.132,134032926,445056,NULL,'2017-11-13 14:47:40',1510584460,NULL),(1845917656,10478697,1,110913,0,1,1,'S',1,0.975992,479,886954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 456}, \"maximum_statistics\": {\"great\": 479}}',147.156,133281758,510970,NULL,'2017-10-02 13:58:07',1506952687,NULL),(1846077876,10478697,1,138999,1,1,1,'A',1,0.985263,419,887571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 475}}',147.285,133682331,477308,NULL,'2017-10-25 16:16:36',1508948196,NULL),(1875029105,10478697,1,3645261,1,1,1,'A',1,0.950472,248,742489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 584}, \"maximum_statistics\": {\"great\": 636}}',147.664,177552017,521630,NULL,'2023-02-25 12:49:19',1677329359,NULL),(1848432103,10478697,1,718430,1,1,1,'A',1,0.974432,932,835181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1408}}',148.059,137178570,1438048,NULL,'2018-04-21 12:34:07',1524314047,NULL),(1845779898,10478697,1,257298,1,1,1,'S',1,0.993289,447,922815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 441}, \"maximum_statistics\": {\"great\": 447}}',148.19,133039427,492360,NULL,'2017-09-18 13:58:10',1505743090,NULL),(1845996948,10478697,1,1112375,1,1,1,'S',1,0.993927,494,928082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 488}, \"maximum_statistics\": {\"great\": 494}}',148.213,133493886,529320,NULL,'2017-10-14 16:42:47',1507999367,NULL),(1866358198,10478697,1,2152822,1,1,1,'A',1,0.948276,668,756719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1595}}',148.289,164676574,1451564,NULL,'2021-08-06 12:23:22',1628252602,NULL),(1847110410,10478697,1,1213616,1,1,1,'A',1,0.966443,474,800176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 565}, \"maximum_statistics\": {\"great\": 596}}',148.48,135126576,560116,NULL,'2018-01-07 03:48:30',1515296910,NULL),(1845735664,10478697,1,222208,0,1,1,'A',1,0.974102,320,788451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1197}}',148.564,133070629,1013076,NULL,'2017-09-20 14:04:35',1505916275,NULL),(1850301669,10478697,1,272134,1,1,1,'A',1,0.914784,532,725340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 59, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1461}}',149.407,140185681,1294863,NULL,'2018-09-17 13:08:46',1537189726,NULL),(1853291591,10478697,1,784270,0,1,1,'A',1,0.937785,260,693647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 79, \"great\": 2000}, \"maximum_statistics\": {\"great\": 2194}}',149.452,144570914,1628960,NULL,'2019-05-30 15:48:46',1559231326,NULL),(1848056896,10478697,1,123538,0,1,1,'S',1,0.9875,440,894735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429}, \"maximum_statistics\": {\"great\": 440}}',149.746,136587363,473520,NULL,'2018-03-22 12:38:22',1521722302,NULL),(1845792128,10478697,1,716178,1,1,1,'S',1,0.981013,316,901312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 304}, \"maximum_statistics\": {\"great\": 316}}',149.831,133238582,325910,NULL,'2017-09-30 10:48:56',1506768536,NULL),(1846514388,10478697,1,478235,0,1,1,'A',1,0.985692,451,876234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 614}, \"maximum_statistics\": {\"great\": 629}}',150.055,134223712,665860,NULL,'2017-11-23 14:44:47',1511448287,NULL),(1852621690,10478697,1,1863710,1,1,1,'A',1,0.976664,533,824430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1157}}',150.163,143636360,1068854,NULL,'2019-04-08 14:51:05',1554735065,NULL),(1875221752,10478697,1,124599,0,1,1,'A',1,0.912418,141,627777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 659}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',150.213,177867625,530326,NULL,'2023-03-15 17:24:35',1678901075,NULL),(1850629850,10478697,1,350403,0,1,1,'A',1,0.939429,207,674397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 802}, \"maximum_statistics\": {\"great\": 875}}',150.392,140561724,560068,NULL,'2018-10-08 14:34:43',1539009283,NULL),(1857798950,10478697,1,1418603,1,1,1,'A',1,0.927691,520,705462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 79, \"great\": 1676}, \"maximum_statistics\": {\"great\": 1867}}',150.482,151509466,1666448,NULL,'2020-05-30 18:33:20',1590863600,NULL),(1846132592,10478697,1,244118,1,1,1,'A',1,0.980895,589,917610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 883}, \"maximum_statistics\": {\"great\": 916}}',150.611,133590940,944314,NULL,'2017-10-20 15:46:30',1508514390,NULL),(1857589370,10478697,1,2262156,1,1,1,'A',1,0.9689,392,817749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 599}, \"maximum_statistics\": {\"great\": 627}}',150.868,151301586,606164,NULL,'2020-05-23 17:25:51',1590254751,NULL),(1846062276,10478697,1,195684,1,1,1,'A',1,0.956712,433,756253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1028, \"legacy_combo_increase\": 1}}',151.121,133634382,873388,NULL,'2017-10-22 16:15:43',1508688943,NULL),(1846101163,10478697,1,222728,1,1,1,'S',1,0.998684,380,919821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 380}}',151.504,133648614,404700,NULL,'2017-10-23 14:22:49',1508768569,NULL),(1845699128,10478697,1,132624,0,1,1,'S',1,0.996078,255,933663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 255}}',152.294,133054054,280742,NULL,'2017-09-19 13:18:41',1505827121,NULL),(1847152183,10478697,1,46300,0,1,1,'A',1,0.917632,364,687159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 663}, \"maximum_statistics\": {\"great\": 777}}',152.426,135189982,615082,NULL,'2018-01-10 13:28:02',1515590882,NULL),(1845753583,10478697,1,154056,0,1,1,'A',1,0.964105,194,756620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 936}, \"maximum_statistics\": {\"great\": 989}}',152.605,133069519,750810,NULL,'2017-09-20 12:58:36',1505912316,NULL),(1857822522,10478697,1,1445112,1,1,1,'A',1,0.928571,403,684222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 68, \"great\": 1670}, \"maximum_statistics\": {\"great\": 1869}}',152.677,151507994,1453720,NULL,'2020-05-30 17:29:51',1590859791,NULL),(1845829786,10478697,1,639653,1,1,1,'S',1,0.997101,345,938842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 345}}',152.791,133296830,378880,NULL,'2017-10-03 12:48:38',1507034918,NULL),(1846428013,10478697,1,1463145,1,1,1,'A',1,0.95614,294,728001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 690}, \"maximum_statistics\": {\"great\": 741}}',152.822,134130906,582842,NULL,'2017-11-18 15:31:55',1511019115,NULL),(1876345482,10478697,1,80425,0,1,1,'A',1,0.944444,464,753719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 706}, \"maximum_statistics\": {\"great\": 765}}',153.049,179514818,724354,NULL,'2023-06-23 17:34:50',1687541690,NULL),(1857876891,10478697,1,1983969,1,1,1,'A',1,0.91759,213,662483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 631}, \"maximum_statistics\": {\"great\": 722}}',153.133,151730637,533536,NULL,'2020-06-07 16:22:42',1591546962,NULL),(1846424371,10478697,1,53318,0,1,1,'A',1,0.985465,411,863775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 507}, \"maximum_statistics\": {\"great\": 516}}',153.284,133968270,502630,NULL,'2017-11-10 16:08:21',1510330101,NULL),(1847284613,10478697,1,813388,0,1,1,'A',1,0.92341,195,684794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 611}, \"maximum_statistics\": {\"great\": 692}}',153.327,135418092,502391,NULL,'2018-01-21 09:29:30',1516526970,NULL),(1851747098,10478697,1,1133251,0,1,1,'A',1,0.945723,482,724580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 78, \"great\": 2131}, \"maximum_statistics\": {\"great\": 2303}}',153.539,142234932,1774818,NULL,'2019-01-15 08:49:26',1547542166,NULL),(1874756348,10478697,1,2545199,1,1,1,'A',1,0.945668,533,752551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 623}, \"maximum_statistics\": {\"great\": 681}}',153.782,177284969,638896,NULL,'2023-02-10 14:18:55',1676038735,NULL),(1848292391,10478697,1,1503559,1,1,1,'S',1,0.99759,415,930570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 415}}',153.813,137021570,445890,NULL,'2018-04-13 15:14:42',1523632482,NULL),(1846249680,10478697,1,238922,1,1,1,'S',1,0.987952,415,968395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 405}, \"maximum_statistics\": {\"great\": 415}}',154.077,133856441,462942,NULL,'2017-11-04 08:07:46',1509782866,NULL),(1848576628,10478697,1,1426536,1,1,1,'A',1,0.954545,361,807194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 529}, \"maximum_statistics\": {\"great\": 572}}',154.269,137338339,533658,NULL,'2018-04-29 05:08:12',1524978492,NULL),(1845972457,10478697,1,421153,0,1,1,'A',1,0.938336,659,819783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 592}, \"maximum_statistics\": {\"great\": 673}}',154.368,133349717,696420,NULL,'2017-10-06 15:43:48',1507304628,NULL),(1859644827,10478697,1,2192546,1,1,1,'A',1,0.97615,456,840953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 569}, \"maximum_statistics\": {\"great\": 587}}',154.583,154479569,556920,NULL,'2020-09-19 15:47:05',1600530425,NULL),(1853051037,10478697,1,1843535,1,1,1,'A',1,0.946663,277,710342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 74, \"great\": 1908}, \"maximum_statistics\": {\"great\": 2053}}',154.811,144216491,1475780,NULL,'2019-05-11 15:34:01',1557588841,NULL),(1876288653,10478697,1,3178542,0,1,1,'A',1,0.956778,204,749711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 957}, \"maximum_statistics\": {\"great\": 1018}}',154.834,179514746,804764,NULL,'2023-06-23 17:28:31',1687541311,NULL),(1874823674,10478697,1,2725161,1,1,1,'A',1,0.946276,415,730895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 741}, \"maximum_statistics\": {\"great\": 819}}',154.917,177177411,724576,NULL,'2023-02-04 11:08:24',1675508904,NULL),(1851430704,10478697,1,1393044,1,1,1,'A',1,0.956489,243,754034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 609}, \"maximum_statistics\": {\"great\": 655}}',155.052,141812316,539834,NULL,'2018-12-22 15:35:30',1545492930,NULL),(1846066009,10478697,1,71408,0,1,1,'A',1,0.983108,506,867010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1036}}',155.11,133694060,1017016,NULL,'2017-10-26 11:38:31',1509017911,NULL),(1875298233,10478697,1,2546430,1,1,1,'A',1,0.928665,209,644211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 682}, \"maximum_statistics\": {\"great\": 764}}',155.291,178062852,548800,NULL,'2023-03-26 19:30:37',1679859037,NULL),(1846712074,10478697,1,73699,1,1,1,'A',1,0.947592,606,755194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 643}, \"maximum_statistics\": {\"great\": 706}}',155.425,134609353,723102,NULL,'2017-12-13 15:39:23',1513179563,NULL),(1847170007,10478697,1,1173534,1,1,1,'A',1,0.96234,482,804253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 588}, \"maximum_statistics\": {\"great\": 624}}',155.717,135154081,580266,NULL,'2018-01-08 13:35:36',1515418536,NULL),(1866139037,10478697,1,95775,1,1,1,'A',1,0.979592,372,840147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 664}, \"maximum_statistics\": {\"great\": 686}}',156.345,164352339,603040,NULL,'2021-07-27 11:49:18',1627386558,NULL),(1867184919,10478697,1,2469912,1,1,1,'A',1,0.962457,413,796656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 553}, \"maximum_statistics\": {\"great\": 586}}',156.465,165964407,541432,NULL,'2021-09-19 15:34:04',1632065644,NULL),(1851887093,10478697,1,1294978,1,1,1,'A',1,0.9381,232,693187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 43, \"great\": 864}, \"maximum_statistics\": {\"great\": 937}}',156.488,142427445,694238,NULL,'2019-01-26 14:23:52',1548512632,NULL),(1850510444,10478697,1,982430,0,1,1,'B',1,0.895628,512,624670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 758}, \"maximum_statistics\": {\"great\": 915}}',156.517,140270784,695534,NULL,'2018-09-22 13:24:04',1537622644,NULL),(1847385676,10478697,1,100260,0,1,1,'A',1,0.944765,412,741050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1385}}',156.747,135566315,1178672,NULL,'2018-01-28 14:55:51',1517151351,NULL),(1847731799,10478697,1,76842,0,1,1,'A',1,0.955455,597,755644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 926}, \"maximum_statistics\": {\"great\": 999}}',157.006,136243472,918888,NULL,'2018-03-04 14:48:21',1520174901,NULL),(1846061260,10478697,1,294761,1,1,1,'S',1,0.993812,404,907921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 399}, \"maximum_statistics\": {\"great\": 404}}',157.083,133694203,433230,NULL,'2017-10-26 11:48:54',1509018534,NULL),(1857339204,10478697,1,746858,1,1,1,'A',1,0.953488,398,842057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',157.399,150935889,508764,NULL,'2020-05-11 16:24:28',1589214268,NULL),(1852660586,10478697,1,1274016,1,1,1,'A',1,0.954593,502,776587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 884}, \"maximum_statistics\": {\"great\": 947}}',157.424,143770905,853254,NULL,'2019-04-16 14:54:35',1555426475,NULL),(1846809825,10478697,1,1414455,0,1,1,'A',1,0.963576,212,771921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 572}, \"maximum_statistics\": {\"great\": 604}}',157.955,134710786,462742,NULL,'2017-12-18 14:27:31',1513607251,NULL),(1874348831,10478697,1,3605013,1,1,1,'A',1,0.955256,357,741237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 656}, \"maximum_statistics\": {\"great\": 704}}',158.088,176506536,566616,NULL,'2022-12-29 13:37:53',1672321073,NULL),(1846105802,10478697,1,152532,0,1,1,'S',1,0.997783,451,931389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 451}}',158.491,133648530,485930,NULL,'2017-10-23 14:17:13',1508768233,NULL),(1848680775,10478697,1,1486377,1,1,1,'A',1,0.941009,267,690256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 50, \"great\": 1448}, \"maximum_statistics\": {\"great\": 1585}}',158.732,137557296,1100084,NULL,'2018-05-09 15:32:02',1525879922,NULL),(1866135364,10478697,1,1427588,1,1,1,'A',1,0.982863,445,886700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 482}, \"maximum_statistics\": {\"great\": 496}}',159.203,164382969,521710,NULL,'2021-07-28 09:37:14',1627465034,NULL),(1861427765,10478697,1,1146971,0,1,1,'B',1,0.89816,595,649934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 639}, \"maximum_statistics\": {\"great\": 761}}',159.28,157230462,684986,NULL,'2020-12-26 16:48:10',1609001290,NULL),(1846142407,10478697,1,1422144,1,1,1,'A',1,0.971731,501,848886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',159.515,133604688,561012,NULL,'2017-10-21 09:28:55',1508578135,NULL),(1846124313,10478697,1,713307,1,1,1,'S',1,0.98998,499,921873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 489}, \"maximum_statistics\": {\"great\": 499}}',159.655,133624032,561160,NULL,'2017-10-22 06:12:03',1508652723,NULL),(1857782607,10478697,1,2194859,1,1,1,'A',1,0.94955,447,784776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 511}, \"maximum_statistics\": {\"great\": 555}}',159.876,151590930,515870,NULL,'2020-06-02 17:22:23',1591118543,NULL),(1846309765,10478697,1,699,1,1,1,'A',1,0.955263,428,776380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 520}, \"maximum_statistics\": {\"great\": 570}}',159.911,133988598,590718,NULL,'2017-11-11 13:51:37',1510408297,NULL),(1850211624,10478697,1,1162938,1,1,1,'A',1,0.958388,414,770805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 29, \"great\": 723}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',160.158,139910603,631034,NULL,'2018-09-02 12:19:58',1535890798,NULL),(1848513105,10478697,1,87532,0,1,1,'S',1,0.998134,804,888431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 801}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',160.356,137280629,768592,NULL,'2018-04-26 13:45:50',1524750350,NULL),(1852424935,10478697,1,763627,1,1,1,'A',1,0.983101,345,863952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 488}, \"maximum_statistics\": {\"great\": 503}}',160.456,143335460,493694,NULL,'2019-03-22 15:30:01',1553268601,NULL),(1850055893,10478697,1,283247,0,1,1,'A',1,0.952643,275,716616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 849}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',160.528,139688642,625024,NULL,'2018-08-22 14:11:01',1534947061,NULL),(1848587976,10478697,1,1485847,1,1,1,'A',1,0.931351,306,689852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 837}, \"maximum_statistics\": {\"great\": 925}}',160.617,137431775,699604,NULL,'2018-05-03 15:43:15',1525362195,NULL),(1848379465,10478697,1,1266756,1,1,1,'S',1,0.973684,285,932351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 270}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',160.762,137256752,333804,NULL,'2018-04-25 07:12:59',1524640379,NULL),(1845532923,10478697,1,113725,1,1,1,'S',1,0.98468,359,890908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 348}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',161.035,132664675,413880,NULL,'2017-08-28 14:34:17',1503930857,NULL),(1848461799,10478697,1,1020225,1,1,1,'S',1,0.997519,403,926259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 401}, \"maximum_statistics\": {\"great\": 403}}',161.133,137097711,446210,NULL,'2018-04-17 06:29:00',1523946540,NULL),(1850170741,10478697,1,989280,1,1,1,'A',1,0.955992,650,747427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 68, \"great\": 2389}, \"maximum_statistics\": {\"great\": 2545}}',161.208,139980694,2010712,NULL,'2018-09-06 14:17:22',1536243442,NULL),(1848349333,10478697,1,1549619,1,1,1,'S',1,0.986607,448,906237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 436}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',161.365,137003906,483110,NULL,'2018-04-12 16:03:21',1523549001,NULL),(1845980097,10478697,1,149976,0,1,1,'A',1,0.977449,971,856987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1419}}',161.496,133425278,1487360,NULL,'2017-10-10 16:14:40',1507652080,NULL),(1846194710,10478697,1,193534,0,1,1,'A',1,0.981982,536,884608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 539}, \"maximum_statistics\": {\"great\": 555}}',161.636,133843204,591048,NULL,'2017-11-03 16:13:09',1509725589,NULL),(1846760272,10478697,1,164506,0,1,1,'A',1,0.978261,453,852588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 467}, \"maximum_statistics\": {\"great\": 483}}',161.646,134660099,499770,NULL,'2017-12-16 07:37:12',1513409832,NULL),(1848457464,10478697,1,135144,1,1,1,'S',1,0.993617,470,910929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 464}, \"maximum_statistics\": {\"great\": 470}}',161.762,137098810,503300,NULL,'2018-04-17 08:39:00',1523954340,NULL),(1848989797,10478697,1,351995,0,1,1,'A',1,0.935468,475,733765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 920}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',161.86,137895580,912876,NULL,'2018-05-26 13:10:39',1527340239,NULL),(1846514251,10478697,1,821661,1,1,1,'S',1,0.990937,331,932465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 331}}',162.224,134222463,317000,NULL,'2017-11-23 13:34:46',1511444086,NULL),(1846397578,10478697,1,109332,1,1,1,'A',1,0.952798,417,770816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1483}}',162.327,134108039,1353420,NULL,'2017-11-17 16:06:19',1510934779,NULL),(1845926266,10478697,1,127146,0,1,1,'A',1,0.980612,262,849061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 490}}',162.384,133440473,452856,NULL,'2017-10-11 15:53:34',1507737214,NULL),(1856496312,10478697,1,625821,0,1,1,'A',1,0.961369,309,789302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 425}, \"maximum_statistics\": {\"great\": 453}}',162.667,149518426,398008,NULL,'2020-03-26 14:31:24',1585233084,NULL),(1857813891,10478697,1,2067467,1,1,1,'A',1,0.935557,280,697791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1544}}',163.01,151564893,1186386,NULL,'2020-06-01 18:11:28',1591035088,NULL),(1849894769,10478697,1,71408,0,1,1,'A',1,0.902992,211,682186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 868}, \"maximum_statistics\": {\"great\": 1036}}',163.09,139456275,792503,NULL,'2018-08-11 12:34:03',1533990843,NULL),(1852690390,10478697,1,1951984,1,1,1,'S',1,0.997636,423,925422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 423}}',163.654,143697867,459820,NULL,'2019-04-12 14:34:39',1555079679,NULL),(1857673316,10478697,1,1964819,1,1,1,'A',1,0.935311,362,713607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 925}, \"maximum_statistics\": {\"great\": 1028}}',164.263,151390479,863474,NULL,'2020-05-26 17:44:40',1590515080,NULL),(1847158539,10478697,1,186898,0,1,1,'A',1,0.967327,262,759709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 482}, \"maximum_statistics\": {\"great\": 505}}',164.285,135153757,391886,NULL,'2018-01-08 13:12:51',1515417171,NULL),(1846311898,10478697,1,210116,0,1,1,'S',1,0.993548,465,923014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 459}, \"maximum_statistics\": {\"great\": 465}}',164.344,134069160,496210,NULL,'2017-11-15 15:07:00',1510758420,NULL),(1845789710,10478697,1,339132,0,1,1,'S',1,0.988482,738,912110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 721}, \"maximum_statistics\": {\"great\": 738}}',164.372,133080624,825600,NULL,'2017-09-21 05:32:17',1505971937,NULL),(1857503628,10478697,1,1067687,1,1,1,'B',1,0.876187,209,639349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 41, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1369}}',164.446,151241439,1132941,NULL,'2020-05-21 17:08:10',1590080890,NULL),(1845669079,10478697,1,121392,0,1,1,'S',1,0.99115,452,920207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 444}, \"maximum_statistics\": {\"great\": 452}}',164.673,133038876,481040,NULL,'2017-09-18 13:25:20',1505741120,NULL),(1847962588,10478697,1,140921,0,1,1,'A',1,0.971235,269,814864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 562}, \"maximum_statistics\": {\"great\": 591}}',165.03,136312985,545444,NULL,'2018-03-08 14:24:06',1520519046,NULL),(1847844313,10478697,1,143244,1,1,1,'S',1,0.993603,469,895184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 463}, \"maximum_statistics\": {\"great\": 469}}',165.461,136314404,506280,NULL,'2018-03-08 15:45:23',1520523923,NULL),(1846786855,10478697,1,276572,0,1,1,'S',1,0.996629,445,934609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 442}, \"maximum_statistics\": {\"great\": 445}}',166.512,134680192,484280,NULL,'2017-12-17 02:28:43',1513477723,NULL),(1857743054,10478697,1,1032384,1,1,1,'S',1,0.952722,698,867487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 632}, \"maximum_statistics\": {\"great\": 698}}',166.554,151566201,755490,NULL,'2020-06-01 19:09:05',1591038545,NULL),(1846324303,10478697,1,431691,0,1,1,'A',1,0.988978,404,864104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 492}, \"maximum_statistics\": {\"great\": 499}}',166.631,134128168,482472,NULL,'2017-11-18 13:37:46',1511012266,NULL),(1847011752,10478697,1,1382550,1,1,1,'A',1,0.954571,619,754114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 1641}, \"maximum_statistics\": {\"great\": 1761}}',166.711,135090628,1463432,NULL,'2018-01-05 14:03:06',1515160986,NULL),(1847877610,10478697,1,1213615,0,1,1,'A',1,0.934426,316,664708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 664}, \"maximum_statistics\": {\"great\": 732}}',166.791,136332148,492434,NULL,'2018-03-09 14:41:27',1520606487,NULL),(1849892301,10478697,1,149401,1,1,1,'S',1,0.960123,326,924082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 300}, \"maximum_statistics\": {\"great\": 326}}',166.886,139453163,365001,NULL,'2018-08-11 09:42:36',1533980556,NULL),(1846349538,10478697,1,28306,0,1,1,'A',1,0.962281,464,783870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',167.005,134069488,576450,NULL,'2017-11-15 15:26:07',1510759567,NULL),(1866386244,10478697,1,1910102,1,1,1,'A',1,0.960076,315,781077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1841}}',167.74,164620000,1543484,NULL,'2021-08-04 18:21:06',1628101266,NULL),(1848433939,10478697,1,1473991,1,1,1,'A',1,0.957686,228,765771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 543}, \"maximum_statistics\": {\"great\": 579}}',167.788,137119622,470230,NULL,'2018-04-18 12:33:11',1524054791,NULL),(1854700436,10478697,1,1983721,1,1,1,'A',1,0.99053,493,905399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 519}, \"maximum_statistics\": {\"great\": 528}}',167.951,146851151,564644,NULL,'2019-10-23 14:54:52',1571842492,NULL),(1847850897,10478697,1,976159,1,1,1,'A',1,0.944584,674,747667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 18, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1597}}',168.167,136331747,1565030,NULL,'2018-03-09 14:18:45',1520605125,NULL),(1850043543,10478697,1,406790,0,1,1,'S',1,0.997382,382,928522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 382}}',168.276,139769145,432760,NULL,'2018-08-26 10:58:44',1535281124,NULL),(1846764017,10478697,1,165970,0,1,1,'S',1,0.984407,481,897383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 466}, \"maximum_statistics\": {\"great\": 481}}',168.501,134618852,534680,NULL,'2017-12-14 04:07:38',1513224458,NULL),(1857644972,10478697,1,2366370,1,1,1,'S',1,0.981429,700,889595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 674}, \"maximum_statistics\": {\"great\": 700}}',169.121,151301923,779180,NULL,'2020-05-23 17:38:35',1590255515,NULL),(1845863664,10478697,1,673068,0,1,1,'S',1,0.976619,278,884412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 278}}',169.327,133265829,283160,NULL,'2017-10-01 15:18:31',1506871111,NULL),(1846091201,10478697,1,1363164,1,1,1,'A',1,0.968213,262,795506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 549}, \"maximum_statistics\": {\"great\": 582}}',169.341,133727567,567670,NULL,'2017-10-28 06:14:36',1509171276,NULL),(1864896419,10478697,1,2762953,1,1,1,'A',1,0.957143,431,749657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 1538}, \"maximum_statistics\": {\"great\": 1645}}',169.598,162531617,1341072,NULL,'2021-05-31 15:46:35',1622475995,NULL),(1857446753,10478697,1,1399480,1,1,1,'A',1,0.947355,542,749862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 56, \"great\": 1832}, \"maximum_statistics\": {\"great\": 1985}}',169.625,151024996,1782598,NULL,'2020-05-14 14:07:03',1589465223,NULL),(1846051767,10478697,1,128908,0,1,1,'A',1,0.978956,371,867841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 570}, \"maximum_statistics\": {\"great\": 594}}',169.82,133582065,611678,NULL,'2017-10-20 04:00:28',1508472028,NULL),(1852486323,10478697,1,1859796,1,1,1,'A',1,0.97741,392,840578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 643}, \"maximum_statistics\": {\"great\": 664}}',169.95,143563771,674562,NULL,'2019-04-04 15:11:48',1554390708,NULL),(1850210458,10478697,1,879735,1,1,1,'X',1,1,467,928523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467}, \"maximum_statistics\": {\"great\": 467}}',170.061,139893752,508860,NULL,'2018-09-01 17:30:38',1535823038,NULL),(1857925883,10478697,1,1749186,1,1,1,'A',1,0.936667,485,730148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 18, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1350}}',170.174,151706197,1164548,NULL,'2020-06-06 18:36:54',1591468614,NULL),(1847813456,10478697,1,203415,0,1,1,'A',1,0.979888,719,854950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1069}}',170.573,136217579,1044392,NULL,'2018-03-03 12:27:37',1520080057,NULL),(1851730936,10478697,1,1100855,0,1,1,'A',1,0.943182,364,734468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 856}, \"maximum_statistics\": {\"great\": 924}}',170.683,142386425,816978,NULL,'2019-01-24 07:26:47',1548314807,NULL),(1846927456,10478697,1,886670,1,1,1,'A',1,0.979167,618,885269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 599}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',170.859,134832236,704630,NULL,'2017-12-24 10:48:02',1514112482,NULL),(1852007953,10478697,1,1178141,1,1,1,'A',1,0.948245,500,748645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 72, \"great\": 2064}, \"maximum_statistics\": {\"great\": 2222}}',170.877,142723462,1929294,NULL,'2019-02-13 15:23:43',1550071423,NULL),(1847780330,10478697,1,1461317,1,1,1,'A',1,0.977238,569,843143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 637}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',171.534,136278549,678362,NULL,'2018-03-06 15:22:59',1520349779,NULL),(1848076014,10478697,1,459654,1,1,1,'A',1,0.959893,512,811217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 694}, \"maximum_statistics\": {\"great\": 748}}',171.804,136534885,730950,NULL,'2018-03-19 13:03:00',1521464580,NULL),(1846379414,10478697,1,734082,1,1,1,'S',1,0.994505,455,921507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 450}, \"maximum_statistics\": {\"great\": 455}}',171.852,134121778,489190,NULL,'2017-11-18 07:30:45',1510990245,NULL),(1851910155,10478697,1,524408,0,1,1,'A',1,0.95098,323,732295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 702}, \"maximum_statistics\": {\"great\": 765}}',171.878,142528759,619644,NULL,'2019-02-01 15:09:05',1549033745,NULL),(1852479762,10478697,1,1400388,1,1,1,'A',1,0.945096,418,744816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 58, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1621}}',171.922,143388994,1444792,NULL,'2019-03-25 07:28:24',1553498904,NULL),(1846727197,10478697,1,222729,0,1,1,'S',1,0.995402,435,914949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 431}, \"maximum_statistics\": {\"great\": 435}}',171.994,134530514,468300,NULL,'2017-12-09 15:02:42',1512831762,NULL),(1846131525,10478697,1,243510,0,1,1,'S',1,0.99703,505,944795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502}, \"maximum_statistics\": {\"great\": 505}}',172.184,133624912,541830,NULL,'2017-10-22 07:13:20',1508656400,NULL),(1848614847,10478697,1,76538,0,1,1,'A',1,0.954819,373,756097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 615}, \"maximum_statistics\": {\"great\": 664}}',172.353,137641641,591632,NULL,'2018-05-13 13:16:28',1526217388,NULL),(1846370817,10478697,1,168239,0,1,1,'S',1,0.994802,481,932134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 476}, \"maximum_statistics\": {\"great\": 481}}',172.378,133964909,520350,NULL,'2017-11-10 13:07:11',1510319231,NULL),(1848827466,10478697,1,48449,1,1,1,'S',1,0.989057,594,913860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 581}, \"maximum_statistics\": {\"great\": 594}}',172.484,137758302,639550,NULL,'2018-05-19 13:25:33',1526736333,NULL),(1848480327,10478697,1,327525,1,1,1,'A',1,0.944268,238,704040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 1716}, \"maximum_statistics\": {\"great\": 1884}}',172.525,137180242,1455134,NULL,'2018-04-21 13:57:47',1524319067,NULL),(1846916961,10478697,1,181248,0,1,1,'S',1,0.993097,507,922850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 500}, \"maximum_statistics\": {\"great\": 507}}',172.742,134877457,553240,NULL,'2017-12-26 14:51:26',1514299886,NULL),(1845980834,10478697,1,221408,0,1,1,'A',1,0.972642,147,800139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 509}, \"maximum_statistics\": {\"great\": 530}}',172.769,133436305,438348,NULL,'2017-10-11 11:21:37',1507720897,NULL),(1857550629,10478697,1,1184542,1,1,1,'A',1,0.93121,296,680044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 695}, \"maximum_statistics\": {\"great\": 785}}',172.816,151090920,597650,NULL,'2020-05-16 15:20:59',1589642459,NULL),(1848904755,10478697,1,1485248,1,1,1,'A',1,0.966097,360,790197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 1783}, \"maximum_statistics\": {\"great\": 1873}}',173.039,137895468,1635528,NULL,'2018-05-26 13:04:56',1527339896,NULL),(1850267747,10478697,1,1464530,0,1,1,'A',1,0.954138,410,749255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 1871}, \"maximum_statistics\": {\"great\": 2006}}',173.065,139963424,1617820,NULL,'2018-09-05 13:16:02',1536153362,NULL),(1848528095,10478697,1,173361,0,1,1,'A',1,0.982924,586,883350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 714}, \"maximum_statistics\": {\"great\": 732}}',173.645,137279078,753250,NULL,'2018-04-26 12:14:43',1524744883,NULL),(1850577110,10478697,1,1598892,0,1,1,'A',1,0.947811,218,709008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 545}, \"maximum_statistics\": {\"great\": 594}}',173.957,140604890,466442,NULL,'2018-10-11 12:48:53',1539262133,NULL),(1849465912,10478697,1,203414,0,1,1,'A',1,0.940555,357,772935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 676}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',174.06,138789169,630906,NULL,'2018-07-10 13:04:42',1531227882,NULL),(1846609683,10478697,1,716178,1,1,1,'S',1,0.984177,316,963122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 306}, \"maximum_statistics\": {\"great\": 316}}',174.106,134372098,339456,NULL,'2017-12-01 14:56:03',1512140163,NULL),(1846670651,10478697,1,187660,0,1,1,'A',1,0.985981,246,872910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 428}}',174.411,134453007,412720,NULL,'2017-12-05 13:48:17',1512481697,NULL),(1874734895,10478697,1,434480,1,1,1,'S',1,0.998747,399,942380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 399}}',174.411,177081053,435800,NULL,'2023-01-29 17:51:18',1675014678,NULL),(1847077245,10478697,1,1263652,0,1,1,'A',1,0.982699,518,874635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 565}, \"maximum_statistics\": {\"great\": 578}}',174.524,135308737,608858,NULL,'2018-01-16 03:30:19',1516073419,NULL),(1848490631,10478697,1,151791,0,1,1,'A',1,0.959334,477,776106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 48, \"great\": 1923}, \"maximum_statistics\": {\"great\": 2041}}',174.724,137274560,1815312,NULL,'2018-04-26 05:17:21',1524719841,NULL),(1850583960,10478697,1,1460904,0,1,1,'A',1,0.940506,488,713339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 67, \"great\": 2192}, \"maximum_statistics\": {\"great\": 2412}}',175.146,140499841,1974258,NULL,'2018-10-05 12:09:58',1538741398,NULL),(1848519758,10478697,1,1176481,0,1,1,'A',1,0.941105,650,739266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1231}}',175.645,137276514,1079876,NULL,'2018-04-26 08:46:30',1524732390,NULL),(1850642976,10478697,1,1111087,0,1,1,'A',1,0.950704,379,742451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 925}, \"maximum_statistics\": {\"great\": 994}}',175.731,140604125,866432,NULL,'2018-10-11 11:52:44',1539258764,NULL),(1848687732,10478697,1,1007802,0,1,1,'A',1,0.94788,325,715621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1439}}',175.966,137597694,1122184,NULL,'2018-05-11 16:45:22',1526057122,NULL),(1853116075,10478697,1,848579,0,1,1,'A',1,0.957051,326,747224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 53, \"great\": 1894}, \"maximum_statistics\": {\"great\": 2014}}',176.312,144477395,1565476,NULL,'2019-05-25 13:47:40',1558792060,NULL),(1846386433,10478697,1,360207,1,1,1,'A',1,0.990625,439,897336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 480}}',176.768,134121692,491662,NULL,'2017-11-18 07:23:52',1510989832,NULL),(1874793403,10478697,1,718447,0,1,1,'A',1,0.96778,523,812211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 1593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1676}}',177.12,177205079,1539934,NULL,'2023-02-05 17:20:25',1675617625,NULL),(1857936096,10478697,1,2314205,1,1,1,'A',1,0.963003,803,795031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 1311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1392}}',177.587,151706402,1361490,NULL,'2020-06-06 18:47:09',1591469229,NULL),(1857127734,10478697,1,1772049,0,1,1,'A',1,0.98002,481,847565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 995}, \"maximum_statistics\": {\"great\": 1026}}',177.694,150538654,949672,NULL,'2020-04-28 14:05:06',1588082706,NULL),(1874810956,10478697,1,293511,0,1,1,'A',1,0.974465,203,829604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 587}, \"maximum_statistics\": {\"great\": 607}}',177.728,177284778,548770,NULL,'2023-02-10 14:06:12',1676037972,NULL),(1848284728,10478697,1,1465472,1,1,1,'S',1,0.997006,668,939874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 664}, \"maximum_statistics\": {\"great\": 668}}',177.805,137068490,735640,NULL,'2018-04-15 15:04:55',1523804695,NULL),(1859774615,10478697,1,2067861,1,1,1,'A',1,0.968312,476,816779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1357}}',177.98,154676003,1297720,NULL,'2020-09-26 14:28:04',1601130484,NULL),(1851814194,10478697,1,1557977,1,1,1,'A',1,0.965162,776,803119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 52, \"great\": 2175}, \"maximum_statistics\": {\"great\": 2282}}',178.393,142564467,2089118,NULL,'2019-02-03 12:26:23',1549196783,NULL),(1847154611,10478697,1,1154653,1,1,1,'A',1,0.991921,430,887263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 552}, \"maximum_statistics\": {\"great\": 557}}',178.402,135154286,520930,NULL,'2018-01-08 13:49:37',1515419377,NULL),(1849239114,10478697,1,1415003,0,1,1,'S',1,0.97351,151,934226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',178.467,138300558,127065,NULL,'2018-06-15 11:59:23',1529063963,NULL),(1857195021,10478697,1,222208,0,1,1,'A',1,0.964912,759,874960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1197}}',178.637,150754979,1340148,NULL,'2020-05-05 16:53:28',1588697608,NULL),(1852143813,10478697,1,222527,0,1,1,'A',1,0.921875,229,755508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 437}, \"maximum_statistics\": {\"great\": 512}}',178.648,142823768,453365,NULL,'2019-02-19 12:06:54',1550578014,NULL),(1857899394,10478697,1,1521524,0,1,1,'A',1,0.938751,415,726308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 771}, \"maximum_statistics\": {\"great\": 849}}',178.654,151705835,729114,NULL,'2020-06-06 18:20:57',1591467657,NULL),(1846513774,10478697,1,95421,0,1,1,'S',1,0.978131,503,844128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 481}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',178.927,134185989,533240,NULL,'2017-11-21 12:55:21',1511268921,NULL),(1846690414,10478697,1,193664,0,1,1,'S',1,0.998834,429,935944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 428}, \"maximum_statistics\": {\"great\": 429}}',179.289,134660789,494810,NULL,'2017-12-16 08:22:10',1513412530,NULL),(1846956883,10478697,1,1413188,1,1,1,'A',1,0.976826,440,839844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 686}, \"maximum_statistics\": {\"great\": 712}}',179.713,134958870,677330,NULL,'2017-12-30 07:08:46',1514617726,NULL),(1857480275,10478697,1,1789137,1,1,1,'A',1,0.96511,655,806070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1777}}',179.862,151087228,1803452,NULL,'2020-05-16 13:12:47',1589634767,NULL),(1848773985,10478697,1,1193847,1,1,1,'A',1,0.960886,790,818140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 993}, \"maximum_statistics\": {\"great\": 1061}}',180.182,137783071,1088686,NULL,'2018-05-20 14:04:43',1526825083,NULL),(1846388942,10478697,1,963435,1,1,1,'S',1,0.98468,718,916739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 696}, \"maximum_statistics\": {\"great\": 718}}',180.235,133986700,796490,NULL,'2017-11-11 12:25:17',1510403117,NULL),(1848463292,10478697,1,1342870,1,1,1,'S',1,0.998992,496,943325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 495}, \"maximum_statistics\": {\"great\": 496}}',180.316,137120495,537330,NULL,'2018-04-18 13:20:04',1524057604,NULL),(1857725171,10478697,1,1649601,1,1,1,'S',1,0.987199,664,908601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 647}, \"maximum_statistics\": {\"great\": 664}}',180.512,151475682,720220,NULL,'2020-05-29 16:44:12',1590770652,NULL),(1851567765,10478697,1,86022,1,1,1,'A',1,0.952381,375,897533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 378}}',180.685,142148448,417362,NULL,'2019-01-10 14:07:14',1547129234,NULL),(1852816742,10478697,1,979772,1,1,1,'A',1,0.939294,327,698148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 827}, \"maximum_statistics\": {\"great\": 906}}',180.986,143864100,719358,NULL,'2019-04-21 15:22:39',1555860159,NULL),(1848070663,10478697,1,961417,1,1,1,'A',1,0.98374,583,885516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 597}, \"maximum_statistics\": {\"great\": 615}}',181.314,136566650,648970,NULL,'2018-03-21 07:41:45',1521618105,NULL),(1848615786,10478697,1,155101,0,1,1,'A',1,0.929705,225,664002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 791}, \"maximum_statistics\": {\"great\": 882}}',181.336,137472910,624058,NULL,'2018-05-05 13:45:23',1525527923,NULL),(1848286541,10478697,1,185473,0,1,1,'S',1,0.994624,558,922448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 552}, \"maximum_statistics\": {\"great\": 558}}',181.354,136994184,609310,NULL,'2018-04-12 04:17:48',1523506668,NULL),(1847104922,10478697,1,83624,0,1,1,'S',1,0.998884,896,929164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 894}, \"maximum_statistics\": {\"great\": 896, \"legacy_combo_increase\": 1}}',181.366,135126512,1016700,NULL,'2018-01-07 03:44:28',1515296668,NULL),(1848546700,10478697,1,1408639,1,1,1,'A',1,0.97931,566,836785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 701}, \"maximum_statistics\": {\"great\": 725}}',181.536,137299223,681132,NULL,'2018-04-27 13:49:02',1524836942,NULL),(1857928583,10478697,1,77708,0,1,1,'A',1,0.974941,440,820667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1277}}',181.606,151731063,1211770,NULL,'2020-06-07 16:41:47',1591548107,NULL),(1848428998,10478697,1,1082284,0,1,1,'A',1,0.9516,1009,785774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 73, \"great\": 2415}, \"maximum_statistics\": {\"great\": 2593}}',181.64,137100915,2630570,NULL,'2018-04-17 11:32:13',1523964733,NULL),(1848646869,10478697,1,1408975,1,1,1,'A',1,0.995409,657,904893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1198}}',181.721,137662688,1275990,NULL,'2018-05-14 14:35:40',1526308540,NULL),(1851502676,10478697,1,1175132,1,1,1,'S',1,0.997895,475,947202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 475}}',181.876,141807935,549240,NULL,'2018-12-22 11:32:39',1545478359,NULL),(1848050421,10478697,1,1266757,0,1,1,'S',1,0.998765,405,898020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 404}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',181.946,136601571,469860,NULL,'2018-03-23 06:22:20',1521786140,NULL),(1848873584,10478697,1,794747,1,1,1,'S',1,0.970103,485,948194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 456}, \"maximum_statistics\": {\"great\": 485}}',182.241,137889900,574286,NULL,'2018-05-26 07:53:33',1527321213,NULL),(1846538624,10478697,1,46298,1,1,1,'S',1,0.967825,777,863294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 727}, \"maximum_statistics\": {\"great\": 777}}',182.433,134186121,809710,NULL,'2017-11-21 13:03:25',1511269405,NULL),(1852429406,10478697,1,774493,0,1,1,'A',1,0.95,178,791942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 357}, \"maximum_statistics\": {\"great\": 390}}',182.61,143218132,317956,NULL,'2019-03-15 14:48:31',1552661311,NULL),(1857807127,10478697,1,430847,0,1,1,'A',1,0.948217,246,754625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 541}, \"maximum_statistics\": {\"great\": 589}}',183.157,151566520,499224,NULL,'2020-06-01 19:23:22',1591039402,NULL),(1846624954,10478697,1,1388893,1,1,1,'A',1,0.982443,533,873584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 634}, \"maximum_statistics\": {\"great\": 655}}',183.193,134384676,699248,NULL,'2017-12-02 04:41:11',1512189671,NULL),(1847811098,10478697,1,121590,0,1,1,'S',1,0.995885,486,922904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 486}}',183.434,136235570,557950,NULL,'2018-03-04 06:52:29',1520146349,NULL),(1864878702,10478697,1,1754401,1,1,1,'S',1,0.998737,396,939328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 396}}',184.322,162502518,435570,NULL,'2021-05-30 17:41:22',1622396482,NULL),(1857690226,10478697,1,95102,0,1,1,'A',1,0.959099,209,767610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 564}, \"maximum_statistics\": {\"great\": 599}}',184.625,151391900,477150,NULL,'2020-05-26 18:44:49',1590518689,NULL),(1847731697,10478697,1,1433905,1,1,1,'S',1,0.998459,649,938080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 647}, \"maximum_statistics\": {\"great\": 649}}',184.687,136235401,742560,NULL,'2018-03-04 06:40:13',1520145613,NULL),(1857666976,10478697,1,2082980,1,1,1,'A',1,0.963908,205,773609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 534}, \"maximum_statistics\": {\"great\": 568}}',184.724,151391209,447884,NULL,'2020-05-26 18:13:39',1590516819,NULL),(1853319351,10478697,1,1954564,1,1,1,'S',1,0.989362,423,906261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414}, \"maximum_statistics\": {\"great\": 423}}',184.946,144570550,465120,NULL,'2019-05-30 15:28:20',1559230100,NULL),(1846273190,10478697,1,88749,1,1,1,'S',1,0.99097,1052,922145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1052}}',185.004,133932448,1178990,NULL,'2017-11-08 14:36:57',1510151817,NULL),(1874839385,10478697,1,3033020,1,1,1,'A',1,0.956849,245,756594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 680}, \"maximum_statistics\": {\"great\": 730}}',185.36,177284869,612056,NULL,'2023-02-10 14:11:57',1676038317,NULL),(1847819499,10478697,1,1415214,1,1,1,'S',1,0.990491,631,927714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 619}, \"maximum_statistics\": {\"great\": 631}}',185.569,136238576,652970,NULL,'2018-03-04 10:23:32',1520159012,NULL),(1851931358,10478697,1,1684637,0,1,1,'A',1,0.946951,640,755879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1197}}',185.605,142546544,1090130,NULL,'2019-02-02 14:20:10',1549117210,NULL),(1852933755,10478697,1,799402,0,1,1,'A',1,0.945264,361,750024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 752}, \"maximum_statistics\": {\"great\": 813}}',185.715,144160787,716638,NULL,'2019-05-08 14:59:16',1557327556,NULL),(1848457753,10478697,1,476139,1,1,1,'A',1,0.994141,663,921620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 760}, \"maximum_statistics\": {\"great\": 768}}',185.769,137085571,804210,NULL,'2018-04-16 13:58:10',1523887090,NULL),(1846162760,10478697,1,730352,1,1,1,'S',1,0.997895,475,934849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473}, \"maximum_statistics\": {\"great\": 475}}',185.798,133544191,509190,NULL,'2017-10-17 16:04:52',1508256292,NULL),(1875918412,10478697,1,2020465,1,1,1,'A',1,0.983709,896,850202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1197}}',185.981,178862642,1200350,NULL,'2023-05-13 12:58:09',1683982689,NULL),(1847045759,10478697,1,818079,0,1,1,'S',1,0.981579,570,904175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 549}, \"maximum_statistics\": {\"great\": 570}}',186.249,135027600,597090,NULL,'2018-01-02 08:15:22',1514880922,NULL),(1857824283,10478697,1,1820574,0,1,1,'A',1,0.932015,307,645431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 721}, \"maximum_statistics\": {\"great\": 809}}',186.366,151590470,583000,NULL,'2020-06-02 17:01:36',1591117296,NULL),(1874311976,10478697,1,2690329,1,1,1,'S',1,0.976759,796,974586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 759}, \"maximum_statistics\": {\"great\": 796}}',186.479,176506770,963894,NULL,'2022-12-29 13:53:37',1672322017,NULL),(1846699764,10478697,1,69385,0,1,1,'S',1,0.997382,573,917625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 570}, \"maximum_statistics\": {\"great\": 573}}',187.146,134609059,660080,NULL,'2017-12-13 15:17:19',1513178239,NULL),(1857539570,10478697,1,186452,1,1,1,'A',1,0.926448,226,759279,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 555}, \"maximum_statistics\": {\"great\": 639}}',187.227,151087610,544827,NULL,'2020-05-16 13:25:11',1589635511,NULL),(1857871386,10478697,1,1657904,0,1,1,'A',1,0.970027,629,819745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 697}, \"maximum_statistics\": {\"great\": 734}}',187.248,151706532,751528,NULL,'2020-06-06 18:53:50',1591469630,NULL),(1848524159,10478697,1,170831,0,1,1,'S',1,0.994382,534,929357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 528}, \"maximum_statistics\": {\"great\": 534}}',187.665,137302078,589820,NULL,'2018-04-27 16:17:27',1524845847,NULL),(1851297443,10478697,1,217510,0,1,1,'A',1,0.993007,452,901396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 565}, \"maximum_statistics\": {\"great\": 572}}',187.666,141577759,612436,NULL,'2018-12-08 12:48:47',1544273327,NULL),(1845798744,10478697,1,280717,1,1,1,'S',1,0.979296,483,887327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 463}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',187.829,133296001,537150,NULL,'2017-10-03 11:43:51',1507031031,NULL),(1853216876,10478697,1,1345025,0,1,1,'A',1,0.941655,277,742426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 667}, \"maximum_statistics\": {\"great\": 737}}',188.092,144422721,647980,NULL,'2019-05-22 13:28:45',1558531725,NULL),(1861458805,10478697,1,1445749,1,1,1,'A',1,0.995552,294,889738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 559}, \"maximum_statistics\": {\"great\": 562}}',188.218,157250503,584406,NULL,'2020-12-27 08:57:18',1609059438,NULL),(1847735684,10478697,1,730351,0,1,1,'S',1,0.997963,491,935960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489}, \"maximum_statistics\": {\"great\": 491}}',188.41,136278208,527340,NULL,'2018-03-06 15:05:29',1520348729,NULL),(1848509631,10478697,1,383455,0,1,1,'A',1,0.955724,783,767658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 67, \"great\": 2599}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',188.475,137362282,2571956,NULL,'2018-04-30 04:58:49',1525064329,NULL),(1848971649,10478697,1,1150699,0,1,1,'A',1,0.95875,913,779714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1600}}',188.485,137896904,1488962,NULL,'2018-05-26 14:11:02',1527343862,NULL),(1846635727,10478697,1,831279,1,1,1,'A',1,0.994751,353,926903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 381}}',188.498,134417464,353220,NULL,'2017-12-03 13:44:49',1512308689,NULL),(1857354509,10478697,1,1872619,1,1,1,'A',1,0.965969,509,810698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 1440}, \"maximum_statistics\": {\"great\": 1528}}',188.976,150991047,1463676,NULL,'2020-05-13 12:52:54',1589374374,NULL),(1847114515,10478697,1,1018222,1,1,1,'A',1,0.979612,495,852658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 496}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',189.023,135191404,593136,NULL,'2018-01-10 14:45:45',1515595545,NULL),(1852902803,10478697,1,1435412,1,1,1,'A',1,0.959962,551,780752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 1999}, \"maximum_statistics\": {\"great\": 2123}}',189.263,144127519,1944406,NULL,'2019-05-06 13:03:25',1557147805,NULL),(1848636176,10478697,1,1192690,1,1,1,'A',1,0.950068,512,782526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 674}, \"maximum_statistics\": {\"great\": 731}}',189.462,137470018,753126,NULL,'2018-05-05 11:14:04',1525518844,NULL),(1846330148,10478697,1,321291,1,1,1,'S',1,0.993243,518,907327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 511}, \"maximum_statistics\": {\"great\": 518}}',189.663,134122008,570440,NULL,'2017-11-18 07:47:33',1510991253,NULL),(1848420922,10478697,1,1203251,1,1,1,'S',1,0.994382,979,933912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 968}, \"maximum_statistics\": {\"great\": 979}}',189.773,137097791,1066450,NULL,'2018-04-17 06:39:50',1523947190,NULL),(1852955794,10478697,1,1676494,1,1,1,'A',1,0.961682,332,767732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1605}}',189.775,144047818,1312148,NULL,'2019-05-02 07:19:08',1556781548,NULL),(1848266025,10478697,1,1382477,1,1,1,'S',1,0.995879,364,934380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 364}}',189.819,137068200,401204,NULL,'2018-04-15 14:50:47',1523803847,NULL),(1845925775,10478697,1,184165,0,1,1,'S',1,0.993478,460,925000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 454}, \"maximum_statistics\": {\"great\": 460}}',190.346,133466958,502590,NULL,'2017-10-13 11:09:14',1507892954,NULL),(1848278994,10478697,1,180377,1,1,1,'A',1,0.992492,380,887276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 657}, \"maximum_statistics\": {\"great\": 666}}',190.405,137019011,704540,NULL,'2018-04-13 13:14:55',1523625295,NULL),(1857910309,10478697,1,1717847,1,1,1,'A',1,0.963594,540,804160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 1612}, \"maximum_statistics\": {\"great\": 1703}}',190.498,151702890,1599552,NULL,'2020-06-06 16:05:20',1591459520,NULL),(1848766992,10478697,1,1408639,1,1,1,'A',1,0.96,643,858511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 672}, \"maximum_statistics\": {\"great\": 725}}',190.529,137699030,758268,NULL,'2018-05-16 14:18:40',1526480320,NULL),(1857562848,10478697,1,2364265,1,1,1,'A',1,0.975951,647,860062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 857}, \"maximum_statistics\": {\"great\": 894}}',190.627,151269475,911042,NULL,'2020-05-22 15:52:32',1590162752,NULL),(1860329726,10478697,1,1833920,1,1,1,'A',1,0.991909,282,873539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 610}, \"maximum_statistics\": {\"great\": 618}}',190.861,155448988,624442,NULL,'2020-10-26 12:27:54',1603715274,NULL),(1857208206,10478697,1,2290189,1,1,1,'S',1,0.994135,682,933199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 674}, \"maximum_statistics\": {\"great\": 682}}',191.15,150839606,772828,NULL,'2020-05-08 13:18:40',1588943920,NULL),(1848422430,10478697,1,1205385,1,1,1,'S',1,0.993648,551,904532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 544}, \"maximum_statistics\": {\"great\": 551}}',191.277,137082729,632890,NULL,'2018-04-16 10:52:50',1523875970,NULL),(1852800070,10478697,1,1119559,1,1,1,'A',1,0.95459,258,724730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 951}, \"maximum_statistics\": {\"great\": 1024}}',191.57,143864010,845532,NULL,'2019-04-21 15:19:09',1555859949,NULL),(1846022367,10478697,1,717060,1,1,1,'S',1,0.979328,387,895525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 371}, \"maximum_statistics\": {\"great\": 387}}',191.67,133405348,406230,NULL,'2017-10-09 11:28:34',1507548514,NULL),(1846738683,10478697,1,154164,0,1,1,'A',1,0.979434,654,873775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1167}}',191.937,134567221,1227860,NULL,'2017-12-11 07:22:36',1512976956,NULL),(1847082997,10478697,1,146233,0,1,1,'S',1,0.983633,611,878009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 591}, \"maximum_statistics\": {\"great\": 611}}',192.371,135126876,678480,NULL,'2018-01-07 04:09:00',1515298140,NULL),(1848430621,10478697,1,118312,1,1,1,'S',1,0.991994,687,911499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 676}, \"maximum_statistics\": {\"great\": 687}}',192.422,137134721,758730,NULL,'2018-04-19 09:35:47',1524130547,NULL),(1846826794,10478697,1,1309792,1,1,1,'A',1,0.987965,361,871304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 447}, \"maximum_statistics\": {\"great\": 457}}',192.679,134831587,456508,NULL,'2017-12-24 10:11:29',1514110289,NULL),(1849976127,10478697,1,1433904,1,1,1,'A',1,0.967192,633,825459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 724}, \"maximum_statistics\": {\"great\": 762}}',192.685,139525023,764658,NULL,'2018-08-14 14:09:46',1534255786,NULL),(1852691688,10478697,1,137132,0,1,1,'S',1,0.997164,529,948244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 526}, \"maximum_statistics\": {\"great\": 529}}',192.763,143582306,597640,NULL,'2019-04-05 16:52:03',1554483123,NULL),(1852839785,10478697,1,821662,1,1,1,'X',1,1,369,958952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369}, \"maximum_statistics\": {\"great\": 369}}',192.934,144069850,361900,NULL,'2019-05-03 14:22:20',1556893340,NULL),(1852126559,10478697,1,1159350,0,1,1,'A',1,0.952229,209,743879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1256}}',193.311,142910624,998860,NULL,'2019-02-24 13:38:50',1551015530,NULL),(1847141786,10478697,1,414274,0,1,1,'A',1,0.975524,298,830078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 827}, \"maximum_statistics\": {\"great\": 858}}',193.359,135168136,791622,NULL,'2018-01-09 08:40:09',1515487209,NULL),(1846422515,10478697,1,1254426,1,1,1,'S',1,0.988905,676,916105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 661}, \"maximum_statistics\": {\"great\": 676}}',193.36,133968136,747780,NULL,'2017-11-10 16:01:09',1510329669,NULL),(1848383401,10478697,1,797335,1,1,1,'S',1,0.985915,639,864396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 621}, \"maximum_statistics\": {\"great\": 639}}',193.426,137172327,719760,NULL,'2018-04-21 06:04:51',1524290691,NULL),(1846073071,10478697,1,412493,1,1,1,'A',1,0.993092,1127,906951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1158}}',193.735,133693499,1295170,NULL,'2017-10-26 10:56:38',1509015398,NULL),(1857879619,10478697,1,1891048,1,1,1,'A',1,0.948752,382,774286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 691}, \"maximum_statistics\": {\"great\": 761}}',193.873,151783344,700522,NULL,'2020-06-09 16:48:25',1591721305,NULL),(1846462090,10478697,1,434481,1,1,1,'S',1,0.996512,430,941475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 430}}',193.89,134187784,469500,NULL,'2017-11-21 14:44:43',1511275483,NULL),(1848363295,10478697,1,1437286,1,1,1,'A',1,0.952088,337,761448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 1730}, \"maximum_statistics\": {\"great\": 1868}}',194.058,137261076,1576948,NULL,'2018-04-25 12:44:56',1524660296,NULL),(1845988062,10478697,1,1272976,1,1,1,'S',1,0.985437,515,898603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 500}, \"maximum_statistics\": {\"great\": 515}}',194.148,133525310,542710,NULL,'2017-10-16 11:43:59',1508154239,NULL),(1846618514,10478697,1,353052,0,1,1,'S',1,0.997234,723,934720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 719}, \"maximum_statistics\": {\"great\": 723}}',194.172,134485787,791580,NULL,'2017-12-07 12:39:14',1512650354,NULL),(1857309155,10478697,1,2167617,1,1,1,'A',1,0.97638,651,797066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 1572}, \"maximum_statistics\": {\"great\": 1630}}',194.191,150749661,1606124,NULL,'2020-05-05 13:24:23',1588685063,NULL),(1848068989,10478697,1,130967,1,1,1,'S',1,0.986038,573,909463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 557}, \"maximum_statistics\": {\"great\": 573}}',194.241,136513501,615010,NULL,'2018-03-18 10:46:59',1521370019,NULL),(1847160523,10478697,1,443415,1,1,1,'S',1,0.985605,521,900568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 506}, \"maximum_statistics\": {\"great\": 521}}',194.42,135222358,562010,NULL,'2018-01-12 07:05:57',1515740757,NULL),(1846538808,10478697,1,179536,0,1,1,'S',1,0.997988,497,948496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 497}}',194.624,134223786,551870,NULL,'2017-11-23 14:49:30',1511448570,NULL),(1847851095,10478697,1,1443786,1,1,1,'S',1,0.997143,700,932160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 696}, \"maximum_statistics\": {\"great\": 700}}',194.795,136348487,759276,NULL,'2018-03-10 08:57:35',1520672255,NULL),(1857309248,10478697,1,2167677,1,1,1,'A',1,0.959002,849,761422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1744}}',194.978,150783669,1747122,NULL,'2020-05-06 16:05:46',1588781146,NULL),(1857260739,10478697,1,2112692,1,1,1,'S',1,0.998452,323,948419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 323}}',195.073,150842199,310750,NULL,'2020-05-08 14:59:10',1588949950,NULL),(1857592535,10478697,1,1468281,1,1,1,'A',1,0.972457,662,834440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 1936}, \"maximum_statistics\": {\"great\": 2015}}',195.143,151302099,1947856,NULL,'2020-05-23 17:44:59',1590255899,NULL),(1874635092,10478697,1,3213251,1,1,1,'A',1,0.978295,400,876904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 623}, \"maximum_statistics\": {\"great\": 645}}',195.167,177090479,630970,NULL,'2023-01-30 09:11:41',1675069901,NULL),(1845797325,10478697,1,185341,1,1,1,'S',1,0.997164,529,933569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 526}, \"maximum_statistics\": {\"great\": 529}}',195.338,133207749,585410,NULL,'2017-09-28 15:12:28',1506611548,NULL),(1847860794,10478697,1,154558,0,1,1,'A',1,0.966412,430,772207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1176}}',195.715,136314370,979184,NULL,'2018-03-08 15:43:32',1520523812,NULL),(1848657254,10478697,1,1478663,1,1,1,'S',1,0.998938,471,933066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 471}}',195.749,137498011,521730,NULL,'2018-05-06 13:55:00',1525614900,NULL),(1858135009,10478697,1,137774,1,1,1,'S',1,0.990668,1018,928508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 999}, \"maximum_statistics\": {\"great\": 1018}}',195.771,152235959,1151290,NULL,'2020-06-26 14:21:16',1593181276,NULL),(1857472990,10478697,1,2143244,1,1,1,'A',1,0.94848,316,732554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1184}}',195.997,151269621,958272,NULL,'2020-05-22 15:58:01',1590163081,NULL),(1849410856,10478697,1,692008,0,1,1,'S',1,0.99916,595,911549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 594}, \"maximum_statistics\": {\"great\": 595}}',196.084,138731036,644910,NULL,'2018-07-07 14:25:09',1530973509,NULL),(1857236422,10478697,1,2075446,1,1,1,'A',1,0.986787,1029,886711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1438}}',196.085,150782782,1512114,NULL,'2020-05-06 15:31:58',1588779118,NULL),(1848383137,10478697,1,166840,0,1,1,'S',1,0.991743,545,917501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 536}, \"maximum_statistics\": {\"great\": 545}}',196.156,137114882,611110,NULL,'2018-04-18 05:25:14',1524029114,NULL),(1847494443,10478697,1,991780,1,1,1,'S',1,0.979228,674,897201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 646}, \"maximum_statistics\": {\"great\": 674}}',196.232,135832384,731890,NULL,'2018-02-11 06:28:15',1518330495,NULL),(1850157685,10478697,1,249943,0,1,1,'A',1,0.972585,226,799815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 739}, \"maximum_statistics\": {\"great\": 766}}',196.489,139991830,688836,NULL,'2018-09-07 06:53:02',1536303182,NULL),(1848518136,10478697,1,1175616,1,1,1,'A',1,0.982569,276,876281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 530}, \"maximum_statistics\": {\"great\": 545}}',196.565,137278859,547432,NULL,'2018-04-26 12:02:34',1524744154,NULL),(1853078207,10478697,1,1481600,1,1,1,'A',1,0.973549,576,876635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 561}, \"maximum_statistics\": {\"great\": 586}}',197.124,144272681,619110,NULL,'2019-05-14 13:39:56',1557841196,NULL),(1857286269,10478697,1,1809506,1,1,1,'A',1,0.986998,362,861091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 827}, \"maximum_statistics\": {\"great\": 846}}',197.208,150780504,852896,NULL,'2020-05-06 14:04:35',1588773875,NULL),(1846728127,10478697,1,805880,1,1,1,'S',1,0.986551,632,898231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 615}, \"maximum_statistics\": {\"great\": 632}}',197.3,134635829,714780,NULL,'2017-12-15 03:16:52',1513307812,NULL),(1846281491,10478697,1,1162939,1,1,1,'S',1,0.993475,613,926254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 605}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',197.439,133855873,677460,NULL,'2017-11-04 07:21:17',1509780077,NULL),(1846185221,10478697,1,747084,0,1,1,'S',1,0.995851,482,935215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 478}, \"maximum_statistics\": {\"great\": 482}}',197.547,133856027,518100,NULL,'2017-11-04 07:33:46',1509780826,NULL),(1849075271,10478697,1,743742,1,1,1,'X',1,1,475,934681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 475}, \"maximum_statistics\": {\"great\": 475}}',197.559,138176533,526240,NULL,'2018-06-09 05:04:11',1528520651,NULL),(1848810806,10478697,1,105727,1,1,1,'A',1,0.969672,438,804778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 582}, \"maximum_statistics\": {\"great\": 610}}',197.649,137782873,559626,NULL,'2018-05-20 13:55:29',1526824529,NULL),(1857897293,10478697,1,52735,0,1,1,'A',1,0.98279,260,852994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 538}, \"maximum_statistics\": {\"great\": 552}}',198.143,151809772,509962,NULL,'2020-06-10 15:55:58',1591804558,NULL),(1849194793,10478697,1,1382504,1,1,1,'S',1,0.99875,400,951831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 400}}',198.171,138284068,448506,NULL,'2018-06-14 14:24:34',1528986274,NULL),(1848083216,10478697,1,1073782,1,1,1,'S',1,0.993837,649,919646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 641}, \"maximum_statistics\": {\"great\": 649}}',198.194,136492609,740040,NULL,'2018-03-17 14:16:24',1521296184,NULL),(1847271884,10478697,1,179927,0,1,1,'S',1,0.988991,545,924597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 533}, \"maximum_statistics\": {\"great\": 545}}',198.278,135442095,599170,NULL,'2018-01-22 13:23:30',1516627410,NULL),(1848571908,10478697,1,1212725,1,1,1,'A',1,0.950333,402,752315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1500}}',198.403,137410675,1285084,NULL,'2018-05-02 13:55:23',1525269323,NULL),(1852600712,10478697,1,1184132,1,1,1,'S',1,0.997768,448,921674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 448}}',198.878,143667553,500070,NULL,'2019-04-10 15:12:30',1554909150,NULL),(1847895633,10478697,1,1023469,0,1,1,'A',1,0.962121,278,765944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 811}, \"maximum_statistics\": {\"great\": 858}}',198.91,136378466,707582,NULL,'2018-03-11 15:18:15',1520781495,NULL),(1847422477,10478697,1,126763,0,1,1,'A',1,0.96088,546,795076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1227}}',199.146,135530274,1069812,NULL,'2018-01-27 03:05:13',1517022313,NULL),(1846229311,10478697,1,74402,0,1,1,'A',1,0.989617,735,905747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 901}, \"maximum_statistics\": {\"great\": 915}}',199.159,133931517,987560,NULL,'2017-11-08 13:42:00',1510148520,NULL),(1853024242,10478697,1,695136,0,1,1,'S',1,0.992126,508,918710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 500}, \"maximum_statistics\": {\"great\": 508}}',199.237,144190502,551630,NULL,'2019-05-10 10:17:33',1557483453,NULL),(1857887134,10478697,1,1807733,1,1,1,'A',1,0.982609,764,857455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1035}}',199.404,151703181,1078160,NULL,'2020-06-06 16:19:22',1591460362,NULL),(1854556663,10478697,1,1715844,0,1,1,'A',1,0.955979,460,758867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 715}, \"maximum_statistics\": {\"great\": 761}}',199.703,146634962,669032,NULL,'2019-10-08 07:58:51',1570521531,NULL),(1849469400,10478697,1,1481628,1,1,1,'A',1,0.98265,444,846142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 927}, \"maximum_statistics\": {\"great\": 951}}',199.884,138743718,906616,NULL,'2018-07-08 05:41:32',1531028492,NULL),(1849831674,10478697,1,1021966,0,1,1,'A',1,0.948958,529,733888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1440}}',200.067,139311312,1268170,NULL,'2018-08-04 14:59:35',1533394775,NULL),(1874704891,10478697,1,2730616,1,1,1,'A',1,0.981825,750,871915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1403}}',200.512,177095828,1526858,NULL,'2023-01-30 16:27:07',1675096027,NULL),(1857260134,10478697,1,2110697,0,1,1,'A',1,0.975594,644,811377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 728}, \"maximum_statistics\": {\"great\": 758}}',200.78,150782952,821914,NULL,'2020-05-06 15:38:41',1588779521,NULL),(1857798148,10478697,1,1418055,1,1,1,'A',1,0.956597,233,753230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 801}, \"maximum_statistics\": {\"great\": 864}}',200.844,151588583,736366,NULL,'2020-06-02 15:38:51',1591112331,NULL),(1850244141,10478697,1,323905,1,1,1,'S',1,0.998113,530,928528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 528}, \"maximum_statistics\": {\"great\": 530}}',200.85,139893793,579260,NULL,'2018-09-01 17:33:35',1535823215,NULL),(1874678246,10478697,1,244116,1,1,1,'A',1,0.985356,934,878018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 1171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1195}}',200.881,177006561,1250842,NULL,'2023-01-25 19:00:27',1674673227,NULL),(1846122244,10478697,1,1248070,1,1,1,'A',1,0.978861,668,845151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1159}}',200.909,133624151,1152552,NULL,'2017-10-22 06:18:34',1508653114,NULL),(1866374129,10478697,1,2841198,1,1,1,'A',1,0.963599,360,778903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1456}}',201.415,164620270,1241354,NULL,'2021-08-04 18:31:56',1628101916,NULL),(1857946511,10478697,1,92947,1,1,1,'A',1,0.968791,631,809330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 1466}, \"maximum_statistics\": {\"great\": 1538}}',201.604,151810368,1448902,NULL,'2020-06-10 16:22:25',1591806145,NULL),(1848466460,10478697,1,882001,1,1,1,'A',1,0.968987,601,802800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1580}}',201.761,137264504,1434914,NULL,'2018-04-25 15:45:28',1524671128,NULL),(1853060321,10478697,1,1661121,1,1,1,'A',1,0.956112,614,781857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 59, \"great\": 2626}, \"maximum_statistics\": {\"great\": 2814}}',201.867,144254693,2516656,NULL,'2019-05-13 13:08:33',1557752913,NULL),(1848432864,10478697,1,719099,1,1,1,'A',1,0.987842,643,902274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 644}, \"maximum_statistics\": {\"great\": 658}}',202.102,137223542,754650,NULL,'2018-04-23 12:23:30',1524486210,NULL),(1857877292,10478697,1,1793503,1,1,1,'S',1,0.972103,233,855385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220}, \"maximum_statistics\": {\"great\": 233}}',202.203,151702442,235600,NULL,'2020-06-06 15:43:48',1591458228,NULL),(1874825654,10478697,1,1925777,1,1,1,'A',1,0.980949,373,840810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1286}}',202.272,177267775,1285704,NULL,'2023-02-09 13:51:38',1675950698,NULL),(1874804927,10478697,1,2664050,1,1,1,'A',1,0.964974,402,791360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 1624}, \"maximum_statistics\": {\"great\": 1713}}',202.328,177218581,1572662,NULL,'2023-02-06 12:47:07',1675687627,NULL),(1847730338,10478697,1,230218,0,1,1,'A',1,0.97842,433,845377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',202.416,136287261,1251514,NULL,'2018-03-07 03:00:18',1520391618,NULL),(1851568804,10478697,1,302674,0,1,1,'A',1,0.995646,351,919031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 685}, \"maximum_statistics\": {\"great\": 689}}',202.496,142148308,722552,NULL,'2019-01-10 13:58:59',1547128739,NULL),(1875302562,10478697,1,1827331,1,1,1,'A',1,0.980092,475,855048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 630}, \"maximum_statistics\": {\"great\": 653}}',202.496,178032541,670730,NULL,'2023-03-25 10:21:07',1679739667,NULL),(1857242485,10478697,1,1984780,1,1,1,'A',1,0.994511,854,917241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 993}, \"maximum_statistics\": {\"great\": 1002}}',202.743,150813577,1130704,NULL,'2020-05-07 16:03:01',1588867381,NULL),(1857935838,10478697,1,83353,0,1,1,'A',1,0.979083,491,846715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 1201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1243}}',202.791,151731448,1181570,NULL,'2020-06-07 16:57:44',1591549064,NULL),(1846617649,10478697,1,725277,0,1,1,'S',1,0.993648,551,913526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 544}, \"maximum_statistics\": {\"great\": 551}}',202.822,134521180,591410,NULL,'2017-12-09 06:12:02',1512799922,NULL),(1849353106,10478697,1,131134,1,1,1,'S',1,0.998,500,930589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 498}, \"maximum_statistics\": {\"great\": 500}}',203.008,138459028,559930,NULL,'2018-06-23 10:34:25',1529750065,NULL),(1847995821,10478697,1,159198,0,1,1,'A',1,0.969893,573,831442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 1783}, \"maximum_statistics\": {\"great\": 1860}}',203.382,136516766,1806342,NULL,'2018-03-18 13:48:59',1521380939,NULL),(1847878678,10478697,1,1458982,1,1,1,'S',1,0.993964,497,921711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 491}, \"maximum_statistics\": {\"great\": 497}}',203.475,136377904,539470,NULL,'2018-03-11 14:48:11',1520779691,NULL),(1847024290,10478697,1,114272,1,1,1,'S',1,0.97286,479,847538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 453}, \"maximum_statistics\": {\"great\": 479}}',203.802,135053028,502620,NULL,'2018-01-03 15:15:35',1514992535,NULL),(1857921724,10478697,1,1741773,0,1,1,'A',1,0.967009,411,768845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1167}}',203.828,151783472,948232,NULL,'2020-06-09 16:54:21',1591721661,NULL),(1857778876,10478697,1,1387168,1,1,1,'A',1,0.951359,253,755371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 642}, \"maximum_statistics\": {\"great\": 699}}',204.431,151508617,597668,NULL,'2020-05-30 17:56:27',1590861387,NULL),(1851482407,10478697,1,343320,1,1,1,'S',1,0.96384,401,939289,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 372}, \"maximum_statistics\": {\"great\": 401}}',204.436,141811790,444771,NULL,'2018-12-22 15:07:31',1545491251,NULL),(1848647978,10478697,1,818080,0,1,1,'A',1,0.92623,421,711479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 764}, \"maximum_statistics\": {\"great\": 854}}',204.439,137596092,727760,NULL,'2018-05-11 15:27:36',1526052456,NULL),(1846969984,10478697,1,858745,1,1,1,'S',1,0.989822,786,905114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 770}, \"maximum_statistics\": {\"great\": 786}}',204.488,135033657,891170,NULL,'2018-01-02 15:11:20',1514905880,NULL),(1848523122,10478697,1,1281016,1,1,1,'A',1,0.980566,1278,871187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 1748}, \"maximum_statistics\": {\"great\": 1801}}',204.527,137276463,1939686,NULL,'2018-04-26 08:42:14',1524732134,NULL),(1847931159,10478697,1,1355301,1,1,1,'A',1,0.973585,412,834077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 757}, \"maximum_statistics\": {\"great\": 795}}',204.649,136314602,789232,NULL,'2018-03-08 15:56:48',1520524608,NULL),(1847249813,10478697,1,1213399,1,1,1,'S',1,0.950538,465,861068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 419}, \"maximum_statistics\": {\"great\": 465}}',204.841,135394172,507726,NULL,'2018-01-20 11:18:08',1516447088,NULL),(1850059999,10478697,1,1409649,0,1,1,'A',1,0.989547,480,882538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 565}, \"maximum_statistics\": {\"great\": 574}}',204.896,139769491,580120,NULL,'2018-08-26 11:17:27',1535282247,NULL),(1850460617,10478697,1,1522889,1,1,1,'S',1,0.995984,747,927214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 741}, \"maximum_statistics\": {\"great\": 747}}',205.267,140312291,833410,NULL,'2018-09-24 14:00:42',1537797642,NULL),(1847247770,10478697,1,260131,1,1,1,'A',1,0.923729,367,843901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 551}, \"maximum_statistics\": {\"great\": 649}}',205.521,135417298,711195,NULL,'2018-01-21 08:37:48',1516523868,NULL),(1857641913,10478697,1,2365555,1,1,1,'A',1,0.98324,533,886525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 520}, \"maximum_statistics\": {\"great\": 537}}',206.085,151392371,583790,NULL,'2020-05-26 19:07:43',1590520063,NULL),(1847908001,10478697,1,107909,0,1,1,'A',1,0.983516,360,864893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 546}}',206.539,136334818,546264,NULL,'2018-03-09 16:56:30',1520614590,NULL),(1852038525,10478697,1,1224945,1,1,1,'A',1,0.959868,304,781915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 713}, \"maximum_statistics\": {\"great\": 760}}',206.748,142734293,608634,NULL,'2019-02-14 10:20:08',1550139608,NULL),(1874671759,10478697,1,230214,1,1,1,'A',1,0.976243,386,851458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1347}}',206.759,177081580,1362214,NULL,'2023-01-29 18:26:43',1675016803,NULL),(1848490390,10478697,1,642555,0,1,1,'A',1,0.989286,1214,892483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1648}, \"maximum_statistics\": {\"great\": 1680}}',207.056,137431524,1796194,NULL,'2018-05-03 15:29:57',1525361397,NULL),(1848644851,10478697,1,279373,0,1,1,'A',1,0.976763,489,826515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 599}, \"maximum_statistics\": {\"great\": 624}}',207.19,137474584,584056,NULL,'2018-05-05 14:52:04',1525531924,NULL),(1855126653,10478697,1,1640968,1,1,1,'A',1,0.978533,506,864991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 542}, \"maximum_statistics\": {\"great\": 559}}',207.268,147346386,570690,NULL,'2019-11-23 16:28:43',1574526523,NULL),(1857865664,10478697,1,2346117,1,1,1,'A',1,0.976154,423,827872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 1249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',207.278,151753728,1242156,NULL,'2020-06-08 14:38:10',1591627090,NULL),(1848844532,10478697,1,335015,0,1,1,'A',1,0.961326,316,804154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 851}, \"maximum_statistics\": {\"great\": 905}}',207.382,137762399,858440,NULL,'2018-05-19 16:15:56',1526746556,NULL),(1848335032,10478697,1,355581,0,1,1,'A',1,0.986934,557,896888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 560}, \"maximum_statistics\": {\"great\": 574}}',207.55,137021750,597320,NULL,'2018-04-13 15:23:18',1523632998,NULL),(1874825802,10478697,1,3588651,1,1,1,'A',1,0.969671,336,793159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1187}}',207.83,177176845,1011654,NULL,'2023-02-04 10:28:39',1675506519,NULL),(1847288861,10478697,1,190723,0,1,1,'A',1,0.985232,938,878380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1185}}',207.846,135334952,1243316,NULL,'2018-01-17 15:28:38',1516202918,NULL),(1851823191,10478697,1,745171,0,1,1,'S',1,0.991176,510,906806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 501}, \"maximum_statistics\": {\"great\": 510}}',207.883,142496627,560780,NULL,'2019-01-30 15:53:20',1548863600,NULL),(1846156207,10478697,1,493879,1,1,1,'S',1,0.996073,764,939860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 764}}',207.916,133605921,886340,NULL,'2017-10-21 10:53:03',1508583183,NULL),(1857998787,10478697,1,1282805,1,1,1,'A',1,0.951417,1002,762158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 1604}, \"maximum_statistics\": {\"great\": 1729}}',208.065,151894871,1550282,NULL,'2020-06-13 16:42:19',1592066539,NULL),(1846801396,10478697,1,497455,0,1,1,'S',1,0.997908,478,941058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',208.132,134571026,527630,NULL,'2017-12-11 12:42:30',1512996150,NULL),(1847071972,10478697,1,136902,0,1,1,'S',1,0.991773,547,910753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 538}, \"maximum_statistics\": {\"great\": 547}}',208.187,134963767,591840,NULL,'2017-12-30 12:12:14',1514635934,NULL),(1849402843,10478697,1,1442891,1,1,1,'S',1,0.995261,422,924218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 418}, \"maximum_statistics\": {\"great\": 422}}',208.349,138744341,473680,NULL,'2018-07-08 06:34:25',1531031665,NULL),(1851217561,10478697,1,1089110,1,1,1,'S',1,0.995745,470,919671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 466}, \"maximum_statistics\": {\"great\": 470}}',208.62,141441629,512630,NULL,'2018-11-30 13:06:43',1543583203,NULL),(1847855123,10478697,1,1081354,0,1,1,'S',1,0.997191,712,940693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 708}, \"maximum_statistics\": {\"great\": 712}}',208.759,136313175,762490,NULL,'2018-03-08 14:34:50',1520519690,NULL),(1848263970,10478697,1,1174036,1,1,1,'A',1,0.993865,488,923708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 489}}',208.792,137068724,551520,NULL,'2018-04-15 15:18:02',1523805482,NULL),(1851711261,10478697,1,1076727,0,1,1,'A',1,0.959142,795,793457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 1597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',208.974,142341734,1696030,NULL,'2019-01-21 13:14:28',1548076468,NULL),(1848636457,10478697,1,525911,0,1,1,'A',1,0.966514,495,828184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 618}, \"maximum_statistics\": {\"great\": 657}}',208.997,137539385,664344,NULL,'2018-05-08 16:08:51',1525795731,NULL),(1853104826,10478697,1,1205382,0,1,1,'A',1,0.963902,194,745107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 619}, \"maximum_statistics\": {\"great\": 651}}',209.132,144477465,504746,NULL,'2019-05-25 13:51:20',1558792280,NULL),(1852620733,10478697,1,1785798,1,1,1,'A',1,0.993046,463,899642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 710}, \"maximum_statistics\": {\"great\": 719}}',209.182,143767405,870210,NULL,'2019-04-16 10:55:52',1555412152,NULL),(1846570491,10478697,1,1278551,1,1,1,'S',1,0.987705,610,901716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 595}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',209.189,134521474,693524,NULL,'2017-12-09 06:31:29',1512801089,NULL),(1847911944,10478697,1,280830,0,1,1,'S',1,0.993625,549,909371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 542}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',209.287,136378771,624848,NULL,'2018-03-11 15:35:10',1520782510,NULL),(1874804471,10478697,1,1240449,1,1,1,'A',1,0.954438,743,780201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 1168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1273}}',209.464,177252719,1217958,NULL,'2023-02-08 14:51:46',1675867906,NULL),(1852647004,10478697,1,1508457,1,1,1,'A',1,0.964286,494,806117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 1943}, \"maximum_statistics\": {\"great\": 2058}}',209.487,143718686,1910564,NULL,'2019-04-13 15:10:40',1555168240,NULL),(1874416736,10478697,1,2350653,1,1,1,'A',1,0.976982,572,816768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1173}}',209.531,176639533,1116958,NULL,'2023-01-05 15:11:35',1672931495,NULL),(1847366768,10478697,1,663512,0,1,1,'S',1,0.986823,683,891033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 665}, \"maximum_statistics\": {\"great\": 683}}',210.389,135530524,755450,NULL,'2018-01-27 03:22:07',1517023327,NULL),(1847296416,10478697,1,310730,1,1,1,'S',1,0.994156,770,920154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 761}, \"maximum_statistics\": {\"great\": 770}}',210.466,135393445,867410,NULL,'2018-01-20 10:40:50',1516444850,NULL),(1847220653,10478697,1,235751,0,1,1,'A',1,0.985557,452,865442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 710}, \"maximum_statistics\": {\"great\": 727}}',210.472,135371580,727860,NULL,'2018-01-19 13:03:57',1516367037,NULL),(1848426302,10478697,1,1207303,1,1,1,'S',1,0.992188,448,904775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 441}, \"maximum_statistics\": {\"great\": 448}}',210.736,137097726,498960,NULL,'2018-04-17 06:31:45',1523946705,NULL),(1847836731,10478697,1,1510406,1,1,1,'A',1,0.990226,990,911928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 1311}, \"maximum_statistics\": {\"great\": 1330}}',210.839,136277637,1484112,NULL,'2018-03-06 14:35:55',1520346955,NULL),(1852611744,10478697,1,1593441,1,1,1,'A',1,0.992052,443,878631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 685}, \"maximum_statistics\": {\"great\": 692}}',210.995,143636443,684780,NULL,'2019-04-08 14:56:52',1554735412,NULL),(1848454583,10478697,1,222526,1,1,1,'S',1,0.987787,696,918366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 679}, \"maximum_statistics\": {\"great\": 696}}',211.001,137242269,728200,NULL,'2018-04-24 12:18:09',1524572289,NULL),(1857443525,10478697,1,2417253,1,1,1,'A',1,0.960555,415,801761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1369}}',211.164,151057514,1273610,NULL,'2020-05-15 15:19:21',1589555961,NULL),(1857205405,10478697,1,2194405,1,1,1,'A',1,0.981818,485,878339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 638}, \"maximum_statistics\": {\"great\": 660}}',211.376,150784135,690684,NULL,'2020-05-06 16:23:17',1588782197,NULL),(1845925530,10478697,1,184113,0,1,1,'S',1,0.997797,454,933460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 454}}',211.774,133467069,507790,NULL,'2017-10-13 11:18:20',1507893500,NULL),(1848269968,10478697,1,174737,0,1,1,'S',1,0.994094,508,928643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 502}, \"maximum_statistics\": {\"great\": 508}}',211.78,137021693,541680,NULL,'2018-04-13 15:20:33',1523632833,NULL),(1847237746,10478697,1,1363571,1,1,1,'S',1,0.984848,1254,892229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1254}}',211.964,135334169,1406240,NULL,'2018-01-17 14:44:59',1516200299,NULL),(1849936321,10478697,1,176895,0,1,1,'A',1,0.953795,333,741270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 1685}, \"maximum_statistics\": {\"great\": 1818}}',211.977,139609564,1366042,NULL,'2018-08-18 15:27:50',1534606070,NULL),(1852728538,10478697,1,1583308,1,1,1,'S',1,0.999051,527,955077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 526}, \"maximum_statistics\": {\"great\": 527}}',212.01,143862867,586630,NULL,'2019-04-21 14:22:26',1555856546,NULL),(1857763567,10478697,1,844714,0,1,1,'A',1,0.961395,394,763986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 2027}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',212.236,151565615,1839044,NULL,'2020-06-01 18:44:11',1591037051,NULL),(1848661929,10478697,1,717060,1,1,1,'S',1,0.97416,387,932346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 367}, \"maximum_statistics\": {\"great\": 387}}',212.237,137636516,418440,NULL,'2018-05-13 08:53:27',1526201607,NULL),(1849970819,10478697,1,117868,0,1,1,'A',1,0.939594,553,807575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1134}}',212.65,139605690,1093852,NULL,'2018-08-18 12:01:25',1534593685,NULL),(1847880048,10478697,1,1111088,0,1,1,'S',1,0.994354,797,912943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 788}, \"maximum_statistics\": {\"great\": 797}}',212.725,136388961,926004,NULL,'2018-03-12 04:19:11',1520828351,NULL),(1857353311,10478697,1,2321553,1,1,1,'A',1,0.967314,443,799156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 1868}, \"maximum_statistics\": {\"great\": 1958}}',212.843,151025914,1790532,NULL,'2020-05-14 14:37:12',1589467032,NULL),(1847132640,10478697,1,280112,0,1,1,'A',1,0.975189,698,843711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1189}}',212.862,135275464,1210858,NULL,'2018-01-14 12:33:32',1515933212,NULL),(1849237446,10478697,1,139780,0,1,1,'A',1,0.965217,267,798247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 880}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',213.398,138346469,854490,NULL,'2018-06-17 13:49:10',1529243350,NULL),(1848753172,10478697,1,1172533,0,1,1,'A',1,0.960832,233,795554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 763}, \"maximum_statistics\": {\"great\": 817}}',213.413,137760600,753958,NULL,'2018-05-19 14:59:57',1526741997,NULL),(1848641603,10478697,1,1070306,1,1,1,'S',1,0.969525,968,955182,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 909}, \"maximum_statistics\": {\"great\": 968}}',213.417,137636325,1194212,NULL,'2018-05-13 08:42:22',1526200942,NULL),(1848779442,10478697,1,264752,0,1,1,'X',1,1,492,947464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492}, \"maximum_statistics\": {\"great\": 492}}',213.428,137681960,532400,NULL,'2018-05-15 15:18:32',1526397512,NULL),(1874750181,10478697,1,3654999,1,1,1,'A',1,0.995631,877,926305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1030}}',213.748,177177369,1106674,NULL,'2023-02-04 11:05:33',1675508733,NULL),(1857726374,10478697,1,1989987,1,1,1,'A',1,0.95553,558,782644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1293}}',214.463,151589276,1270228,NULL,'2020-06-02 16:10:01',1591114201,NULL),(1847978086,10478697,1,471178,0,1,1,'S',1,0.999345,763,946375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 762}, \"maximum_statistics\": {\"great\": 763}}',214.481,136601493,855260,NULL,'2018-03-23 06:14:57',1521785697,NULL),(1848074124,10478697,1,132983,1,1,1,'S',1,0.990037,803,910628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 787}, \"maximum_statistics\": {\"great\": 803}}',214.871,136591953,901560,NULL,'2018-03-22 16:58:39',1521737919,NULL),(1848302798,10478697,1,1310411,1,1,1,'S',1,0.995019,803,919048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 795}, \"maximum_statistics\": {\"great\": 803}}',215.058,137068370,949582,NULL,'2018-04-15 14:58:39',1523804319,NULL),(1874814136,10478697,1,306470,1,1,1,'S',1,0.995645,574,936811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569}, \"maximum_statistics\": {\"great\": 574}}',215.346,177284706,644870,NULL,'2023-02-10 14:01:59',1676037719,NULL),(1866366894,10478697,1,2960876,1,1,1,'A',1,0.983723,746,881259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1413}}',215.449,164643955,1555318,NULL,'2021-08-05 12:31:35',1628166695,NULL),(1875268975,10478697,1,3652736,1,1,1,'A',1,0.983647,1088,851303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 1758}, \"maximum_statistics\": {\"great\": 1804}}',215.532,178062694,1830144,NULL,'2023-03-26 19:18:52',1679858332,NULL),(1866101093,10478697,1,2880078,1,1,1,'A',1,0.989187,1015,890939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1156}}',215.726,164383072,1295830,NULL,'2021-07-28 09:41:45',1627465305,NULL),(1847790017,10478697,1,284562,1,1,1,'S',1,0.985786,598,877818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 581}, \"maximum_statistics\": {\"great\": 598}}',215.855,136232113,661430,NULL,'2018-03-04 02:46:28',1520131588,NULL),(1857412795,10478697,1,657360,0,1,1,'A',1,0.990674,520,891306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1394}}',216.045,150991177,1476790,NULL,'2020-05-13 12:57:16',1589374636,NULL),(1850265849,10478697,1,1358191,1,1,1,'X',1,1,523,954378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523}, \"maximum_statistics\": {\"great\": 523}}',216.292,139998192,569800,NULL,'2018-09-07 15:09:38',1536332978,NULL),(1846721965,10478697,1,220928,0,1,1,'S',1,0.999033,517,941771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 517}}',216.301,134609128,595574,NULL,'2017-12-13 15:23:23',1513178603,NULL),(1847323853,10478697,1,1319601,1,1,1,'S',1,0.990223,716,928212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 702}, \"maximum_statistics\": {\"great\": 716}}',216.471,135443881,784924,NULL,'2018-01-22 15:13:21',1516634001,NULL),(1847151387,10478697,1,180663,0,1,1,'A',1,0.994301,923,902643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 955}, \"maximum_statistics\": {\"great\": 965}}',216.477,135202742,1074920,NULL,'2018-01-11 05:17:34',1515647854,NULL),(1847157393,10478697,1,1404085,1,1,1,'S',1,0.995169,621,940860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 615}, \"maximum_statistics\": {\"great\": 621}}',216.568,135202870,663300,NULL,'2018-01-11 05:33:24',1515648804,NULL),(1852568157,10478697,1,1556848,1,1,1,'S',1,0.997619,630,950691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 627}, \"maximum_statistics\": {\"great\": 630}}',216.653,143563863,710210,NULL,'2019-04-04 15:17:08',1554391028,NULL),(1848505262,10478697,1,1162312,0,1,1,'A',1,0.952989,221,710347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1489}}',216.691,137410535,1157694,NULL,'2018-05-02 13:46:41',1525268801,NULL),(1849330510,10478697,1,1476506,1,1,1,'S',1,0.997829,691,946116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 688}, \"maximum_statistics\": {\"great\": 691}}',216.744,138462874,784550,NULL,'2018-06-23 14:20:06',1529763606,NULL),(1846172860,10478697,1,278000,0,1,1,'S',1,0.99044,523,924497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 513}, \"maximum_statistics\": {\"great\": 523}}',216.84,133570789,575490,NULL,'2017-10-19 11:53:00',1508413980,NULL),(1857193564,10478697,1,700185,1,1,1,'S',1,0.985762,597,894876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 580}, \"maximum_statistics\": {\"great\": 597}}',217.132,150781135,657580,NULL,'2020-05-06 14:29:19',1588775359,NULL),(1847797182,10478697,1,673153,1,1,1,'A',1,0.986644,476,858299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 584}, \"maximum_statistics\": {\"great\": 599}}',217.151,136235737,627146,NULL,'2018-03-04 07:03:00',1520146980,NULL),(1847963679,10478697,1,1260015,1,1,1,'A',1,0.979839,1107,871633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 1679}, \"maximum_statistics\": {\"great\": 1736}}',217.189,136425956,1857934,NULL,'2018-03-14 08:40:43',1521016843,NULL),(1848500236,10478697,1,81802,0,1,1,'A',1,0.972581,352,835765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 886}, \"maximum_statistics\": {\"great\": 930}}',217.592,137317548,862758,NULL,'2018-04-28 10:17:00',1524910620,NULL),(1848483978,10478697,1,1028482,0,1,1,'S',1,0.992606,541,899013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 533}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',217.669,137431624,592980,NULL,'2018-05-03 15:35:22',1525361722,NULL),(1847910598,10478697,1,794172,1,1,1,'A',1,0.991823,996,902474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1625}, \"maximum_statistics\": {\"great\": 1651}}',217.718,136413552,1906250,NULL,'2018-03-13 15:00:06',1520953206,NULL),(1847451859,10478697,1,1331307,1,1,1,'A',1,0.991923,1043,907092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1300}}',217.78,135694732,1433020,NULL,'2018-02-04 04:24:43',1517718283,NULL),(1857862312,10478697,1,265265,0,1,1,'A',1,0.977541,325,840296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 814}, \"maximum_statistics\": {\"great\": 846}}',217.835,151810432,847806,NULL,'2020-06-10 16:25:00',1591806300,NULL),(1848476808,10478697,1,72404,0,1,1,'A',1,0.973887,1435,844795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 2994}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',218.365,137205266,3282258,NULL,'2018-04-22 13:34:38',1524404078,NULL),(1848535531,10478697,1,817464,0,1,1,'A',1,0.989983,369,869442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 591}, \"maximum_statistics\": {\"great\": 599}}',218.714,137432043,561038,NULL,'2018-05-03 15:58:22',1525363102,NULL),(1846650520,10478697,1,1345109,1,1,1,'S',1,0.987736,530,919451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 517}, \"maximum_statistics\": {\"great\": 530}}',218.993,134486221,571220,NULL,'2017-12-07 13:03:09',1512651789,NULL),(1846307402,10478697,1,70216,0,1,1,'A',1,0.976168,549,852874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1070}}',219.04,134088244,1020222,NULL,'2017-11-16 15:41:34',1510846894,NULL),(1852319999,10478697,1,1283325,0,1,1,'A',1,0.963327,336,784972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 527}, \"maximum_statistics\": {\"great\": 559}}',219.072,143039774,495656,NULL,'2019-03-04 08:09:40',1551686980,NULL),(1857374802,10478697,1,1795352,1,1,1,'A',1,0.988681,994,889915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1281}}',219.174,150937460,1366632,NULL,'2020-05-11 17:23:40',1589217820,NULL),(1846562936,10478697,1,1097542,0,1,1,'A',1,0.985804,450,860448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1761}}',219.197,134436291,1671260,NULL,'2017-12-04 14:07:29',1512396449,NULL),(1857360065,10478697,1,133355,0,1,1,'S',1,0.985166,573,894520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 556}, \"maximum_statistics\": {\"great\": 573}}',219.737,150967981,609400,NULL,'2020-05-12 17:22:37',1589304157,NULL),(1866929093,10478697,1,281558,0,1,1,'S',1,0.992475,598,928521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 589}, \"maximum_statistics\": {\"great\": 598}}',219.945,165583473,650820,NULL,'2021-09-05 16:14:12',1630858452,NULL),(1847114273,10478697,1,163152,1,1,1,'A',1,0.9804,663,868878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1250}}',219.993,135127089,1356592,NULL,'2018-01-07 04:25:25',1515299125,NULL),(1849151371,10478697,1,1213399,1,1,1,'S',1,0.998925,465,942364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 465}}',220.023,138367721,515470,NULL,'2018-06-18 15:25:16',1529335516,NULL),(1847094239,10478697,1,240260,0,1,1,'S',1,0.991611,596,920155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 586}, \"maximum_statistics\": {\"great\": 596}}',220.191,135222397,647190,NULL,'2018-01-12 07:09:05',1515740945,NULL),(1848852301,10478697,1,345483,0,1,1,'A',1,0.956906,328,770005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',220.236,137681699,753708,NULL,'2018-05-15 15:04:05',1526396645,NULL),(1851789711,10478697,1,136184,0,1,1,'A',1,0.990029,448,872887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 1684}, \"maximum_statistics\": {\"great\": 1705}}',220.491,142323527,1751322,NULL,'2019-01-20 12:08:07',1547986087,NULL),(1846245070,10478697,1,234673,0,1,1,'S',1,0.990661,696,907249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 683}, \"maximum_statistics\": {\"great\": 696}}',220.901,133917404,789660,NULL,'2017-11-07 15:39:23',1510069163,NULL),(1852037875,10478697,1,1378838,0,1,1,'A',1,0.97148,649,821848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 1872}, \"maximum_statistics\": {\"great\": 1946}}',221.161,142673519,1881552,NULL,'2019-02-10 08:35:30',1549787730,NULL),(1874871742,10478697,1,161053,0,1,1,'A',1,0.97017,450,827712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1408}}',221.305,177327183,1356656,NULL,'2023-02-12 17:42:38',1676223758,NULL),(1847086204,10478697,1,352605,1,1,1,'S',1,0.996441,562,915898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 558}, \"maximum_statistics\": {\"great\": 562}}',221.404,135208682,619370,NULL,'2018-01-11 14:01:04',1515679264,NULL),(1857303763,10478697,1,2268991,1,1,1,'A',1,0.990231,424,890965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 563}}',221.466,150781415,574450,NULL,'2020-05-06 14:39:58',1588775998,NULL),(1851912348,10478697,1,1642099,1,1,1,'A',1,0.974069,629,839096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 720}, \"maximum_statistics\": {\"great\": 752}}',221.616,142447199,715808,NULL,'2019-01-27 14:36:33',1548599793,NULL),(1857712744,10478697,1,2239274,1,1,1,'S',1,0.978102,548,883821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 524}, \"maximum_statistics\": {\"great\": 548}}',222.03,151566707,592690,NULL,'2020-06-01 19:31:18',1591039878,NULL),(1848020418,10478697,1,1142412,1,1,1,'A',1,0.990284,685,898536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1338}}',222.191,136570731,1465742,NULL,'2018-03-21 13:43:43',1521639823,NULL),(1857209182,10478697,1,1753169,1,1,1,'A',1,0.975352,535,841353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 681}, \"maximum_statistics\": {\"great\": 710}}',222.226,150781256,724172,NULL,'2020-05-06 14:33:46',1588775626,NULL),(1857305892,10478697,1,2270372,1,1,1,'A',1,0.994792,632,916369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 666}, \"maximum_statistics\": {\"great\": 672}}',222.376,150725102,714344,NULL,'2020-05-04 15:51:10',1588607470,NULL),(1849466459,10478697,1,1025779,0,1,1,'A',1,0.949378,487,742315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 42, \"great\": 1631}, \"maximum_statistics\": {\"great\": 1768}}',222.851,138732361,1668444,NULL,'2018-07-07 15:42:55',1530978175,NULL),(1874810123,10478697,1,3905157,1,1,1,'S',1,0.995987,1495,942294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1495}}',222.883,177252824,1659750,NULL,'2023-02-08 14:59:54',1675868394,NULL),(1852546650,10478697,1,1747898,1,1,1,'S',1,0.993409,531,897808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 524}, \"maximum_statistics\": {\"great\": 531}}',222.967,143531380,592380,NULL,'2019-04-02 13:53:07',1554213187,NULL),(1849194726,10478697,1,46300,0,1,1,'S',1,0.997426,777,904753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 773}, \"maximum_statistics\": {\"great\": 777}}',222.968,138263577,833980,NULL,'2018-06-13 13:01:53',1528894913,NULL),(1857865903,10478697,1,1003336,0,1,1,'S',1,0.987324,710,908612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 692}, \"maximum_statistics\": {\"great\": 710}}',223.093,151702361,793360,NULL,'2020-06-06 15:40:25',1591458025,NULL),(1851467971,10478697,1,1513662,1,1,1,'S',1,0.995028,704,928866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 697}, \"maximum_statistics\": {\"great\": 704}}',223.229,141807820,810670,NULL,'2018-12-22 11:25:12',1545477912,NULL),(1848513283,10478697,1,1503443,1,1,1,'A',1,0.983871,737,884940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 752}, \"maximum_statistics\": {\"great\": 775}}',224.027,137392796,844110,NULL,'2018-05-01 14:33:19',1525185199,NULL),(1852417648,10478697,1,751680,0,1,1,'S',1,0.991284,631,926675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 620}, \"maximum_statistics\": {\"great\": 631}}',224.333,143218341,710910,NULL,'2019-03-15 15:01:45',1552662105,NULL),(1856970966,10478697,1,478267,0,1,1,'S',1,0.992893,985,936795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 971}, \"maximum_statistics\": {\"great\": 985}}',224.595,150423643,1140150,NULL,'2020-04-24 17:20:38',1587748838,NULL),(1857127610,10478697,1,1241994,1,1,1,'A',1,0.978481,330,855723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 761}, \"maximum_statistics\": {\"great\": 790}}',224.867,150667231,777396,NULL,'2020-05-02 17:14:41',1588439681,NULL),(1848716246,10478697,1,1494227,1,1,1,'S',1,0.992583,1483,921922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1483}}',225.012,137518325,1740310,NULL,'2018-05-07 14:10:04',1525702204,NULL),(1847215855,10478697,1,231856,1,1,1,'S',1,0.99509,1222,939919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1222}}',225.031,135373390,1361060,NULL,'2018-01-19 14:26:26',1516371986,NULL),(1874852079,10478697,1,143093,1,1,1,'S',1,0.990605,958,927536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 940}, \"maximum_statistics\": {\"great\": 958}}',225.135,177307918,1059990,NULL,'2023-02-11 17:49:48',1676137788,NULL),(1848466307,10478697,1,260131,1,1,1,'S',1,0.970724,649,943514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 611}, \"maximum_statistics\": {\"great\": 649}}',225.204,137134522,768611,NULL,'2018-04-19 09:19:08',1524129548,NULL),(1853147335,10478697,1,1934751,1,1,1,'S',1,0.996785,622,923054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 618}, \"maximum_statistics\": {\"great\": 622}}',225.285,144497967,705560,NULL,'2019-05-26 12:42:02',1558874522,NULL),(1849105485,10478697,1,635009,0,1,1,'A',1,0.998832,641,926664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 855}, \"maximum_statistics\": {\"great\": 856}}',225.404,138201453,901948,NULL,'2018-06-10 06:54:21',1528613661,NULL),(1847859509,10478697,1,153886,0,1,1,'A',1,0.983806,1614,888899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 1932}, \"maximum_statistics\": {\"great\": 1976}}',225.753,136396535,2161746,NULL,'2018-03-12 15:30:40',1520868640,NULL),(1847307773,10478697,1,128116,0,1,1,'S',1,0.993286,1117,918507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1117}}',225.892,135396797,1265180,NULL,'2018-01-20 13:21:52',1516454512,NULL),(1852571748,10478697,1,1021969,1,1,1,'S',1,0.996039,1136,938415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1136}}',226.401,143517313,1284300,NULL,'2019-04-01 14:36:35',1554129395,NULL),(1857750301,10478697,1,1047870,0,1,1,'A',1,0.973924,565,824090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 1897}, \"maximum_statistics\": {\"great\": 1975}}',226.553,151588902,1975424,NULL,'2020-06-02 15:51:19',1591113079,NULL),(1857463540,10478697,1,242953,0,1,1,'A',1,0.978621,630,864170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 698}, \"maximum_statistics\": {\"great\": 725}}',227.408,151090792,744808,NULL,'2020-05-16 15:16:16',1589642176,NULL),(1857558434,10478697,1,1210484,0,1,1,'A',1,0.979958,359,848098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 474}}',227.497,151087557,468072,NULL,'2020-05-16 13:23:27',1589635407,NULL),(1850307677,10478697,1,1292936,0,1,1,'S',1,0.996226,530,934564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526}, \"maximum_statistics\": {\"great\": 530}}',227.566,140146108,564560,NULL,'2018-09-15 14:34:38',1537022078,NULL),(1875309713,10478697,1,2566190,1,1,1,'A',1,0.983903,869,893216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 967}, \"maximum_statistics\": {\"great\": 994}}',227.665,178032258,1067700,NULL,'2023-03-25 09:58:10',1679738290,NULL),(1849204109,10478697,1,322009,1,1,1,'S',1,0.992255,581,912053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 572}, \"maximum_statistics\": {\"great\": 581}}',227.893,138301346,641280,NULL,'2018-06-15 12:46:20',1529066780,NULL),(1852524639,10478697,1,1731106,1,1,1,'S',1,0.988863,853,907481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 834}, \"maximum_statistics\": {\"great\": 853}}',227.944,143547269,953720,NULL,'2019-04-03 14:29:59',1554301799,NULL),(1850549174,10478697,1,719063,0,1,1,'A',1,0.984894,656,913852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 645}, \"maximum_statistics\": {\"great\": 662}}',228.132,140561991,747860,NULL,'2018-10-08 14:53:40',1539010420,NULL),(1852508503,10478697,1,920490,1,1,1,'S',1,0.984624,943,886363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 914}, \"maximum_statistics\": {\"great\": 943}}',228.372,143564294,1109146,NULL,'2019-04-04 15:46:32',1554392792,NULL),(1847229379,10478697,1,1425213,1,1,1,'A',1,0.988137,1046,908172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1138}}',228.718,135334855,1240730,NULL,'2018-01-17 15:23:28',1516202608,NULL),(1850269462,10478697,1,1532456,1,1,1,'A',1,0.964057,1216,827963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 1918}, \"maximum_statistics\": {\"great\": 2031}}',228.958,139965125,2217596,NULL,'2018-09-05 14:53:34',1536159214,NULL),(1849391777,10478697,1,506032,1,1,1,'A',1,0.992806,965,916866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1251}}',229.014,138831678,1363062,NULL,'2018-07-12 14:59:49',1531407589,NULL),(1850474916,10478697,1,321064,0,1,1,'A',1,0.98539,612,880056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 600}, \"maximum_statistics\": {\"great\": 616}}',229.055,140312149,692420,NULL,'2018-09-24 13:52:07',1537797127,NULL),(1849293886,10478697,1,276709,0,1,1,'A',1,0.996694,555,912889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 603}, \"maximum_statistics\": {\"great\": 605}}',229.115,138459294,616200,NULL,'2018-06-23 10:51:28',1529751088,NULL),(1847323529,10478697,1,137164,0,1,1,'A',1,0.984157,376,870401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1073}}',229.67,135393588,1059938,NULL,'2018-01-20 10:48:18',1516445298,NULL),(1858014106,10478697,1,813388,1,1,1,'A',1,0.983382,579,857273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 674}, \"maximum_statistics\": {\"great\": 692}}',229.737,151894386,693980,NULL,'2020-06-13 16:25:12',1592065512,NULL),(1848418631,10478697,1,704083,0,1,1,'A',1,0.956575,1369,789282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 1522}, \"maximum_statistics\": {\"great\": 1635}}',230.115,137207151,1670358,NULL,'2018-04-22 14:57:47',1524409067,NULL),(1848441224,10478697,1,1317298,1,1,1,'A',1,0.99106,661,895879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 771}, \"maximum_statistics\": {\"great\": 783}}',230.481,137081097,821594,NULL,'2018-04-16 08:30:11',1523867411,NULL),(1847773697,10478697,1,174738,0,1,1,'S',1,0.991057,615,889308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 604}, \"maximum_statistics\": {\"great\": 615}}',230.499,136101619,661938,NULL,'2018-02-25 05:30:41',1519536641,NULL),(1849899269,10478697,1,247966,1,1,1,'S',1,0.966279,430,929830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 401}, \"maximum_statistics\": {\"great\": 430}}',230.952,139605521,490340,NULL,'2018-08-18 11:51:36',1534593096,NULL),(1857903854,10478697,1,1713113,1,1,1,'A',1,0.988482,709,888746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 723}, \"maximum_statistics\": {\"great\": 738}}',230.955,151783300,782120,NULL,'2020-06-09 16:46:15',1591721175,NULL),(1846783244,10478697,1,1344288,1,1,1,'S',1,0.981022,685,888751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 659}, \"maximum_statistics\": {\"great\": 685}}',231.451,134680470,791180,NULL,'2017-12-17 02:50:12',1513479012,NULL),(1857799156,10478697,1,1936586,1,1,1,'A',1,0.994721,1224,908639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1326}}',231.551,151588988,1453386,NULL,'2020-06-02 15:55:50',1591113350,NULL),(1849532957,10478697,1,260131,1,1,1,'SH',1,0.958398,649,963393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 595}, \"maximum_statistics\": {\"great\": 649}}',231.667,139017404,791910,NULL,'2018-07-21 12:20:53',1532175653,NULL),(1852901183,10478697,1,1731107,1,1,1,'A',1,0.956175,522,780665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 934}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',231.673,144128045,932642,NULL,'2019-05-06 13:43:33',1557150213,NULL),(1874752139,10478697,1,1481534,1,1,1,'A',1,0.96013,401,771668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 1577}, \"maximum_statistics\": {\"great\": 1693}}',231.873,177218231,1483174,NULL,'2023-02-06 12:22:03',1675686123,NULL),(1848423953,10478697,1,192063,1,1,1,'S',1,0.991535,886,918458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 871}, \"maximum_statistics\": {\"great\": 886}}',232.225,137085392,989800,NULL,'2018-04-16 13:48:19',1523886499,NULL),(1847754124,10478697,1,164702,0,1,1,'A',1,0.990548,507,901846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 529}}',232.646,136244009,550870,NULL,'2018-03-04 15:14:45',1520176485,NULL),(1847262664,10478697,1,1025780,1,1,1,'A',1,0.974101,990,818904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 1566}, \"maximum_statistics\": {\"great\": 1641}}',232.91,135388780,1711710,NULL,'2018-01-20 05:55:50',1516427750,NULL),(1857493140,10478697,1,1331306,1,1,1,'A',1,0.98129,751,866104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 1505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1550}}',233.744,151087477,1606768,NULL,'2020-05-16 13:20:51',1589635251,NULL),(1857141991,10478697,1,1627084,1,1,1,'A',1,0.977089,394,853590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 713}, \"maximum_statistics\": {\"great\": 742}}',234.474,150666524,696198,NULL,'2020-05-02 16:46:15',1588437975,NULL),(1847813828,10478697,1,685028,1,1,1,'S',1,0.997426,777,937739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 773}, \"maximum_statistics\": {\"great\": 777}}',235.513,136277018,877880,NULL,'2018-03-06 14:00:02',1520344802,NULL),(1848700341,10478697,1,1438644,1,1,1,'A',1,0.993837,794,924930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1217}}',235.691,137477504,1353260,NULL,'2018-05-05 16:51:47',1525539107,NULL),(1851745992,10478697,1,1436180,1,1,1,'A',1,0.98468,699,869384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1436}}',236.773,142304151,1573300,NULL,'2019-01-19 13:23:24',1547904204,NULL),(1852928364,10478697,1,1749298,1,1,1,'S',1,0.994668,844,907961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 835}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',236.858,144129587,953154,NULL,'2019-05-06 15:25:34',1557156334,NULL),(1848359873,10478697,1,75296,1,1,1,'A',1,0.991825,1161,879035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1529}}',236.899,137103448,1420056,NULL,'2018-04-17 14:04:21',1523973861,NULL),(1875267448,10478697,1,3649646,1,1,1,'A',1,0.964534,388,800210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1297}}',236.959,178062610,1153372,NULL,'2023-03-26 19:12:50',1679857970,NULL),(1851788002,10478697,1,872675,1,1,1,'S',1,0.999106,559,953021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 558}, \"maximum_statistics\": {\"great\": 559}}',237.703,142222692,628540,NULL,'2019-01-14 13:51:05',1547473865,NULL),(1853012173,10478697,1,1722353,1,1,1,'A',1,0.992188,369,894176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 758}, \"maximum_statistics\": {\"great\": 768}}',237.815,144291727,796906,NULL,'2019-05-15 15:12:20',1557933140,NULL),(1851769418,10478697,1,1021340,1,1,1,'S',1,0.993115,581,893402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 573}, \"maximum_statistics\": {\"great\": 581}}',238.779,142201078,653150,NULL,'2019-01-13 08:46:19',1547369179,NULL),(1851696304,10478697,1,269984,1,1,1,'S',1,0.965487,565,940207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 526}, \"maximum_statistics\": {\"great\": 565}}',238.824,142386570,687495,NULL,'2019-01-24 07:44:21',1548315861,NULL),(1846992256,10478697,1,778327,0,1,1,'S',1,0.994709,756,925785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 748}, \"maximum_statistics\": {\"great\": 756}}',238.84,135033469,874650,NULL,'2018-01-02 14:59:47',1514905187,NULL),(1851884654,10478697,1,1140239,1,1,1,'A',1,0.973137,634,832681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 1670}, \"maximum_statistics\": {\"great\": 1731}}',239.087,142426900,1677144,NULL,'2019-01-26 13:54:46',1548510886,NULL),(1853291024,10478697,1,783044,0,1,1,'A',1,0.978992,499,823904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1547}}',239.337,144571073,1427626,NULL,'2019-05-30 15:58:38',1559231918,NULL),(1857628331,10478697,1,314179,0,1,1,'A',1,0.978477,632,865349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 878}, \"maximum_statistics\": {\"great\": 906}}',239.877,151360977,930430,NULL,'2020-05-25 17:43:10',1590428590,NULL),(1848764825,10478697,1,805876,1,1,1,'S',1,0.983266,747,887507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 722}, \"maximum_statistics\": {\"great\": 747}}',240.162,137718605,835400,NULL,'2018-05-17 15:29:19',1526570959,NULL),(1848872636,10478697,1,661516,1,1,1,'S',1,0.994479,815,914757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 806}, \"maximum_statistics\": {\"great\": 815}}',241.052,137920578,928840,NULL,'2018-05-27 14:06:06',1527429966,NULL),(1848514272,10478697,1,87778,0,1,1,'A',1,0.984053,326,861700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 949}, \"maximum_statistics\": {\"great\": 972}}',242.122,137338122,932278,NULL,'2018-04-29 04:52:23',1524977543,NULL),(1850259516,10478697,1,1457072,1,1,1,'S',1,0.988433,1340,910394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1340}}',242.598,139998141,1539260,NULL,'2018-09-07 15:06:52',1536332812,NULL),(1849611932,10478697,1,919982,1,1,1,'S',1,0.992448,1258,898331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1258}}',242.864,138926768,1440230,NULL,'2018-07-17 02:58:53',1531796333,NULL),(1857405579,10478697,1,1110481,1,1,1,'A',1,0.992474,769,904581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1507}, \"maximum_statistics\": {\"great\": 1528}}',242.947,150991807,1658360,NULL,'2020-05-13 13:18:13',1589375893,NULL),(1849435131,10478697,1,1373621,0,1,1,'A',1,0.974133,558,814984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 1586}, \"maximum_statistics\": {\"great\": 1643}}',243.033,138791942,1561886,NULL,'2018-07-10 15:16:19',1531235779,NULL),(1848809466,10478697,1,184347,1,1,1,'S',1,0.97037,405,945433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 381}, \"maximum_statistics\": {\"great\": 405}}',243.25,137782652,461176,NULL,'2018-05-20 13:46:02',1526823962,NULL),(1857759970,10478697,1,2351909,1,1,1,'A',1,0.976895,1207,861105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 1564}, \"maximum_statistics\": {\"great\": 1623}}',244.209,151534867,1793460,NULL,'2020-05-31 16:07:13',1590941233,NULL),(1848956458,10478697,1,208560,0,1,1,'A',1,0.964973,524,789281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1299}}',244.498,137898100,1099756,NULL,'2018-05-26 15:07:14',1527347234,NULL),(1848889379,10478697,1,1307348,0,1,1,'S',1,0.999393,824,936380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 823}, \"maximum_statistics\": {\"great\": 824}}',244.876,137941639,999046,NULL,'2018-05-28 15:30:43',1527521443,NULL),(1847132442,10478697,1,801206,0,1,1,'A',1,0.996355,1260,916866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1635}, \"maximum_statistics\": {\"great\": 1646}}',245.245,135227502,1879920,NULL,'2018-01-12 13:25:39',1515763539,NULL),(1847319786,10478697,1,219574,0,1,1,'A',1,0.990543,1061,906896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1216}}',245.625,135387495,1331600,NULL,'2018-01-20 04:21:02',1516422062,NULL),(1848090521,10478697,1,1509446,1,1,1,'A',1,0.992503,865,919243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1712}, \"maximum_statistics\": {\"great\": 1734}}',245.735,136534837,1830130,NULL,'2018-03-19 12:59:36',1521464376,NULL),(1852869621,10478697,1,705830,1,1,1,'A',1,0.995413,972,926919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 974}, \"maximum_statistics\": {\"great\": 981}}',246.575,144112687,1112800,NULL,'2019-05-05 15:42:21',1557070941,NULL),(1847928347,10478697,1,190833,0,1,1,'A',1,0.993369,547,895880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1131}}',246.691,136425998,1242450,NULL,'2018-03-14 08:45:04',1521017104,NULL),(1857437247,10478697,1,2204010,1,1,1,'A',1,0.990885,921,911228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1481}}',246.918,150995042,1647540,NULL,'2020-05-13 15:10:35',1589382635,NULL),(1849244226,10478697,1,1176482,1,1,1,'X',1,1,964,951333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 964}, \"maximum_statistics\": {\"great\": 964}}',248.397,138264309,1107920,NULL,'2018-06-13 13:40:38',1528897238,NULL),(1848691708,10478697,1,1241101,1,1,1,'X',1,1,624,942129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624}, \"maximum_statistics\": {\"great\": 624}}',248.962,137642194,676000,NULL,'2018-05-13 13:41:20',1526218880,NULL),(1849463020,10478697,1,749758,0,1,1,'S',1,0.988406,690,891247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 674}, \"maximum_statistics\": {\"great\": 690}}',249.245,138745817,787170,NULL,'2018-07-08 08:34:53',1531038893,NULL),(1847007595,10478697,1,399850,0,1,1,'S',1,0.993836,730,927765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 721}, \"maximum_statistics\": {\"great\": 730}}',249.265,135051740,793180,NULL,'2018-01-03 14:03:51',1514988231,NULL),(1850558320,10478697,1,1160392,1,1,1,'A',1,0.958473,707,901952,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1192}}',249.277,140604018,1320481,NULL,'2018-10-11 11:43:58',1539258238,NULL),(1874390680,10478697,1,2889272,1,1,1,'A',1,0.987956,919,861027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1453}}',249.719,176640232,1598516,NULL,'2023-01-05 15:56:43',1672934203,NULL),(1848748554,10478697,1,235556,0,1,1,'A',1,0.984816,855,890722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1416}}',249.957,137772585,1487064,NULL,'2018-05-20 03:27:14',1526786834,NULL),(1848729834,10478697,1,221441,0,1,1,'A',1,0.9911,1425,914779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1549}, \"maximum_statistics\": {\"great\": 1573}}',249.995,137475305,1821118,NULL,'2018-05-05 15:18:42',1525533522,NULL),(1848625402,10478697,1,391919,0,1,1,'A',1,0.976632,808,841582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1241}}',250.241,137498617,1217216,NULL,'2018-05-06 14:19:47',1525616387,NULL),(1847152113,10478697,1,46299,1,1,1,'S',1,0.995495,777,937942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 770}, \"maximum_statistics\": {\"great\": 777}}',250.322,135222099,832610,NULL,'2018-01-12 06:40:26',1515739226,NULL),(1857916730,10478697,1,177271,0,1,1,'A',1,0.980282,978,926088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1420}}',250.322,151809729,1548744,NULL,'2020-06-10 15:53:56',1591804436,NULL),(1848594618,10478697,1,225075,0,1,1,'A',1,0.991624,723,906531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 765}, \"maximum_statistics\": {\"great\": 776}}',250.462,137338378,808900,NULL,'2018-04-29 05:10:18',1524978618,NULL),(1851904770,10478697,1,1846040,1,1,1,'S',1,0.99916,595,931196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 594}, \"maximum_statistics\": {\"great\": 595}}',250.829,142544750,653290,NULL,'2019-02-02 12:32:51',1549110771,NULL),(1848454401,10478697,1,59792,0,1,1,'S',1,0.991491,999,913735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 982}, \"maximum_statistics\": {\"great\": 999}}',251.08,137205825,1136870,NULL,'2018-04-22 14:00:01',1524405601,NULL),(1851929994,10478697,1,1359925,1,1,1,'A',1,0.987533,592,875618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 747}, \"maximum_statistics\": {\"great\": 762}}',251.256,142544632,791188,NULL,'2019-02-02 12:25:24',1549110324,NULL),(1849669951,10478697,1,1654895,1,1,1,'X',1,1,507,948709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507}, \"maximum_statistics\": {\"great\": 507}}',251.735,139143529,550480,NULL,'2018-07-27 16:07:16',1532707636,NULL),(1848362174,10478697,1,1486687,1,1,1,'S',1,0.994632,652,919191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 645}, \"maximum_statistics\": {\"great\": 652}}',252.369,137260512,705660,NULL,'2018-04-25 12:12:45',1524658365,NULL),(1849432110,10478697,1,284013,0,1,1,'A',1,0.981141,802,853991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1087}}',252.612,138811290,1062060,NULL,'2018-07-11 15:01:28',1531321288,NULL),(1850501348,10478697,1,1479997,0,1,1,'S',1,0.996497,571,925766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 567}, \"maximum_statistics\": {\"great\": 571}}',253.291,140312068,637800,NULL,'2018-09-24 13:47:18',1537796838,NULL),(1857822635,10478697,1,1447507,1,1,1,'A',1,0.995383,850,911014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1827, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1841}}',254.336,151589975,2022986,NULL,'2020-06-02 16:39:19',1591115959,NULL),(1857857456,10478697,1,116795,1,1,1,'A',1,0.979348,582,860435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 1775}, \"maximum_statistics\": {\"great\": 1840}}',254.682,151810214,1887494,NULL,'2020-06-10 16:16:08',1591805768,NULL),(1849129831,10478697,1,151701,0,1,1,'S',1,0.996109,771,933971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 765}, \"maximum_statistics\": {\"great\": 771}}',255.006,138283999,879780,NULL,'2018-06-14 14:21:36',1528986096,NULL),(1852001368,10478697,1,350404,1,1,1,'S',1,0.995511,891,932090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 883}, \"maximum_statistics\": {\"great\": 891}}',255.045,142675087,972510,NULL,'2019-02-10 10:46:38',1549795598,NULL),(1848363986,10478697,1,647745,1,1,1,'A',1,0.991276,1226,900086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 1979}, \"maximum_statistics\": {\"great\": 2006}}',255.382,137198216,2191106,NULL,'2018-04-22 07:35:54',1524382554,NULL),(1861538372,10478697,1,2293610,1,1,1,'A',1,0.979292,543,859170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1328}}',255.49,157229265,1353844,NULL,'2020-12-26 16:03:34',1608998614,NULL),(1848764458,10478697,1,1405884,1,1,1,'A',1,0.988302,820,889396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1465}, \"maximum_statistics\": {\"great\": 1496}}',256.743,137733777,1577530,NULL,'2018-05-18 12:26:55',1526646415,NULL),(1849620783,10478697,1,1182839,0,1,1,'S',1,0.988785,535,910467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 523}, \"maximum_statistics\": {\"great\": 535}}',256.933,138932467,595440,NULL,'2018-07-17 10:48:35',1531824515,NULL),(1874628616,10478697,1,3869481,1,1,1,'S',1,0.992767,1106,916586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1106}}',257.115,177092492,1348854,NULL,'2023-01-30 12:20:56',1675081256,NULL),(1848372546,10478697,1,161275,0,1,1,'S',1,0.994792,1536,912978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1536}}',258.172,137205661,1774180,NULL,'2018-04-22 13:52:06',1524405126,NULL),(1853287914,10478697,1,1320755,1,1,1,'A',1,0.983163,964,864914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 2195}, \"maximum_statistics\": {\"great\": 2257}}',258.282,144589155,2284838,NULL,'2019-05-31 15:54:23',1559318063,NULL),(1848245574,10478697,1,160839,0,1,1,'A',1,0.992151,791,910727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1083}}',258.455,137068110,1096730,NULL,'2018-04-15 14:46:52',1523803612,NULL),(1874784428,10478697,1,1828695,0,1,1,'A',1,0.950992,362,754689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 1580}, \"maximum_statistics\": {\"great\": 1714}}',258.655,177303221,1489440,NULL,'2023-02-11 13:06:11',1676120771,NULL),(1853149896,10478697,1,224171,0,1,1,'A',1,0.972403,427,824238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 888}, \"maximum_statistics\": {\"great\": 924}}',259.743,144498531,853128,NULL,'2019-05-26 13:15:36',1558876536,NULL),(1853252916,10478697,1,378247,1,1,1,'S',1,0.978442,719,967795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 688}, \"maximum_statistics\": {\"great\": 719}}',260.005,144608472,879721,NULL,'2019-06-01 14:34:16',1559399656,NULL),(1853085103,10478697,1,174316,0,1,1,'A',1,0.955611,426,761472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1194}}',260.187,144273312,1042940,NULL,'2019-05-14 14:12:00',1557843120,NULL),(1850592261,10478697,1,1465469,1,1,1,'A',1,0.989664,581,903806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 759}, \"maximum_statistics\": {\"great\": 774}}',260.283,140483022,804314,NULL,'2018-10-04 12:31:46',1538656306,NULL),(1847176058,10478697,1,124784,0,1,1,'A',1,0.990409,867,904196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',260.481,135308711,1377786,NULL,'2018-01-16 03:28:14',1516073294,NULL),(1857332507,10478697,1,1211856,0,1,1,'A',1,0.978228,575,876874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 640}, \"maximum_statistics\": {\"great\": 666}}',260.599,150936901,685486,NULL,'2020-05-11 17:01:55',1589216515,NULL),(1852816913,10478697,1,164690,1,1,1,'S',1,0.999549,1109,946473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1109}}',261.143,143895837,1291180,NULL,'2019-04-23 14:22:04',1556029324,NULL),(1852853666,10478697,1,1200510,1,1,1,'A',1,0.995341,1183,915125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1705}, \"maximum_statistics\": {\"great\": 1717}}',261.24,144090147,1882630,NULL,'2019-05-04 15:00:22',1556982022,NULL),(1847312900,10478697,1,214251,1,1,1,'S',1,0.99359,1404,937024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1404}}',261.669,135398154,1629130,NULL,'2018-01-20 14:16:59',1516457819,NULL),(1851976220,10478697,1,1135873,1,1,1,'A',1,0.99399,655,911720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1647}, \"maximum_statistics\": {\"great\": 1664}}',262.268,142673845,1769496,NULL,'2019-02-10 09:04:30',1549789470,NULL),(1849234086,10478697,1,229726,0,1,1,'S',1,0.998617,723,946861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 721}, \"maximum_statistics\": {\"great\": 723}}',262.555,138384577,835120,NULL,'2018-06-19 14:16:11',1529417771,NULL),(1876150662,10478697,1,143301,0,1,1,'A',1,0.978261,557,849864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 1508}, \"maximum_statistics\": {\"great\": 1564}}',263.006,179271671,1567976,NULL,'2023-06-07 22:05:10',1686175510,NULL),(1848921854,10478697,1,101301,1,1,1,'S',1,0.994592,1849,921555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1829}, \"maximum_statistics\": {\"great\": 1849}}',263.051,138016464,2138910,NULL,'2018-06-01 11:59:41',1527854381,NULL),(1848751889,10478697,1,1282936,1,1,1,'A',1,0.988659,1492,916190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1499}}',263.178,137718558,1736810,NULL,'2018-05-17 15:26:41',1526570801,NULL),(1849610565,10478697,1,343428,1,1,1,'A',1,0.988115,1109,905443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 2392}, \"maximum_statistics\": {\"great\": 2440}}',264.068,138873352,2573362,NULL,'2018-07-14 14:02:29',1531576949,NULL),(1848003393,10478697,1,164075,0,1,1,'A',1,0.988739,705,891035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 870}, \"maximum_statistics\": {\"great\": 888}}',264.657,136566549,897692,NULL,'2018-03-21 07:26:53',1521617213,NULL),(1852267662,10478697,1,221543,1,1,1,'A',1,0.990428,739,898608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 874}, \"maximum_statistics\": {\"great\": 888}}',264.704,143105343,953220,NULL,'2019-03-08 14:44:05',1552056245,NULL),(1851787097,10478697,1,871725,1,1,1,'S',1,0.999249,666,954396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 665}, \"maximum_statistics\": {\"great\": 666}}',266.65,142327070,746480,NULL,'2019-01-20 15:29:15',1547998155,NULL),(1849885901,10478697,1,238922,1,1,1,'S',1,0.989157,415,1007300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 406}, \"maximum_statistics\": {\"great\": 415}}',266.924,139287956,480200,NULL,'2018-08-03 13:55:37',1533304537,NULL),(1848055827,10478697,1,196945,0,1,1,'A',1,0.994375,1549,915698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1671}, \"maximum_statistics\": {\"great\": 1689}}',267.667,136591772,1885372,NULL,'2018-03-22 16:47:01',1521737221,NULL),(1874971735,10478697,1,2755233,1,1,1,'A',1,0.969771,334,827721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1224}}',267.732,177327342,1200428,NULL,'2023-02-12 17:52:48',1676224368,NULL),(1847248599,10478697,1,388464,0,1,1,'S',1,0.991265,1431,924092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1431}}',267.941,135423629,1614630,NULL,'2018-01-21 14:20:59',1516544459,NULL),(1853158955,10478697,1,1763967,0,1,1,'A',1,0.980643,613,860312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 1628}, \"maximum_statistics\": {\"great\": 1679}}',268.437,144442061,1712898,NULL,'2019-05-23 16:07:13',1558627633,NULL),(1848866767,10478697,1,235066,1,1,1,'A',1,0.994505,935,926367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1456}}',268.716,137895303,1640470,NULL,'2018-05-26 12:57:26',1527339446,NULL),(1857602570,10478697,1,1000660,0,1,1,'A',1,0.976068,445,856891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 561}, \"maximum_statistics\": {\"great\": 585}}',269.08,151391119,568710,NULL,'2020-05-26 18:10:39',1590516639,NULL),(1852749023,10478697,1,1390706,1,1,1,'A',1,0.987379,1065,847309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 1515}, \"maximum_statistics\": {\"great\": 1545}}',270.562,143959409,1613836,NULL,'2019-04-27 10:48:35',1556362115,NULL),(1849761455,10478697,1,1286944,0,1,1,'A',1,0.984642,1056,889068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1708}, \"maximum_statistics\": {\"great\": 1758}}',271.43,139142776,1971380,NULL,'2018-07-27 15:22:30',1532704950,NULL),(1849097215,10478697,1,904516,0,1,1,'S',1,0.996994,998,941270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 992}, \"maximum_statistics\": {\"great\": 998}}',271.654,138209847,1147210,NULL,'2018-06-10 14:21:19',1528640479,NULL),(1875359702,10478697,1,3927865,1,1,1,'A',1,0.979574,515,864450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1126}}',271.815,178062757,1141704,NULL,'2023-03-26 19:23:18',1679858598,NULL),(1849428250,10478697,1,1364158,1,1,1,'A',1,0.993911,1341,914030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1478}}',271.932,138743398,1706510,NULL,'2018-07-08 05:14:54',1531026894,NULL),(1848516538,10478697,1,1274406,0,1,1,'A',1,0.992379,779,908477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1181}}',272.796,137297468,1294144,NULL,'2018-04-27 12:10:47',1524831047,NULL),(1847851530,10478697,1,148307,0,1,1,'A',1,0.987576,1020,892210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 1775}, \"maximum_statistics\": {\"great\": 1811}}',272.993,136379324,1957980,NULL,'2018-03-11 16:05:43',1520784343,NULL),(1857791698,10478697,1,674882,0,1,1,'A',1,0.983715,1395,891838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 1909}, \"maximum_statistics\": {\"great\": 1965}}',273.069,151589829,2082830,NULL,'2020-06-02 16:33:01',1591115581,NULL),(1848543441,10478697,1,699733,1,1,1,'A',1,0.995704,1366,922331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1732}, \"maximum_statistics\": {\"great\": 1746}}',273.208,137317740,1984722,NULL,'2018-04-28 10:28:12',1524911292,NULL),(1848710966,10478697,1,138551,0,1,1,'S',1,0.993966,580,927048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 573}, \"maximum_statistics\": {\"great\": 580}}',273.297,137540595,641810,NULL,'2018-05-08 17:22:01',1525800121,NULL),(1847909412,10478697,1,1412711,0,1,1,'A',1,0.973822,690,862482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1337}}',274.006,136396752,1412476,NULL,'2018-03-12 15:43:36',1520869416,NULL),(1849080028,10478697,1,1516754,1,1,1,'S',1,0.994922,1280,920998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1280}}',274.191,138161845,1457770,NULL,'2018-06-08 12:55:24',1528462524,NULL),(1848852424,10478697,1,132640,0,1,1,'A',1,0.992457,1070,903545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1392}}',275.373,137737065,1474674,NULL,'2018-05-18 15:06:05',1526655965,NULL),(1850644030,10478697,1,1697182,1,1,1,'A',1,0.99,1008,894723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 1820}, \"maximum_statistics\": {\"great\": 1850}}',275.679,140591722,1961246,NULL,'2018-10-10 14:19:30',1539181170,NULL),(1857853712,10478697,1,1860941,1,1,1,'A',1,0.964329,451,799114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 1569}, \"maximum_statistics\": {\"great\": 1668}}',276.006,151810587,1535084,NULL,'2020-06-10 16:31:22',1591806682,NULL),(1852941308,10478697,1,1571161,1,1,1,'S',1,0.996443,1265,938348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1265}}',276.147,144090298,1508300,NULL,'2019-05-04 15:06:57',1556982417,NULL),(1850055948,10478697,1,1273748,1,1,1,'A',1,0.994516,1118,932018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1550}}',276.16,139686864,1717598,NULL,'2018-08-22 12:50:19',1534942219,NULL),(1866148193,10478697,1,335895,1,1,1,'S',1,0.980412,970,891395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 932}, \"maximum_statistics\": {\"great\": 970}}',276.962,164383864,1095020,NULL,'2021-07-28 10:16:57',1627467417,NULL),(1853159524,10478697,1,1421041,1,1,1,'S',1,0.997046,1862,944973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1851}, \"maximum_statistics\": {\"great\": 1862}}',278.102,144457337,2206680,NULL,'2019-05-24 14:08:22',1558706902,NULL),(1848597100,10478697,1,617859,1,1,1,'S',1,0.999438,889,954942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 888}, \"maximum_statistics\": {\"great\": 889}}',278.285,137344642,1040810,NULL,'2018-04-29 11:26:21',1525001181,NULL),(1857223975,10478697,1,263683,0,1,1,'S',1,0.990044,904,918926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 886}, \"maximum_statistics\": {\"great\": 904}}',278.856,150783175,978340,NULL,'2020-05-06 15:46:58',1588780018,NULL),(1852956405,10478697,1,1682932,1,1,1,'S',1,0.992788,624,921539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 615}, \"maximum_statistics\": {\"great\": 624}}',279.396,144144942,712324,NULL,'2019-05-07 15:17:39',1557242259,NULL),(1849437073,10478697,1,435822,0,1,1,'A',1,0.994379,695,915414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 1588}, \"maximum_statistics\": {\"great\": 1601}}',280.787,138728738,1729400,NULL,'2018-07-07 12:18:05',1530965885,NULL),(1852927268,10478697,1,1129305,1,1,1,'A',1,0.985611,1004,854535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1390}}',280.867,143982437,1445192,NULL,'2019-04-28 13:18:39',1556457519,NULL),(1848493595,10478697,1,361159,0,1,1,'S',1,0.976403,784,861675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 747}, \"maximum_statistics\": {\"great\": 784}}',281.46,137350124,846880,NULL,'2018-04-29 15:38:50',1525016330,NULL),(1848507046,10478697,1,920312,1,1,1,'A',1,0.982165,621,850978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1598}}',281.959,137320876,1616788,NULL,'2018-04-28 13:07:29',1524920849,NULL),(1857724492,10478697,1,120132,0,1,1,'A',1,0.979078,1464,880180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 1831}, \"maximum_statistics\": {\"great\": 1888}}',282.112,151644291,2026160,NULL,'2020-06-04 14:34:19',1591281259,NULL),(1848462205,10478697,1,1127501,1,1,1,'A',1,0.995337,1929,935516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1913}, \"maximum_statistics\": {\"great\": 1930}}',282.114,137176718,2177350,NULL,'2018-04-21 10:52:34',1524307954,NULL),(1857757863,10478697,1,2350370,1,1,1,'S',1,0.990196,1377,913170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1377}}',282.993,151565464,1564510,NULL,'2020-06-01 18:37:42',1591036662,NULL),(1852758527,10478697,1,719400,0,1,1,'S',1,0.990741,810,900808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 795}, \"maximum_statistics\": {\"great\": 810}}',283.377,143959680,956810,NULL,'2019-04-27 11:07:26',1556363246,NULL),(1853012875,10478697,1,1509088,1,1,1,'A',1,0.993755,702,908987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1361}}',283.878,144273495,1525272,NULL,'2019-05-14 14:21:47',1557843707,NULL),(1857640193,10478697,1,1073090,0,1,1,'S',1,0.975256,586,873060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 557}, \"maximum_statistics\": {\"great\": 586}}',284.62,151391534,618640,NULL,'2020-05-26 18:27:12',1590517632,NULL),(1852894649,10478697,1,741765,1,1,1,'A',1,0.993212,2066,916851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 2114}, \"maximum_statistics\": {\"great\": 2136}}',285.001,144127620,2355180,NULL,'2019-05-06 13:12:43',1557148363,NULL),(1847417092,10478697,1,1153788,1,1,1,'S',1,0.995524,1899,937375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1882}, \"maximum_statistics\": {\"great\": 1899}}',285.242,135694837,2290060,NULL,'2018-02-04 04:31:42',1517718702,NULL),(1853229669,10478697,1,866288,0,1,1,'A',1,0.985688,648,872935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 2157}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',285.897,144571443,2214584,NULL,'2019-05-30 16:24:46',1559233486,NULL),(1847448094,10478697,1,143420,1,1,1,'S',1,0.986499,1111,908580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1111}}',286.87,135556563,1238940,NULL,'2018-01-28 05:29:21',1517117361,NULL),(1857419749,10478697,1,86994,0,1,1,'A',1,0.995694,939,926389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1045}}',287.476,150908437,1128332,NULL,'2020-05-10 18:24:01',1589135041,NULL),(1849521904,10478697,1,1217999,1,1,1,'S',1,0.991111,900,914842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 884}, \"maximum_statistics\": {\"great\": 900}}',288.874,138926988,980390,NULL,'2018-07-17 03:17:22',1531797442,NULL),(1853009847,10478697,1,1507328,1,1,1,'A',1,0.985549,581,873017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 845}, \"maximum_statistics\": {\"great\": 865}}',289.143,144292553,895044,NULL,'2019-05-15 16:00:12',1557936012,NULL),(1848846385,10478697,1,1374578,1,1,1,'S',1,0.998244,1424,923203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1419}, \"maximum_statistics\": {\"great\": 1424}}',290.851,137778633,1655620,NULL,'2018-05-20 10:11:33',1526811093,NULL),(1848415334,10478697,1,697898,0,1,1,'S',1,0.994276,1747,931161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1727}, \"maximum_statistics\": {\"great\": 1747}}',294.511,137177854,2008490,NULL,'2018-04-21 11:53:39',1524311619,NULL),(1848789436,10478697,1,1316271,1,1,1,'S',1,0.994674,1596,934552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1579}, \"maximum_statistics\": {\"great\": 1596}}',295.122,137777634,1885500,NULL,'2018-05-20 09:12:41',1526807561,NULL),(1848519238,10478697,1,263914,1,1,1,'A',1,0.98304,1237,875921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1533}}',295.177,137453598,1652570,NULL,'2018-05-04 17:00:34',1525453234,NULL),(1852281032,10478697,1,1240974,0,1,1,'A',1,0.994611,1236,924219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1299}}',295.244,143099229,1490166,NULL,'2019-03-08 06:06:39',1552025199,NULL),(1848900900,10478697,1,685029,1,1,1,'S',1,0.997401,962,939393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 957}, \"maximum_statistics\": {\"great\": 962}}',295.923,137887150,1088890,NULL,'2018-05-26 04:32:07',1527309127,NULL),(1849462608,10478697,1,1274287,0,1,1,'A',1,0.990167,938,906689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1373}}',297.575,138729386,1523976,NULL,'2018-07-07 12:52:03',1530967923,NULL),(1848786018,10478697,1,818300,1,1,1,'A',1,0.98992,1227,910149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 2343}, \"maximum_statistics\": {\"great\": 2381}}',298.456,137802320,2510758,NULL,'2018-05-21 14:03:17',1526911397,NULL),(1848582034,10478697,1,217280,0,1,1,'S',1,0.991971,1370,923048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1370}}',300.183,137282234,1518220,NULL,'2018-04-26 15:04:06',1524755046,NULL),(1848652101,10478697,1,97949,0,1,1,'S',1,0.988247,2510,904699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2451}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',300.495,137516033,2964670,NULL,'2018-05-07 12:06:48',1525694808,NULL),(1848444686,10478697,1,844717,1,1,1,'A',1,0.986404,1203,867380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1757}, \"maximum_statistics\": {\"great\": 1802}}',301.475,137244371,1835928,NULL,'2018-04-24 14:14:17',1524579257,NULL),(1853205487,10478697,1,1097541,1,1,1,'A',1,0.995745,1318,933716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 2100}, \"maximum_statistics\": {\"great\": 2115}}',301.789,144477633,2356790,NULL,'2019-05-25 13:59:32',1558792772,NULL),(1852398173,10478697,1,130897,1,1,1,'S',1,0.997239,1630,941692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1621}, \"maximum_statistics\": {\"great\": 1630}}',301.94,143203008,1879280,NULL,'2019-03-14 14:59:48',1552575588,NULL),(1874862295,10478697,1,3869482,1,1,1,'A',1,0.977035,1082,850385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1437}}',302.506,177218344,1563992,NULL,'2023-02-06 12:30:51',1675686651,NULL),(1848520715,10478697,1,394235,1,1,1,'S',1,0.994555,1102,940015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1102}}',303.509,137412909,1268410,NULL,'2018-05-02 15:59:28',1525276768,NULL),(1853142883,10478697,1,1531533,1,1,1,'S',1,0.988132,969,920744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 946}, \"maximum_statistics\": {\"great\": 969}}',308.347,144479362,1093500,NULL,'2019-05-25 15:31:24',1558798284,NULL),(1851991458,10478697,1,1525300,1,1,1,'S',1,0.995161,1240,940448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1240}}',309.524,142598441,1423070,NULL,'2019-02-05 14:40:39',1549377639,NULL),(1848693388,10478697,1,1242099,0,1,1,'S',1,0.989691,776,913975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 760}, \"maximum_statistics\": {\"great\": 776}}',312.886,137642095,839900,NULL,'2018-05-13 13:36:18',1526218578,NULL),(1848440952,10478697,1,991176,0,1,1,'S',1,0.994814,2314,924232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2290}, \"maximum_statistics\": {\"great\": 2314}}',314.209,137140888,2690060,NULL,'2018-04-19 15:42:02',1524152522,NULL),(1853232013,10478697,1,1414482,0,1,1,'A',1,0.986471,1161,874131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 1743}, \"maximum_statistics\": {\"great\": 1774}}',314.805,144607566,1892212,NULL,'2019-06-01 13:47:09',1559396829,NULL),(1848398595,10478697,1,403323,1,1,1,'A',1,0.993943,1471,923802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1486}}',318.257,137115166,1704230,NULL,'2018-04-18 05:55:43',1524030943,NULL),(1848766275,10478697,1,250579,0,1,1,'S',1,0.997865,1405,944706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1405}}',320.555,137772656,1607320,NULL,'2018-05-20 03:31:46',1526787106,NULL),(1848932796,10478697,1,45895,0,1,1,'A',1,0.982579,864,879335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 2139}, \"maximum_statistics\": {\"great\": 2210}}',322.607,137885098,2349926,NULL,'2018-05-26 02:06:27',1527300387,NULL),(1852633199,10478697,1,890435,0,1,1,'A',1,0.970974,743,843581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1447}}',326.794,143696951,1456890,NULL,'2019-04-12 13:52:22',1555077142,NULL),(1857780138,10478697,1,1736565,1,1,1,'S',1,0.994259,1742,927026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1722}, \"maximum_statistics\": {\"great\": 1742}}',332.422,151565169,2019500,NULL,'2020-06-01 18:24:37',1591035877,NULL),(1852998889,10478697,1,207134,0,1,1,'A',1,0.994832,1213,917848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1548}}',338.379,144273725,1640948,NULL,'2019-05-14 14:35:13',1557844513,NULL),(1848926158,10478697,1,720267,0,1,1,'A',1,0.98989,1031,903158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1605}, \"maximum_statistics\": {\"great\": 1632}}',339.265,137897372,1752880,NULL,'2018-05-26 14:33:00',1527345180,NULL),(1853130235,10478697,1,1516752,1,1,1,'A',1,0.994031,1412,921128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1424}}',342.284,144457705,1611710,NULL,'2019-05-24 14:28:45',1558708125,NULL),(1852228457,10478697,1,1170442,0,1,1,'A',1,0.99488,1573,925993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1936}, \"maximum_statistics\": {\"great\": 1953}}',363.626,143027008,2203180,NULL,'2019-03-03 14:09:18',1551622158,NULL),(1845258177,10485159,1,767836,0,1,1,'B',1,0.849206,42,435073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 63}}',7.86515,132258573,31855,NULL,'2017-08-07 16:11:12',1502122272,NULL),(1856515098,10485159,1,2332461,0,1,1,'S',1,0.968085,47,810658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',17.8672,149656029,19154,NULL,'2020-03-31 06:15:07',1585635307,NULL),(1862921104,10485159,1,2332460,1,1,1,'A',1,0.907609,56,585777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',19.9799,159535269,35370,NULL,'2021-03-09 22:13:36',1615328016,NULL),(1844923974,10486564,1,568329,0,1,1,'C',1,0.784768,44,331081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',3.58938,131899479,133093,NULL,'2017-07-20 01:43:53',1500515033,NULL),(2252930551,10486564,1,505086,0,1,1,'B',1,0.853557,64,435105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 192}, \"maximum_statistics\": {\"great\": 239}}',16.2471,182497717,84167,NULL,'2024-01-22 18:26:34',1705947994,NULL),(1847335783,10508851,1,1417551,1,1,1,'D',1,0.69457,30,193870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 127}, \"maximum_statistics\": {\"great\": 221}}',2.24529,135562630,54100,NULL,'2018-01-28 12:09:53',1517141393,NULL),(1853433985,10508851,1,1357671,0,1,1,'B',1,0.806306,23,335933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 111}}',7.04938,144849292,31322,NULL,'2019-06-14 23:03:16',1560553396,NULL),(1847716166,10508851,1,1357672,0,1,1,'A',1,0.927536,44,605542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',13.2741,136133668,33784,NULL,'2018-02-26 22:43:36',1519685016,NULL),(2819612971,10508851,1,1920415,0,1,1,'B',1,0.874384,94,552960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 203}}',15.3753,183889128,99633,NULL,'2024-05-12 14:32:25',1715524345,NULL),(1847422192,10508851,1,1482141,1,1,1,'A',1,0.944915,118,784386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 118}}',21.8216,135566045,77746,NULL,'2018-01-28 14:41:46',1517150506,NULL),(1870979055,10508851,1,2878628,1,1,1,'S',1,0.956693,381,804464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 348}, \"maximum_statistics\": {\"great\": 381}}',35.7068,171607510,393298,NULL,'2022-05-02 15:42:38',1651506158,NULL),(1871939165,10515985,1,950641,1,1,1,'A',1,0.982456,84,791875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',NULL,173008635,99033,NULL,'2022-07-01 07:18:04',1656659884,NULL),(1871935332,10515985,1,487707,0,1,1,'A',1,0.942529,61,714317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',15.6094,173004755,39976,NULL,'2022-07-01 02:24:36',1656642276,NULL),(1872048357,10515985,1,3594635,1,1,1,'B',1,0.890547,89,532718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 168, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 201}}',20.0011,173006717,103972,NULL,'2022-07-01 04:44:06',1656650646,NULL),(1871993391,10515985,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,173005089,14856,NULL,'2022-07-01 02:48:31',1656643711,NULL),(1871966113,10515985,1,3424974,1,1,1,'S',1,0.981481,54,907063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 54}}',22.2659,173008642,31376,NULL,'2022-07-01 07:18:57',1656659937,NULL),(1872031208,10515985,1,3495397,1,1,1,'S',1,0.991935,62,893481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',22.7362,173008651,30786,NULL,'2022-07-01 07:19:45',1656659985,NULL),(1872019814,10515985,1,3481579,1,1,1,'A',1,0.945701,97,677030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 203, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 221}}',24.4604,173005036,119186,NULL,'2022-07-01 02:44:56',1656643496,NULL),(1871959248,10515985,1,3533232,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52}}',24.571,173004941,30168,NULL,'2022-07-01 02:38:42',1656643122,NULL),(1871944422,10515985,1,173558,0,1,1,'A',1,0.954545,61,760863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 71, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77}}',24.614,173008677,41216,NULL,'2022-07-01 07:22:00',1656660120,NULL),(1871944420,10515985,1,173558,0,1,1,'S',1,0.974026,77,814203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77}}',26.0588,173005114,48558,NULL,'2022-07-01 02:50:24',1656643824,NULL),(1871961862,10515985,1,1028483,1,1,1,'S',1,0.986239,109,902919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 109}}',26.1354,173007011,117848,NULL,'2022-07-01 05:04:30',1656651870,NULL),(1871990967,10515985,1,280624,0,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',27.1219,173005068,30268,NULL,'2022-07-01 02:47:17',1656643637,NULL),(1872040047,10515985,1,1832115,0,1,1,'A',1,0.968504,86,771039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 121, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 127}}',27.5705,173007848,87036,NULL,'2022-07-01 06:07:20',1656655640,NULL),(1871974910,10515985,1,3618045,1,1,1,'X',1,1,86,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 86}}',29.0539,173004912,59276,NULL,'2022-07-01 02:36:20',1656642980,NULL),(1872007668,10515985,1,3568775,1,1,1,'A',1,0.977401,125,796041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 172, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 177}}',30.3766,173008974,155378,NULL,'2022-07-01 07:48:13',1656661693,NULL),(1871937320,10515985,1,3602509,1,1,1,'A',1,0.952614,182,748103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 286, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 306}}',30.9716,173006681,258268,NULL,'2022-07-01 04:41:13',1656650473,NULL),(1872048677,10515985,1,3664837,1,1,1,'S',1,0.992958,71,899609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',31.0572,173006956,38310,NULL,'2022-07-01 05:00:10',1656651610,NULL),(1871957149,10515985,1,191579,1,1,1,'A',1,0.93956,92,703408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 164, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',31.1223,173005369,133110,NULL,'2022-07-01 03:06:45',1656644805,NULL),(1871956800,10515985,1,556959,0,1,1,'A',1,0.948148,135,820905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135}}',31.6883,173005279,102688,NULL,'2022-07-01 03:00:26',1656644426,NULL),(1871992828,10515985,1,3620608,1,1,1,'A',1,0.947183,139,812213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',32.4269,173006758,120464,NULL,'2022-07-01 04:46:54',1656650814,NULL),(1872026384,10515985,1,392097,0,1,1,'A',1,0.937729,131,697435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 273}}',32.4583,173005331,183330,NULL,'2022-07-01 03:04:09',1656644649,NULL),(1871925046,10515985,1,1837012,1,1,1,'A',1,0.982659,163,844609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 168, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 173}}',33.0881,173007592,156266,NULL,'2022-07-01 05:48:17',1656654497,NULL),(1871969479,10515985,1,3428412,1,1,1,'A',1,0.938053,113,872845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 99, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 113}}',33.1398,173019418,101589,NULL,'2022-07-01 17:48:44',1656697724,NULL),(1871960628,10515985,1,3616313,1,1,1,'A',1,0.987745,182,892928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 200, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 204}}',33.7892,173009010,188887,NULL,'2022-07-01 07:50:54',1656661854,NULL),(1872016853,10515985,1,2051068,1,1,1,'A',1,0.98125,155,841817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 156, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',34.2696,173005482,143790,NULL,'2022-07-01 03:15:28',1656645328,NULL),(1872008052,10515985,1,3046647,1,1,1,'A',1,0.9875,172,822092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 236, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 240}}',36.7155,173009077,193196,NULL,'2022-07-01 07:55:42',1656662142,NULL),(1872020331,10515985,1,3628902,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',37.0586,173019401,115800,NULL,'2022-07-01 17:47:24',1656697644,NULL),(1871991006,10515985,1,3455631,1,1,1,'S',1,0.995434,219,947037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 219}}',37.6767,173008905,239254,NULL,'2022-07-01 07:42:37',1656661357,NULL),(1872006941,10515985,1,1920739,1,1,1,'S',1,0.994231,260,920467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',37.8332,173005445,266691,NULL,'2022-07-01 03:13:17',1656645197,NULL),(1872015179,10515985,1,2567987,1,1,1,'S',1,0.991103,281,886204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 281}}',38.0577,173007712,257028,NULL,'2022-07-01 05:57:07',1656655027,NULL),(1871991351,10515985,1,280626,0,1,1,'S',1,0.971591,88,875076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',38.082,173008786,60324,NULL,'2022-07-01 07:32:27',1656660747,NULL),(1871957570,10515985,1,2944443,1,1,1,'S',1,0.997076,171,896145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 171}}',39.9743,173006905,167898,NULL,'2022-07-01 04:56:44',1656651404,NULL),(1872826936,10515985,1,2949881,1,1,1,'S',1,0.996169,261,938041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 261}}',40.1331,174362071,279210,NULL,'2022-09-05 02:14:31',1662344071,NULL),(1871959769,10515985,1,2949881,1,1,1,'A',1,0.98659,233,937262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 256, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 261}}',40.1579,173019512,262805,NULL,'2022-07-01 17:53:49',1656698029,NULL),(1872020048,10515985,1,2807612,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 188}}',41.6185,173007065,197936,NULL,'2022-07-01 05:07:55',1656652075,NULL),(1871991349,10515985,1,3011877,1,1,1,'S',1,0.995918,245,901214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 245}}',41.6597,173007629,239498,NULL,'2022-07-01 05:51:32',1656654692,NULL),(1871963394,10515985,1,3424969,1,1,1,'S',1,0.982558,86,913352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',44.1489,173006603,63038,NULL,'2022-07-01 04:34:46',1656650086,NULL),(1871936236,10515985,1,3525121,1,1,1,'S',1,0.979651,172,889836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',51.5791,173009145,164504,NULL,'2022-07-01 08:01:27',1656662487,NULL),(1844933484,10537388,1,137132,0,1,1,'D',1,0.00850662,2,461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 524, \"great\": 4}, \"maximum_statistics\": {\"great\": 529}}',0.000273,131927669,2250,NULL,'2017-07-21 13:38:06',1500644286,NULL),(1875602907,10537995,1,339251,0,1,1,'A',1,0.96506,168,729991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 394}, \"maximum_statistics\": {\"great\": 415}}',NULL,178302622,248050,NULL,'2023-04-09 03:24:16',1681010656,NULL),(1847891141,10537995,1,171739,0,1,1,'D',1,0.53202,16,139886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 65, \"great\": 78}, \"maximum_statistics\": {\"great\": 203}}',0.226927,136394524,111546,NULL,'2018-03-12 13:33:00',1520861580,NULL),(1847584108,10537995,1,1518387,0,1,1,'D',1,0.601415,30,115441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 52, \"great\": 95}, \"maximum_statistics\": {\"great\": 212}}',0.705998,135796240,45768,NULL,'2018-02-09 15:10:21',1518189021,NULL),(1847882367,10537995,1,92080,0,1,1,'D',1,0.634146,30,206412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 106}, \"maximum_statistics\": {\"great\": 205}}',1.0701,136394545,100812,NULL,'2018-03-12 13:34:09',1520861649,NULL),(1847852119,10537995,1,336571,0,1,1,'C',1,0.728846,32,326403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 156}, \"maximum_statistics\": {\"great\": 260}}',2.53223,136394702,261769,NULL,'2018-03-12 13:43:17',1520862197,NULL),(1847578902,10537995,1,1490323,0,1,1,'C',1,0.741706,60,276602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 134}, \"maximum_statistics\": {\"great\": 211}}',4.05744,135805984,71928,NULL,'2018-02-10 02:12:16',1518228736,NULL),(1847856361,10537995,1,341042,0,1,1,'D',1,0.680756,49,193550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 127, \"great\": 452}, \"maximum_statistics\": {\"great\": 899}}',6.02071,136394833,244754,NULL,'2018-03-12 13:50:28',1520862628,NULL),(1857865955,10537995,1,779320,0,1,1,'C',1,0.776271,58,304617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 195}, \"maximum_statistics\": {\"great\": 295}}',9.90077,151838113,98464,NULL,'2020-06-11 16:35:47',1591893347,NULL),(1848015844,10537995,1,94771,0,1,1,'C',1,0.779018,55,351635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 224}}',10.5806,136622773,139984,NULL,'2018-03-24 06:48:20',1521874100,NULL),(1848084623,10537995,1,846258,0,1,1,'B',1,0.818069,49,359467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 293}, \"maximum_statistics\": {\"great\": 404}}',12.9714,136622885,146191,NULL,'2018-03-24 06:55:59',1521874559,NULL),(1849478585,10537995,1,1032538,0,1,1,'C',1,0.78479,103,347874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 204}, \"maximum_statistics\": {\"great\": 309}}',14.0624,138782881,121772,NULL,'2018-07-10 06:01:07',1531202467,NULL),(1847803124,10537995,1,1030838,0,1,1,'A',1,0.911215,107,656423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 88}, \"maximum_statistics\": {\"great\": 107}}',14.7016,136215356,69581,NULL,'2018-03-03 10:25:16',1520072716,NULL),(1847991220,10537995,1,155875,1,1,1,'B',1,0.845088,149,496122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 297}, \"maximum_statistics\": {\"great\": 397}}',16.4342,136655802,308934,NULL,'2018-03-25 15:55:13',1521993313,NULL),(1855575740,10537995,1,1776868,0,1,1,'B',1,0.89625,174,565175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 400}}',20.7107,148188852,226349,NULL,'2020-01-16 14:02:47',1579183367,NULL),(1855985777,10537995,1,2101268,1,1,1,'B',1,0.862613,111,519847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 222}}',21.5815,148868939,137268,NULL,'2020-02-24 18:05:40',1582567540,NULL),(1847804446,10537995,1,1030907,0,1,1,'A',1,0.902564,71,563527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 195}}',21.6144,136215428,91734,NULL,'2018-03-03 10:28:39',1520072919,NULL),(1852792436,10537995,1,557816,0,1,1,'B',1,0.865079,100,482464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 342}, \"maximum_statistics\": {\"great\": 441}}',25.1154,143940029,222795,NULL,'2019-04-26 10:55:25',1556276125,NULL),(1849422202,10537995,1,1358285,0,1,1,'B',1,0.847176,73,444905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 301}}',29.8293,138782750,129410,NULL,'2018-07-10 05:50:25',1531201825,NULL),(1848033624,10537995,1,181213,0,1,1,'B',1,0.879,166,543873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 397}, \"maximum_statistics\": {\"great\": 500}}',30.6187,136655855,342016,NULL,'2018-03-25 15:58:47',1521993527,NULL),(1847977547,10537995,1,348551,0,1,1,'B',1,0.889972,138,519748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 359}}',34.7949,136622683,248860,NULL,'2018-03-24 06:40:14',1521873614,NULL),(1848095103,10537995,1,69406,0,1,1,'A',1,0.901294,164,642677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 309}}',39.8194,136622832,240854,NULL,'2018-03-24 06:52:14',1521874334,NULL),(1848013864,10537995,1,1023765,1,1,1,'A',1,0.920233,205,694891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 257}}',42.4377,136655680,209098,NULL,'2018-03-25 15:48:23',1521992903,NULL),(1854279663,10538104,1,30212,1,1,1,'C',1,0.735,25,323200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',2.19928,146221723,110238,NULL,'2019-09-08 02:56:10',1567911370,NULL),(1858088865,10538104,1,1774604,0,1,1,'B',1,0.862464,64,454364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',12.571,152085589,132111,NULL,'2020-06-20 16:46:16',1592671576,NULL),(1858129799,10538104,1,2012563,0,1,1,'A',1,0.919355,56,695759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 53, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',15.1388,152102084,33828,NULL,'2020-06-21 08:43:29',1592729009,NULL),(1844926618,10546510,1,134027,0,1,1,'D',1,0.675676,14,255083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 40}, \"maximum_statistics\": {\"great\": 74}}',0.843774,131958960,87163,NULL,'2017-07-23 04:47:13',1500785233,NULL),(1850952932,10546510,1,1394409,1,1,1,'C',1,0.701195,173,274311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 69, \"great\": 170}, \"maximum_statistics\": {\"great\": 251}}',2.30965,141132765,130836,NULL,'2018-11-11 09:16:33',1541927793,NULL),(1845111096,10546510,1,401617,1,1,1,'C',1,0.782609,34,535972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 46}}',2.78161,132070028,140536,NULL,'2017-07-29 02:50:06',1501296606,NULL),(1845073982,10546510,1,1268520,1,1,1,'C',1,0.796296,27,414417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 16}, \"maximum_statistics\": {\"great\": 27}}',2.78405,132013319,126615,NULL,'2017-07-26 02:59:57',1501037997,NULL),(1844929554,10546510,1,1251242,1,1,1,'C',1,0.791667,47,310517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 192}}',5.74938,131976209,67278,NULL,'2017-07-24 00:55:56',1500857756,NULL),(1844966006,10546510,1,515464,1,1,1,'B',1,0.857143,43,521998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 63}}',6.50722,131958982,110820,NULL,'2017-07-23 04:49:34',1500785374,NULL),(1851154106,10546510,1,141536,0,1,1,'C',1,0.763245,68,317601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 200}, \"maximum_statistics\": {\"great\": 302}}',8.62153,141246445,127046,NULL,'2018-11-18 05:44:24',1542519864,NULL),(1845106227,10546510,1,931497,1,1,1,'B',1,0.828244,131,513521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 86}, \"maximum_statistics\": {\"great\": 131}}',9.08152,132012697,76753,NULL,'2017-07-26 01:57:08',1501034228,NULL),(1845091762,10546510,1,916230,1,1,1,'B',1,0.89899,99,673918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',11.1613,132069686,116456,NULL,'2017-07-29 02:20:43',1501294843,NULL),(1845183026,10546510,1,183132,1,1,1,'S',1,0.959459,37,783891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',11.4334,132307260,177084,NULL,'2017-08-10 05:50:42',1502344242,NULL),(1845136174,10546510,1,540954,0,1,1,'B',1,0.870748,122,571757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 147}}',13.9088,132012668,122244,NULL,'2017-07-26 01:54:30',1501034070,NULL),(1845148930,10546510,1,333343,1,1,1,'S',1,0.960784,51,763926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',14.945,132149137,122299,NULL,'2017-08-02 04:21:16',1501647676,NULL),(1845105531,10546510,1,1035897,1,1,1,'B',1,0.853175,126,549790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 89}, \"maximum_statistics\": {\"great\": 126}}',15.2395,132012550,127402,NULL,'2017-07-26 01:42:25',1501033345,NULL),(1845733960,10546510,1,144671,1,1,1,'S',1,0.966667,45,766609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',15.6935,133031096,160504,NULL,'2017-09-18 01:15:43',1505697343,NULL),(1845031448,10546510,1,1166979,0,1,1,'B',1,0.888372,140,569600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 215}}',16.1005,132069756,136471,NULL,'2017-07-29 02:27:58',1501295278,NULL),(1851076580,10546510,1,29034,0,1,1,'B',1,0.849123,110,461935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 285}}',16.7234,141246269,133226,NULL,'2018-11-18 05:27:47',1542518867,NULL),(1845043856,10546510,1,261482,1,1,1,'A',1,0.913793,87,613213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',17.1222,132069650,145861,NULL,'2017-07-29 02:17:23',1501294643,NULL),(1845394595,10546510,1,328345,1,1,1,'S',1,0.977273,66,853081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 66}}',17.6534,132477408,150143,NULL,'2017-08-19 04:02:01',1503115321,NULL),(1845553024,10546510,1,184268,0,1,1,'S',1,0.977273,66,812680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 66}}',17.6882,132767716,116568,NULL,'2017-09-03 00:00:07',1504396807,NULL),(1845192460,10546510,1,601763,1,1,1,'S',1,0.980263,76,848826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',19.4691,132306537,156620,NULL,'2017-08-10 04:44:15',1502340255,NULL),(1845477100,10546510,1,514820,1,1,1,'S',1,0.993243,74,893919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',19.5458,132711077,176519,NULL,'2017-08-31 04:02:42',1504152162,NULL),(1845278776,10546510,1,338288,1,1,1,'S',1,0.959596,99,807426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',19.6529,132361496,175478,NULL,'2017-08-13 01:04:40',1502586280,NULL),(1851419423,10546510,1,1351805,1,1,1,'B',1,0.8925,173,625851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 200}}',19.7653,141628461,197148,NULL,'2018-12-11 13:24:59',1544534699,NULL),(1851106469,10546510,1,955216,0,1,1,'S',1,0.978947,95,871224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',20.1399,141243836,135024,NULL,'2018-11-18 01:58:30',1542506310,NULL),(1845392587,10546510,1,453122,0,1,1,'S',1,0.963855,83,793749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',20.5267,132477388,154505,NULL,'2017-08-19 04:00:15',1503115215,NULL),(1845794532,10546510,1,813341,1,1,1,'S',1,0.960784,102,805319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',20.8074,133171017,166047,NULL,'2017-09-26 04:00:14',1506398414,NULL),(1845279276,10546510,1,346295,1,1,1,'S',1,0.956522,92,762287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',20.8626,132306278,175484,NULL,'2017-08-10 04:17:26',1502338646,NULL),(1852415516,10546510,1,1411646,1,1,1,'S',1,0.960432,139,778540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',21.2041,143283102,146302,NULL,'2019-03-19 07:39:20',1552981160,NULL),(1845432220,10546510,1,186026,1,1,1,'S',1,0.963855,83,777215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',21.5976,132711057,124336,NULL,'2017-08-31 04:00:59',1504152059,NULL),(1851005684,10546510,1,1603038,1,1,1,'S',1,0.978261,92,855892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',21.7956,141152484,155591,NULL,'2018-11-12 12:54:19',1542027259,NULL),(1851025051,10546510,1,1176115,1,1,1,'S',1,0.994681,94,911590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',22.4927,141152438,157290,NULL,'2018-11-12 12:51:23',1542027083,NULL),(1845154373,10546510,1,682744,1,1,1,'S',1,0.989691,97,880822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',22.7315,132306457,166696,NULL,'2017-08-10 04:36:26',1502339786,NULL),(1845305198,10546510,1,124026,1,1,1,'A',1,0.945205,146,722590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 130}, \"maximum_statistics\": {\"great\": 146}}',23.6638,132477740,132696,NULL,'2017-08-19 04:28:35',1503116915,NULL),(1851450430,10546510,1,797256,1,1,1,'B',1,0.881387,197,525524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 227}, \"maximum_statistics\": {\"great\": 274}}',24.0714,141884186,204017,NULL,'2018-12-26 14:12:09',1545833529,NULL),(1845215199,10546510,1,392253,1,1,1,'S',1,0.953271,107,753775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',24.9977,132307199,150684,NULL,'2017-08-10 05:46:03',1502343963,NULL),(1845360298,10546510,1,1355890,1,1,1,'S',1,0.967391,138,812002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 138}}',25.4744,132477542,168976,NULL,'2017-08-19 04:11:38',1503115898,NULL),(1845236280,10546510,1,293401,1,1,1,'S',1,0.970588,102,803046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',26.377,132283541,169644,NULL,'2017-08-09 00:21:41',1502238101,NULL),(1845209388,10546510,1,1014240,1,1,1,'S',1,0.965409,159,808803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 159}}',26.5402,132306741,157818,NULL,'2017-08-10 05:03:22',1502341402,NULL),(1845226508,10546510,1,1028004,1,1,1,'S',1,0.974576,118,820673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 118}}',26.8064,132306612,196980,NULL,'2017-08-10 04:52:28',1502340748,NULL),(1852988855,10546510,1,1709137,0,1,1,'A',1,0.932584,178,741121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 178}}',26.8564,144290463,147309,NULL,'2019-05-15 13:59:12',1557928752,NULL),(1846261939,10546510,1,919877,1,1,1,'X',1,1,102,895077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',26.966,133875450,170906,NULL,'2017-11-05 04:19:07',1509855547,NULL),(1846277606,10546510,1,368370,1,1,1,'S',1,0.966981,106,807488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',27.4977,133875169,195024,NULL,'2017-11-05 04:01:19',1509854479,NULL),(1846277734,10546510,1,1331339,1,1,1,'S',1,0.961749,183,763493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 183}}',27.835,133798204,155568,NULL,'2017-11-01 04:02:34',1509508954,NULL),(1845177982,10546510,1,1182807,1,1,1,'S',1,0.963158,190,788486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 190}}',27.9102,132247665,187878,NULL,'2017-08-07 04:05:27',1502078727,NULL),(1845170173,10546510,1,793700,1,1,1,'S',1,0.954023,174,795607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 174}}',28.1426,132266143,221682,NULL,'2017-08-08 02:51:27',1502160687,NULL),(1850991660,10546510,1,1290195,1,1,1,'S',1,0.95641,195,793209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 195}}',28.6378,141149343,143940,NULL,'2018-11-12 07:54:11',1542009251,NULL),(1845322227,10546510,1,1016210,1,1,1,'S',1,0.960452,177,796894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',28.9061,132477636,169882,NULL,'2017-08-19 04:19:16',1503116356,NULL),(1850936353,10546510,1,1377771,1,1,1,'S',1,0.956522,138,777505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 138}}',29.0621,141133297,170134,NULL,'2018-11-11 09:59:02',1541930342,NULL),(1850935458,10546510,1,1215788,1,1,1,'S',1,0.97205,161,846570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 161}}',29.2352,141113644,155238,NULL,'2018-11-10 10:37:05',1541846225,NULL),(1845368439,10546510,1,416316,1,1,1,'S',1,0.983221,149,805312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',29.867,132477604,159296,NULL,'2017-08-19 04:16:46',1503116206,NULL),(1846051056,10546510,1,832139,1,1,1,'S',1,0.959391,197,795251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 197}}',30.1465,133657314,178218,NULL,'2017-10-24 02:49:06',1508813346,NULL),(1845251203,10546510,1,672240,1,1,1,'S',1,0.966258,163,748595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 152}, \"maximum_statistics\": {\"great\": 163}}',30.5925,132306636,143754,NULL,'2017-08-10 04:54:31',1502340871,NULL),(1850967472,10546510,1,951054,1,1,1,'S',1,0.967532,154,800063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',31.6934,141180774,169614,NULL,'2018-11-14 12:48:10',1542199690,NULL),(1851398598,10546510,1,720942,1,1,1,'S',1,0.995536,112,871799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',32.3326,141725100,146471,NULL,'2018-12-17 13:18:26',1545052706,NULL),(1850918630,10546510,1,1354105,1,1,1,'S',1,0.97546,163,826049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 163}}',32.7444,141133409,198344,NULL,'2018-11-11 10:07:29',1541930849,NULL),(1846287208,10546510,1,1257907,1,1,1,'S',1,0.95814,215,815831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',33.352,133798220,224722,NULL,'2017-11-01 04:04:23',1509509063,NULL),(1850989485,10546510,1,496375,1,1,1,'S',1,0.968912,193,824955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 193}}',34.6169,141180708,181740,NULL,'2018-11-14 12:43:09',1542199389,NULL),(1845164833,10546510,1,687926,1,1,1,'S',1,0.96978,182,800943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 182}}',35.1193,132247770,176372,NULL,'2017-08-07 04:15:41',1502079341,NULL),(1850995970,10546510,1,1431575,1,1,1,'S',1,0.981481,135,821947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',35.55,141133243,165765,NULL,'2018-11-11 09:55:12',1541930112,NULL),(1851150710,10546510,1,691314,1,1,1,'S',1,0.951531,196,761088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 177}, \"maximum_statistics\": {\"great\": 196}}',35.7068,141243899,164647,NULL,'2018-11-18 02:03:29',1542506609,NULL),(1852904858,10546510,1,934425,1,1,1,'S',1,0.969907,216,742768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 216}}',36.8122,144069912,173622,NULL,'2019-05-03 14:24:50',1556893490,NULL),(1846209386,10546510,1,407295,1,1,1,'X',1,1,138,867325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',37.0568,133875334,163759,NULL,'2017-11-05 04:11:16',1509855076,NULL),(1851057918,10546510,1,261704,0,1,1,'S',1,0.960714,140,759891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',37.086,141282488,174496,NULL,'2018-11-20 11:45:21',1542714321,NULL),(1845885210,10546510,1,995923,1,1,1,'S',1,0.985782,211,854370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 211}}',37.2129,133171019,297299,NULL,'2017-09-26 04:00:17',1506398417,NULL),(1850957495,10546510,1,462658,1,1,1,'A',1,0.934,250,723311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 217}, \"maximum_statistics\": {\"great\": 250}}',37.5073,141149374,240030,NULL,'2018-11-12 07:56:55',1542009415,NULL),(1851077563,10546510,1,1356686,1,1,1,'S',1,0.978166,229,866906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 229}}',38.1389,141243953,193270,NULL,'2018-11-18 02:07:52',1542506872,NULL),(1851148931,10546510,1,1805790,1,1,1,'S',1,0.970711,239,840370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 239}}',38.819,141282428,212290,NULL,'2018-11-20 11:39:15',1542713955,NULL),(1851043385,10546510,1,1816159,1,1,1,'S',1,0.965517,232,815937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',38.9697,141128662,203164,NULL,'2018-11-11 02:56:32',1541904992,NULL),(1851035351,10546510,1,240499,1,1,1,'S',1,0.951754,228,749237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 206}, \"maximum_statistics\": {\"great\": 228}}',39.1014,141194667,218826,NULL,'2018-11-15 11:25:51',1542281151,NULL),(1851056691,10546510,1,879013,1,1,1,'S',1,0.987805,164,864193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 164}}',39.1337,141282476,172098,NULL,'2018-11-20 11:43:54',1542714234,NULL),(1851515046,10546510,1,875558,1,1,1,'A',1,0.942593,270,696477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 239}, \"maximum_statistics\": {\"great\": 270}}',40.4306,141938935,235517,NULL,'2018-12-29 14:03:51',1546092231,NULL),(1845750487,10546510,1,1261431,1,1,1,'S',1,0.984043,188,827107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 188}}',40.8309,133096078,167658,NULL,'2017-09-22 03:33:21',1506051201,NULL),(1852067666,10546510,1,1917081,1,1,1,'A',1,0.942688,209,752704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 253}}',40.8633,142734602,205588,NULL,'2019-02-14 10:45:26',1550141126,NULL),(1846235482,10546510,1,453094,0,1,1,'S',1,0.973171,205,842811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 205}}',41.1888,133766875,215150,NULL,'2017-10-30 04:09:10',1509336550,NULL),(1852890618,10546510,1,1818777,0,1,1,'A',1,0.947653,277,743901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 248}, \"maximum_statistics\": {\"great\": 277}}',41.6377,144070145,251362,NULL,'2019-05-03 14:35:44',1556894144,NULL),(1851057520,10546510,1,742004,1,1,1,'A',1,0.949275,207,771640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 186}, \"maximum_statistics\": {\"great\": 207}}',41.9954,141243882,211582,NULL,'2018-11-18 02:01:50',1542506510,NULL),(1846228020,10546510,1,542807,1,1,1,'S',1,0.955959,193,818443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 176}, \"maximum_statistics\": {\"great\": 193}}',42.0059,133875536,211236,NULL,'2017-11-05 04:26:19',1509855979,NULL),(1846560243,10546510,1,126991,1,1,1,'S',1,0.954198,262,788441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 238}, \"maximum_statistics\": {\"great\": 262}}',42.175,134296104,225470,NULL,'2017-11-27 04:05:15',1511755515,NULL),(1851405588,10546510,1,144615,1,1,1,'S',1,0.9775,200,822512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 200}}',43.8891,141708278,221006,NULL,'2018-12-16 13:06:07',1544965567,NULL),(1846292212,10546510,1,1382790,1,1,1,'S',1,0.951613,217,777430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 196}, \"maximum_statistics\": {\"great\": 217}}',44.034,133894422,194970,NULL,'2017-11-06 04:02:47',1509940967,NULL),(1851107265,10546510,1,46004,0,1,1,'S',1,0.962898,283,798317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 262}, \"maximum_statistics\": {\"great\": 283}}',44.4046,141244007,251370,NULL,'2018-11-18 02:13:11',1542507191,NULL),(1851338032,10546510,1,179980,0,1,1,'S',1,0.975676,185,825195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 185}}',44.7759,141627466,153420,NULL,'2018-12-11 12:08:09',1544530089,NULL),(1851153977,10546510,1,141199,1,1,1,'S',1,0.975225,222,859054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',45.7869,141298512,205520,NULL,'2018-11-21 12:58:35',1542805115,NULL),(1851353424,10546510,1,1261939,1,1,1,'A',1,0.910937,320,629553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 263}, \"maximum_statistics\": {\"great\": 320}}',46.0103,141689179,271388,NULL,'2018-12-15 12:31:01',1544877061,NULL),(1845815452,10546510,1,294576,1,1,1,'S',1,0.969626,214,822007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 214}}',46.6488,133185234,221438,NULL,'2017-09-27 04:13:37',1506485617,NULL),(1846064013,10546510,1,514821,1,1,1,'S',1,0.958955,268,785218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 246}, \"maximum_statistics\": {\"great\": 268}}',46.9357,133688811,243120,NULL,'2017-10-26 02:10:31',1508983831,NULL),(1851321444,10546510,1,1796419,1,1,1,'S',1,0.959559,272,785686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 250}, \"maximum_statistics\": {\"great\": 272}}',47.3918,141785451,257684,NULL,'2018-12-21 06:44:00',1545374640,NULL),(1851124963,10546510,1,346646,1,1,1,'S',1,0.962598,254,787986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 235}, \"maximum_statistics\": {\"great\": 254}}',47.6236,141244065,249490,NULL,'2018-11-18 02:19:10',1542507550,NULL),(1851303140,10546510,1,905531,1,1,1,'S',1,0.960616,292,821760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 269}, \"maximum_statistics\": {\"great\": 292}}',48.5344,141689080,255572,NULL,'2018-12-15 12:23:44',1544876624,NULL),(1852402086,10546510,1,1587534,1,1,1,'S',1,0.972669,311,788742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 294}, \"maximum_statistics\": {\"great\": 311}}',48.6434,143283154,290954,NULL,'2019-03-19 07:46:14',1552981574,NULL),(1851485784,10546510,1,1532536,1,1,1,'S',1,0.970588,204,809938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 192}, \"maximum_statistics\": {\"great\": 204}}',48.7347,141863453,204204,NULL,'2018-12-25 08:28:45',1545726525,NULL),(1851337559,10546510,1,1802849,1,1,1,'S',1,0.981034,290,770838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 279}, \"maximum_statistics\": {\"great\": 290}}',49.4201,141785181,244238,NULL,'2018-12-21 06:13:50',1545372830,NULL),(1852433862,10546510,1,1898517,1,1,1,'A',1,0.94358,257,747466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 228}, \"maximum_statistics\": {\"great\": 257}}',50.0391,143283206,235738,NULL,'2019-03-19 07:52:25',1552981945,NULL),(1851496111,10546510,1,523457,1,1,1,'S',1,0.95935,246,795289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 226}, \"maximum_statistics\": {\"great\": 246}}',50.1132,141829165,230450,NULL,'2018-12-23 11:31:57',1545564717,NULL),(1846179268,10546510,1,185190,1,1,1,'S',1,0.973171,205,831668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 205}}',50.2932,133833012,226800,NULL,'2017-11-03 04:00:05',1509681605,NULL),(1851398562,10546510,1,720910,1,1,1,'S',1,0.962025,237,792346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 219}, \"maximum_statistics\": {\"great\": 237}}',50.5695,141689057,224586,NULL,'2018-12-15 12:22:03',1544876523,NULL),(1852918930,10546510,1,956188,1,1,1,'S',1,0.960674,267,834046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 246}, \"maximum_statistics\": {\"great\": 267}}',50.862,144052590,248600,NULL,'2019-05-02 14:07:24',1556806044,NULL),(1851374490,10546510,1,505363,1,1,1,'S',1,0.966418,268,835468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 250}, \"maximum_statistics\": {\"great\": 268}}',52.863,141725383,246056,NULL,'2018-12-17 13:37:20',1545053840,NULL),(1851491634,10546510,1,687455,1,1,1,'A',1,0.958621,254,746485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 290}}',53.0544,141809492,246232,NULL,'2018-12-22 13:04:22',1545483862,NULL),(1851497443,10546510,1,366691,1,1,1,'S',1,0.980519,231,875692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 231}}',55.0298,141830977,235054,NULL,'2018-12-23 13:20:48',1545571248,NULL),(1851549510,10546510,1,1035902,1,1,1,'S',1,0.957806,237,751638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 217}, \"maximum_statistics\": {\"great\": 237}}',55.2488,141810105,234500,NULL,'2018-12-22 13:36:39',1545485799,NULL),(1851306699,10546510,1,270517,1,1,1,'S',1,0.960165,728,805316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 670}, \"maximum_statistics\": {\"great\": 728}}',56.9142,141785348,755963,NULL,'2018-12-21 06:33:52',1545374032,NULL),(1851460946,10546510,1,1608569,1,1,1,'S',1,0.956452,310,773139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 283}, \"maximum_statistics\": {\"great\": 310}}',57.6641,141809551,276700,NULL,'2018-12-22 13:07:20',1545484040,NULL),(1851502012,10546510,1,1173841,1,1,1,'S',1,0.983986,281,885205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 272}, \"maximum_statistics\": {\"great\": 281}}',57.696,141809438,237686,NULL,'2018-12-22 13:01:12',1545483672,NULL),(1850924357,10546510,1,1041044,1,1,1,'S',1,0.974265,272,819582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 258}, \"maximum_statistics\": {\"great\": 272}}',57.7037,141133334,247682,NULL,'2018-11-11 10:01:10',1541930470,NULL),(1851529836,10546510,1,1357553,1,1,1,'A',1,0.949074,225,703160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 324}}',58.1036,141809897,254235,NULL,'2018-12-22 13:24:48',1545485088,NULL),(1851373243,10546510,1,1431579,1,1,1,'S',1,0.977273,308,811945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 294}, \"maximum_statistics\": {\"great\": 308}}',63.0707,141785557,277406,NULL,'2018-12-21 06:57:02',1545375422,NULL),(1851519546,10546510,1,397477,1,1,1,'S',1,0.969388,294,817149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 276}, \"maximum_statistics\": {\"great\": 294}}',64.5095,141863413,298188,NULL,'2018-12-25 08:24:34',1545726274,NULL),(1850931932,10546510,1,756640,1,1,1,'A',1,0.947115,413,754211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 520}}',67.7817,141147368,476452,NULL,'2018-11-12 02:50:30',1541991030,NULL),(1876711286,10553977,1,3819869,0,1,1,'D',1,0.291971,3,6185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 85, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',0.001578,180089155,14310,NULL,'2023-07-30 17:46:42',1690739202,NULL),(1861827291,10553977,1,625573,0,1,1,'D',1,0.509434,13,63511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 32}, \"maximum_statistics\": {\"great\": 106}}',0.10915,157952636,17988,NULL,'2021-01-20 05:22:34',1611120154,NULL),(2328041074,10558378,1,3899187,1,1,1,'B',1,0.807947,57,380516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 109}, \"maximum_statistics\": {\"great\": 151}}',6.25865,182750135,57546,NULL,'2024-02-11 13:50:26',1707659426,NULL),(1872651593,10558378,1,2558488,1,1,1,'B',1,0.814763,200,470785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',7.41849,173937803,210620,NULL,'2022-08-13 20:58:02',1660424282,NULL),(1871631828,10558378,1,1946258,0,1,1,'B',1,0.824742,64,396310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 280, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 388}}',10.0239,172395640,182529,NULL,'2022-06-04 22:18:32',1654381112,NULL),(2328022939,10558378,1,4077023,1,1,1,'B',1,0.879265,143,522898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 300}, \"maximum_statistics\": {\"great\": 381}}',19.4255,182750078,234338,NULL,'2024-02-11 13:46:57',1707659217,NULL),(2327990890,10558378,1,4330220,1,1,1,'A',1,0.906452,122,610721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 310}}',24.0255,182749992,189644,NULL,'2024-02-11 13:40:46',1707658846,NULL),(1847990677,10564131,1,1409615,0,1,1,'D',1,0.5,16,86185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 38}, \"maximum_statistics\": {\"great\": 102}}',0.114085,136667537,25082,NULL,'2018-03-26 09:26:47',1522056407,NULL),(1848099847,10564131,1,1459005,1,1,1,'D',1,0.578818,30,143161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 54, \"great\": 86}, \"maximum_statistics\": {\"great\": 203}}',0.486561,136690463,73594,NULL,'2018-03-27 16:20:23',1522167623,NULL),(1848158769,10564131,1,397536,0,1,1,'D',1,0.578788,34,100555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 124, \"great\": 202}, \"maximum_statistics\": {\"great\": 495}}',0.597613,136690441,136007,NULL,'2018-03-27 16:18:32',1522167512,NULL),(1848017140,10564131,1,671413,0,1,1,'D',1,0.657447,47,195332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 124}, \"maximum_statistics\": {\"great\": 235}}',1.31405,136667452,69656,NULL,'2018-03-26 09:20:19',1522056019,NULL),(1850883085,10564131,1,1647502,0,1,1,'C',1,0.702797,43,223502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 74}, \"maximum_statistics\": {\"great\": 143}}',2.25812,140858718,37394,NULL,'2018-10-26 11:07:53',1540552073,NULL),(1848015174,10564131,1,1416845,1,1,1,'D',1,0.692308,43,280283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 106}, \"maximum_statistics\": {\"great\": 208}}',2.27377,136667500,211827,NULL,'2018-03-26 09:24:00',1522056240,NULL),(1848063459,10564131,1,453359,0,1,1,'D',1,0.698232,42,200063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 63, \"great\": 220}, \"maximum_statistics\": {\"great\": 396}}',2.44281,136667419,109279,NULL,'2018-03-26 09:17:56',1522055876,NULL),(1848854280,10564131,1,1544173,1,1,1,'C',1,0.727564,66,310211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 93}, \"maximum_statistics\": {\"great\": 156}}',2.63372,137823587,113268,NULL,'2018-05-22 17:36:01',1527010561,NULL),(1870518927,10564131,1,818683,0,1,1,'D',1,0.693642,27,222576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 98}, \"maximum_statistics\": {\"great\": 173}}',2.76633,170918243,42199,NULL,'2022-04-02 21:00:08',1648933208,NULL),(1850888254,10564131,1,1505262,0,1,1,'C',1,0.767857,50,341794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 84}}',3.40625,140859016,30205,NULL,'2018-10-26 11:29:29',1540553369,NULL),(1848865207,10564131,1,1626785,0,1,1,'C',1,0.798387,52,413879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',3.71303,137807897,46629,NULL,'2018-05-21 19:41:14',1526931674,NULL),(1848806905,10564131,1,1593439,1,1,1,'C',1,0.747368,36,252382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 116}, \"maximum_statistics\": {\"great\": 190}}',3.74891,137807974,50664,NULL,'2018-05-21 19:46:18',1526931978,NULL),(1849934965,10564131,1,1668281,0,1,1,'C',1,0.756944,39,267550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 89}, \"maximum_statistics\": {\"great\": 144}}',4.04838,139585627,39516,NULL,'2018-08-17 13:03:27',1534511007,NULL),(1848794491,10564131,1,1491446,1,1,1,'C',1,0.761161,34,306490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 149}, \"maximum_statistics\": {\"great\": 224}}',4.07684,137823678,88393,NULL,'2018-05-22 17:42:16',1527010936,NULL),(1874858025,10564131,1,3625688,1,1,1,'C',1,0.742236,38,302771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 101}, \"maximum_statistics\": {\"great\": 161}}',4.30199,177227521,46389,NULL,'2023-02-07 00:38:35',1675730315,NULL),(1869881314,10564131,1,818682,0,1,1,'C',1,0.727869,66,251350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 179}, \"maximum_statistics\": {\"great\": 305}}',4.40122,170052820,90620,NULL,'2022-02-25 06:55:47',1645772147,NULL),(1851015173,10564131,1,1447590,1,1,1,'C',1,0.789062,27,316347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 192}}',5.00323,141081155,55574,NULL,'2018-11-08 11:50:39',1541677839,NULL),(1848030830,10564131,1,1478337,0,1,1,'C',1,0.789562,81,341482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 200}, \"maximum_statistics\": {\"great\": 297}}',5.90556,136610439,111004,NULL,'2018-03-23 16:47:29',1521823649,NULL),(1850989678,10564131,1,1505261,1,1,1,'B',1,0.809524,51,385187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 126}}',5.99183,141081186,45269,NULL,'2018-11-08 11:52:50',1541677970,NULL),(1850830706,10564131,1,1687467,0,1,1,'B',1,0.855556,45,250874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 32}, \"maximum_statistics\": {\"great\": 45}}',6.11063,140880333,26630,NULL,'2018-10-27 13:10:41',1540645841,NULL),(1869554637,10564131,1,1981515,0,1,1,'C',1,0.778287,52,312542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 223}, \"maximum_statistics\": {\"great\": 327}}',6.23373,169421171,100990,NULL,'2022-01-30 14:17:25',1643552245,NULL),(1848084185,10564131,1,1450906,1,1,1,'C',1,0.791899,41,322620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 46, \"great\": 255}, \"maximum_statistics\": {\"great\": 358}}',6.26731,136667591,102448,NULL,'2018-03-26 09:31:18',1522056678,NULL),(1849957574,10564131,1,1618837,1,1,1,'B',1,0.804813,58,358599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 187}}',6.30218,139585674,61348,NULL,'2018-08-17 13:06:02',1534511162,NULL),(1848912645,10564131,1,1596748,1,1,1,'B',1,0.821918,81,466824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 146}}',6.5373,137990129,96883,NULL,'2018-05-31 02:22:33',1527733353,NULL),(1850881170,10564131,1,1499445,1,1,1,'B',1,0.802734,89,356677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 256}}',6.85096,140858696,93089,NULL,'2018-10-26 11:05:37',1540551937,NULL),(1848219384,10564131,1,1522513,1,1,1,'B',1,0.82377,37,369442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 122}}',6.85283,136685458,39481,NULL,'2018-03-27 10:45:19',1522147519,NULL),(1857399365,10564131,1,2393989,0,1,1,'C',1,0.792517,56,353462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',7.10185,151063956,57686,NULL,'2020-05-15 19:21:10',1589570470,NULL),(1848752765,10564131,1,1474590,0,1,1,'B',1,0.825926,34,371743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 135}}',8.08336,137823613,40533,NULL,'2018-05-22 17:37:54',1527010674,NULL),(1848093208,10564131,1,1530241,1,1,1,'B',1,0.811321,51,339177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 53}}',8.33652,136667652,33648,NULL,'2018-03-26 09:36:14',1522056974,NULL),(1848090394,10564131,1,1508894,1,1,1,'B',1,0.831461,74,416558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 178}}',8.36084,136667524,91436,NULL,'2018-03-26 09:25:50',1522056350,NULL),(1869397833,10564131,1,1981516,0,1,1,'B',1,0.814024,69,406504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 164}}',8.62248,169328679,57026,NULL,'2022-01-27 02:13:07',1643249587,NULL),(1869471486,10564131,1,1832115,0,1,1,'B',1,0.854331,40,447053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 127}}',8.92472,169313811,50206,NULL,'2022-01-26 12:32:59',1643200379,NULL),(1850830701,10564131,1,1687467,0,1,1,'A',1,0.911111,45,615706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 45}}',9.0296,140880281,30148,NULL,'2018-10-27 13:07:53',1540645673,NULL),(1869558570,10564131,1,2949881,0,1,1,'B',1,0.83908,88,422605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 202}, \"maximum_statistics\": {\"great\": 261}}',9.29826,169500250,107187,NULL,'2022-02-03 00:07:50',1643846870,NULL),(1869885950,10564131,1,404577,0,1,1,'B',1,0.849359,30,471099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 156}}',10.4174,170053029,88703,NULL,'2022-02-25 07:13:30',1645773210,NULL),(1848865828,10564131,1,1633078,1,1,1,'B',1,0.84984,65,421938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 243}, \"maximum_statistics\": {\"great\": 313}}',10.5193,137823361,114997,NULL,'2018-05-22 17:19:44',1527009584,NULL),(1848844373,10564131,1,1261691,0,1,1,'B',1,0.835443,59,452564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 158}}',10.5813,137823479,104966,NULL,'2018-05-22 17:28:07',1527010087,NULL),(1874858035,10564131,1,3625688,1,1,1,'B',1,0.878882,88,539990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 161}}',10.8921,177227485,70837,NULL,'2023-02-07 00:35:40',1675730140,NULL),(1848842405,10564131,1,1538166,0,1,1,'A',1,0.918605,35,608819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 43}}',11.0555,137807993,26366,NULL,'2018-05-21 19:47:38',1526932058,NULL),(1848192628,10564131,1,315550,0,1,1,'B',1,0.842262,76,422062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 168}}',11.3248,136685526,167933,NULL,'2018-03-27 10:50:14',1522147814,NULL),(1850016789,10564131,1,1718664,1,1,1,'B',1,0.852273,68,434672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 176}}',11.9708,139585340,81628,NULL,'2018-08-17 12:47:04',1534510024,NULL),(1869397817,10564131,1,1981516,0,1,1,'B',1,0.841463,119,530816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 164}}',13.5973,169328626,87961,NULL,'2022-01-27 02:10:27',1643249427,NULL),(1848086691,10564131,1,1502237,1,1,1,'B',1,0.880597,81,508767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 134}}',13.8635,136604570,59045,NULL,'2018-03-23 10:58:38',1521802718,NULL),(1848061738,10564131,1,1490352,0,1,1,'A',1,0.936937,111,743020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',15.7159,136632315,78121,NULL,'2018-03-24 15:42:20',1521906140,NULL),(1874857122,10564131,1,3103907,0,1,1,'B',1,0.889113,68,520359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 248}}',15.7421,177162226,99019,NULL,'2023-02-03 15:59:55',1675439995,NULL),(1850989685,10564131,1,1505261,1,1,1,'B',1,0.896825,89,629271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',15.8875,141081262,66324,NULL,'2018-11-08 11:59:25',1541678365,NULL),(1848944410,10564131,1,1556694,1,1,1,'A',1,0.908,124,646109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',16.1863,137990165,101113,NULL,'2018-05-31 02:25:53',1527733553,NULL),(1848858521,10564131,1,1502285,0,1,1,'A',1,0.930147,136,712780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 117}, \"maximum_statistics\": {\"great\": 136}}',19.8244,137807825,95504,NULL,'2018-05-21 19:36:28',1526931388,NULL),(1874864248,10564131,1,3965943,1,1,1,'A',1,0.925414,68,622825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 181}}',23.8622,177181654,92828,NULL,'2023-02-04 15:05:17',1675523117,NULL),(1846897848,10564913,1,38922,1,1,1,'D',1,0.518634,15,180649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 57, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 6}}',0.218962,134922815,204594,NULL,'2017-12-28 16:08:49',1514477329,NULL),(1845089094,10564913,1,27978,0,1,1,'D',1,0.598214,30,124282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 51}, \"maximum_statistics\": {\"great\": 112}}',0.4823,132026380,22372,NULL,'2017-07-26 18:42:07',1501094527,NULL),(1845134849,10564913,1,99504,1,1,1,'D',1,0.636719,15,201196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 68}, \"maximum_statistics\": {\"great\": 128}}',0.728838,132025721,65666,NULL,'2017-07-26 17:52:07',1501091527,NULL),(1846930503,10564913,1,301035,1,1,1,'D',1,0.672222,16,203773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 44, \"great\": 106, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 180}}',1.30198,134922745,79662,NULL,'2017-12-28 16:06:20',1514477180,NULL),(1845176350,10564913,1,987115,0,1,1,'D',1,0.678049,22,183922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 42, \"great\": 115}, \"maximum_statistics\": {\"great\": 205}}',1.84594,132282123,57122,NULL,'2017-08-08 21:49:39',1502228979,NULL),(1845048207,10564913,1,263199,1,1,1,'D',1,0.675325,63,175218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 92, \"great\": 254}, \"maximum_statistics\": {\"great\": 462}}',2.32916,132082469,185608,NULL,'2017-07-29 16:38:14',1501346294,NULL),(1846890403,10564913,1,170328,1,1,1,'D',1,0.694805,24,223866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',2.44397,134922870,85312,NULL,'2017-12-28 16:10:55',1514477455,NULL),(1858284773,10564913,1,56794,0,1,1,'D',1,0.687764,31,195440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 134}, \"maximum_statistics\": {\"great\": 237}}',2.4971,152376766,77810,NULL,'2020-07-02 02:15:44',1593656144,NULL),(1845116160,10564913,1,51087,0,1,1,'C',1,0.772727,27,410780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',2.71654,132026469,75247,NULL,'2017-07-26 18:48:17',1501094897,NULL),(1847499598,10564913,1,30771,0,1,1,'D',1,0.654,19,214121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 121, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 4}}',2.73784,135829624,180933,NULL,'2018-02-11 02:57:57',1518317877,NULL),(1858064987,10564913,1,192633,0,1,1,'C',1,0.702532,47,247007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',2.88418,151876473,130889,NULL,'2020-06-13 01:44:43',1592012683,NULL),(1847527389,10564913,1,1030052,1,1,1,'D',1,0.693878,35,264831,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 196}}',2.9543,135829573,77651,NULL,'2018-02-11 02:54:46',1518317686,NULL),(1846830302,10564913,1,540797,0,1,1,'C',1,0.724576,26,247692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 148, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 236}}',3.56614,134906938,80116,NULL,'2017-12-27 22:21:27',1514413287,NULL),(1846134672,10564913,1,1040170,1,1,1,'C',1,0.760274,44,187858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 73}}',3.62627,133669532,62922,NULL,'2017-10-24 20:31:09',1508877069,NULL),(1845031578,10564913,1,1279585,0,1,1,'C',1,0.757282,42,273956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 103}}',3.7735,132083577,30530,NULL,'2017-07-29 17:46:40',1501350400,NULL),(1863642214,10564913,1,156179,1,1,1,'C',1,0.778947,51,399551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',4.33249,160674293,110888,NULL,'2021-04-10 03:39:36',1618025976,NULL),(1846838026,10564913,1,1030052,1,1,1,'C',1,0.711735,69,260315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 97, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 196}}',4.67715,134922689,86040,NULL,'2017-12-28 16:04:21',1514477061,NULL),(1845303521,10564913,1,64713,0,1,1,'B',1,0.833333,24,498716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 78}}',4.91627,132434910,91790,NULL,'2017-08-16 20:42:10',1502916130,NULL),(1845096844,10564913,1,1223444,0,1,1,'B',1,0.801282,28,346189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 156}}',5.89644,132070075,56062,NULL,'2017-07-29 02:53:33',1501296813,NULL),(1863695175,10564913,1,2360498,1,1,1,'C',1,0.759669,51,292862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',5.91149,160674179,55350,NULL,'2021-04-10 03:35:15',1618025715,NULL),(1845085995,10564913,1,628779,1,1,1,'B',1,0.825503,48,446413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 149}}',6.09747,132082704,194530,NULL,'2017-07-29 16:53:21',1501347201,NULL),(1847527364,10564913,1,1030052,1,1,1,'C',1,0.755102,34,312766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',6.29542,135829522,82954,NULL,'2018-02-11 02:52:22',1518317542,NULL),(1845251345,10564913,1,144365,1,1,1,'B',1,0.823129,57,429515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 147}}',6.77019,132206506,104245,NULL,'2017-08-05 03:53:42',1501905222,NULL),(1847025366,10564913,1,987116,0,1,1,'B',1,0.834746,34,430308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 89, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 118}}',7.49822,134950337,63113,NULL,'2017-12-29 21:52:26',1514584346,NULL),(1863617198,10564913,1,2564750,1,1,1,'C',1,0.790698,45,335640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',8.91567,160674246,86127,NULL,'2021-04-10 03:37:51',1618025871,NULL),(1858071626,10564913,1,204009,1,1,1,'B',1,0.870079,35,559702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',9.48521,151876499,156769,NULL,'2020-06-13 01:47:05',1592012825,NULL),(1845118874,10564913,1,53743,0,1,1,'B',1,0.879464,77,490962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',9.91322,132068392,70429,NULL,'2017-07-29 00:22:35',1501287755,NULL),(2253101211,10564913,1,2359098,0,1,1,'C',1,0.78022,35,341159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 91}}',10.1785,182500630,27020,NULL,'2024-01-23 00:13:29',1705968809,NULL),(1846063194,10564913,1,514687,0,1,1,'B',1,0.824561,45,381025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 228}}',10.3415,133686091,76795,NULL,'2017-10-25 21:06:31',1508965591,NULL),(1863710799,10564913,1,82583,1,1,1,'B',1,0.826484,35,376538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',10.6797,160674350,97330,NULL,'2021-04-10 03:41:32',1618026092,NULL),(1862454830,10564913,1,98731,1,1,1,'B',1,0.857798,45,432324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 176}, \"maximum_statistics\": {\"great\": 218}}',14.4581,158865603,145972,NULL,'2021-02-17 03:06:50',1613531210,NULL),(1858234755,10564913,1,255275,0,1,1,'B',1,0.86911,94,500199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 191}}',17.1815,152401414,95712,NULL,'2020-07-03 00:54:23',1593737663,NULL),(1862457436,10564913,1,272287,1,1,1,'A',1,0.929825,112,668254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 171}}',18.1921,158766199,92649,NULL,'2021-02-14 04:22:42',1613276562,NULL),(1853771248,10564913,1,30780,1,1,1,'B',1,0.838966,225,473328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 366, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 2}}',20.1453,145447673,487280,NULL,'2019-07-21 03:27:52',1563679672,NULL),(1863695083,10564913,1,2360496,1,1,1,'B',1,0.897959,85,571224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',20.9749,160674141,72510,NULL,'2021-04-10 03:33:49',1618025629,NULL),(1853780919,10564913,1,715338,1,1,1,'B',1,0.893899,335,640353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',21.9374,145447607,365084,NULL,'2019-07-21 03:21:42',1563679302,NULL),(1846870835,10564913,1,30771,1,1,1,'A',1,0.92,142,625922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 213, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 4}}',24.2063,134907143,304680,NULL,'2017-12-27 22:36:20',1514414180,NULL),(1861402617,10569972,1,460058,0,1,1,'D',1,0.115385,2,11709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 21, \"great\": 1}, \"maximum_statistics\": {\"great\": 26}}',NULL,157102869,4650,NULL,'2020-12-22 11:11:51',1608635511,NULL),(1857305671,10569972,1,1551135,0,1,1,'D',1,0.60906,44,71161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 113, \"great\": 243}, \"maximum_statistics\": {\"great\": 596}}',NULL,150814824,173154,NULL,'2020-05-07 16:57:29',1588870649,NULL),(1857261234,10569972,1,2113972,1,1,1,'B',1,0.81087,58,422985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 161, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 230}}',NULL,150753132,182435,NULL,'2020-05-05 15:37:32',1588693052,NULL),(1851644129,10569972,1,892534,0,1,1,'D',1,0.466292,15,133355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 18}, \"maximum_statistics\": {\"great\": 89}}',0.04757,142098317,84960,NULL,'2019-01-07 09:37:22',1546853842,NULL),(1851627195,10569972,1,709048,1,1,1,'D',1,0.510638,18,179461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 46}, \"maximum_statistics\": {\"great\": 141}}',0.113531,142098478,229368,NULL,'2019-01-07 09:54:22',1546854862,NULL),(1848129858,10569972,1,1317286,0,1,1,'D',1,0.51782,22,77307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 162, \"great\": 179}, \"maximum_statistics\": {\"great\": 477}}',0.215339,136733927,90710,NULL,'2018-03-30 01:12:06',1522372326,NULL),(1851671801,10569972,1,1588627,0,1,1,'D',1,0.552273,24,95976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 60, \"great\": 83}, \"maximum_statistics\": {\"great\": 220}}',0.328723,142098289,55718,NULL,'2019-01-07 09:34:50',1546853690,NULL),(1861415915,10569972,1,487707,0,1,1,'D',1,0.603448,27,151022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 42}, \"maximum_statistics\": {\"great\": 87}}',0.348471,157102944,20148,NULL,'2020-12-22 11:15:43',1608635743,NULL),(1856909399,10569972,1,397536,0,1,1,'D',1,0.553535,60,85636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 132, \"great\": 185}, \"maximum_statistics\": {\"great\": 495}}',0.413474,150203925,122240,NULL,'2020-04-17 10:39:42',1587119982,NULL),(1854655388,10569972,1,525538,0,1,1,'D',1,0.596685,24,160074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 80}, \"maximum_statistics\": {\"great\": 181}}',0.455195,146776234,70668,NULL,'2019-10-18 15:13:00',1571411580,NULL),(1848186298,10569972,1,695694,0,1,1,'D',1,0.642202,16,247800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 109}}',0.661012,136733977,167203,NULL,'2018-03-30 01:16:41',1522372601,NULL),(1851570476,10569972,1,306571,0,1,1,'D',1,0.608209,35,135536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 45}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',0.931872,142098929,70213,NULL,'2019-01-07 10:41:57',1546857717,NULL),(1854676657,10569972,1,951401,0,1,1,'C',1,0.777778,6,291348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',0.942807,146776165,26370,NULL,'2019-10-18 15:08:20',1571411300,NULL),(1851576711,10569972,1,1262271,0,1,1,'D',1,0.650794,18,243459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 126}}',1.16951,142098353,90448,NULL,'2019-01-07 09:40:59',1546854059,NULL),(1857285648,10569972,1,1093726,0,1,1,'C',1,0.702247,25,312635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 89}}',1.25523,150729264,164047,NULL,'2020-05-04 18:48:05',1588618085,NULL),(1848184930,10569972,1,818077,0,1,1,'C',1,0.701923,28,211022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 156}}',2.32295,136786831,37484,NULL,'2018-04-01 12:40:54',1522586454,NULL),(1857264872,10569972,1,64713,0,1,1,'C',1,0.775641,29,411987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',2.51532,150729407,89287,NULL,'2020-05-04 18:54:09',1588618449,NULL),(1857275807,10569972,1,827933,0,1,1,'C',1,0.743243,58,366111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',3.04182,150752541,154494,NULL,'2020-05-05 15:16:22',1588691782,NULL),(1857214060,10569972,1,1762731,0,1,1,'C',1,0.718391,23,218893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 87}}',3.58816,150729289,28086,NULL,'2020-05-04 18:48:56',1588618136,NULL),(1857228682,10569972,1,273588,0,1,1,'C',1,0.712025,45,217818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 79, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 474}}',3.86977,150779347,176091,NULL,'2020-05-06 13:18:34',1588771114,NULL),(1851653786,10569972,1,909623,1,1,1,'C',1,0.786585,47,428744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 82}}',4.32282,142098334,115757,NULL,'2019-01-07 09:39:11',1546853951,NULL),(1872506296,10569972,1,2045770,0,1,1,'B',1,0.808824,42,359654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',5.87737,173814918,69795,NULL,'2022-08-07 20:23:10',1659903790,NULL),(1857254293,10569972,1,2003950,0,1,1,'C',1,0.742222,45,263081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 225}}',6.28524,150729203,67732,NULL,'2020-05-04 18:45:52',1588617952,NULL),(1857262993,10569972,1,817855,0,1,1,'B',1,0.835664,68,431924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 143}}',8.13632,150729334,112381,NULL,'2020-05-04 18:50:39',1588618239,NULL),(1857229437,10569972,1,1965539,0,1,1,'B',1,0.89881,51,600924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',10.571,150814901,93402,NULL,'2020-05-07 17:00:27',1588870827,NULL),(1857250486,10569972,1,545783,0,1,1,'A',1,0.913462,56,665699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',11.7248,150752860,259176,NULL,'2020-05-05 15:27:22',1588692442,NULL),(1857210223,10569972,1,111104,0,1,1,'B',1,0.877451,56,585291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',12.2415,150814725,164841,NULL,'2020-05-07 16:53:34',1588870414,NULL),(1857308979,10569972,1,896412,1,1,1,'B',1,0.849734,77,504775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',12.2429,150752687,205671,NULL,'2020-05-05 15:21:14',1588692074,NULL),(1857297287,10569972,1,1708011,1,1,1,'B',1,0.831615,53,460380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 217, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 291}}',12.3536,150775813,190683,NULL,'2020-05-06 10:46:19',1588761979,NULL),(1857256465,10569972,1,160276,0,1,1,'B',1,0.875,57,482007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',15.2811,150815006,159873,NULL,'2020-05-07 17:05:03',1588871103,NULL),(1857206965,10569972,1,1750076,1,1,1,'B',1,0.893855,163,687851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',15.3323,150753686,223473,NULL,'2020-05-05 15:58:39',1588694319,NULL),(1857260250,10569972,1,1039538,0,1,1,'B',1,0.838262,118,427154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 25, \"great\": 391}, \"maximum_statistics\": {\"great\": 541}}',20.0023,150776190,236961,NULL,'2020-05-06 11:03:23',1588763003,NULL),(1857265153,10569972,1,2118441,0,1,1,'B',1,0.864549,107,500244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',20.9603,150753214,164125,NULL,'2020-05-05 15:40:32',1588693232,NULL),(1875180319,10593263,1,70167,0,1,1,'C',1,0.75,76,363807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',4.88046,177850246,114712,NULL,'2023-03-14 15:47:29',1678808849,NULL),(1848300495,10612719,1,1082776,1,1,1,'B',1,0.8125,31,428286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 64}}',NULL,136956811,37860,NULL,'2018-04-10 00:31:02',1523320262,NULL),(1851251360,10612719,1,1277504,1,1,1,'D',1,0.38098,34,2232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 405, \"great\": 201}, \"maximum_statistics\": {\"great\": 857}}',NULL,141451961,140286,NULL,'2018-12-01 01:14:38',1543626878,NULL),(1876865950,10612719,1,3984789,1,1,1,'D',1,0.286119,10,6991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 416, \"great\": 114}, \"maximum_statistics\": {\"great\": 706}}',0.006577,180218735,85620,NULL,'2023-08-08 01:43:11',1691458991,NULL),(1876807281,10612719,1,2943075,1,1,1,'D',1,0.398278,54,4031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 698, \"miss\": 979, \"great\": 530}, \"maximum_statistics\": {\"great\": 2207}}',0.050471,180218715,312107,NULL,'2023-08-08 01:40:52',1691458852,NULL),(1848794177,10612719,1,1521303,0,1,1,'D',1,0.655172,37,173269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 102}, \"maximum_statistics\": {\"great\": 203}}',1.8228,137845153,67978,NULL,'2018-05-23 22:51:08',1527115868,NULL),(1848333617,10612719,1,1478906,0,1,1,'C',1,0.735537,53,272594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 242}}',7.8641,137030871,84738,NULL,'2018-04-14 01:32:16',1523669536,NULL),(1856354486,10612719,1,1619301,1,1,1,'C',1,0.765217,45,276151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 144}, \"maximum_statistics\": {\"great\": 230}}',8.01373,149478117,70219,NULL,'2020-03-25 02:32:25',1585103545,NULL),(1858478496,10612719,1,101803,0,1,1,'C',1,0.782692,127,344655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 59, \"great\": 353, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 520}}',10.8668,152705885,220324,NULL,'2020-07-14 19:18:55',1594754335,NULL),(1847635198,10612719,1,1490323,0,1,1,'B',1,0.803318,60,367563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 211}}',11.0646,135944146,82358,NULL,'2018-02-17 01:41:21',1518831681,NULL),(1847810490,10612719,1,1490352,1,1,1,'A',1,0.945946,111,765238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 111}}',16.7344,136134334,79018,NULL,'2018-02-26 23:55:07',1519689307,NULL),(1859058135,10612719,1,1478905,1,1,1,'B',1,0.889222,167,644844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',22.1337,153482690,146452,NULL,'2020-08-12 00:32:13',1597192333,NULL),(1845260016,10620885,1,315550,0,1,1,'D',1,0.366071,8,79392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 87, \"great\": 42}, \"maximum_statistics\": {\"great\": 168}}',0.009142,132235325,102180,NULL,'2017-08-06 13:06:55',1502024815,NULL),(1865343704,10620885,1,60245,1,1,1,'D',1,0.551724,12,197441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 10}, \"maximum_statistics\": {\"great\": 29}}',0.136468,163234423,53688,NULL,'2021-06-22 15:03:49',1624374229,NULL),(1852105429,10620885,1,315550,0,1,1,'D',1,0.613095,29,34412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 65}, \"maximum_statistics\": {\"great\": 168}}',0.706038,142914348,112465,NULL,'2019-02-24 17:23:00',1551028980,NULL),(1852268136,10620885,1,1044378,0,1,1,'D',1,0.617308,33,157307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 63, \"great\": 124}, \"maximum_statistics\": {\"great\": 260}}',0.806058,143127379,84009,NULL,'2019-03-09 17:12:17',1552151537,NULL),(1852078831,10620885,1,453359,0,1,1,'D',1,0.641414,59,36389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 73, \"great\": 185}, \"maximum_statistics\": {\"great\": 396}}',1.09166,142916614,94688,NULL,'2019-02-24 20:19:03',1551039543,NULL),(1852162154,10620885,1,1044378,0,1,1,'D',1,0.690385,33,68115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 141}, \"maximum_statistics\": {\"great\": 260}}',1.87123,142916938,95879,NULL,'2019-02-24 20:39:32',1551040772,NULL),(1852105454,10620885,1,315550,0,1,1,'C',1,0.720238,38,110463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 92}, \"maximum_statistics\": {\"great\": 168}}',2.59669,142915389,124706,NULL,'2019-02-24 18:42:54',1551033774,NULL),(1852151088,10620885,1,1036654,0,1,1,'C',1,0.772727,20,385927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 110}}',2.838,142944344,171216,NULL,'2019-02-26 17:44:07',1551203047,NULL),(1871525330,10620885,1,2388386,0,1,1,'B',1,0.826923,75,423613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 130}}',5.02019,172277281,69038,NULL,'2022-05-30 18:44:13',1653936253,NULL),(1871511525,10620885,1,3529561,0,1,1,'C',1,0.767857,47,319752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 124}, \"maximum_statistics\": {\"great\": 196}}',6.64137,172277464,82468,NULL,'2022-05-30 18:53:15',1653936795,NULL),(1871442248,10620885,1,2011464,0,1,1,'C',1,0.798365,102,356410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 247}, \"maximum_statistics\": {\"great\": 367}}',9.0053,172277658,212933,NULL,'2022-05-30 19:04:07',1653937447,NULL),(1871519315,10620885,1,3529563,0,1,1,'B',1,0.862385,62,493604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',10.6393,172277428,60889,NULL,'2022-05-30 18:51:28',1653936688,NULL),(1865420023,10620885,1,2895077,0,1,1,'A',1,0.902174,46,687068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',10.864,163359208,19083,NULL,'2021-06-26 13:03:22',1624712602,NULL),(1865378429,10620885,1,1832115,0,1,1,'B',1,0.874016,50,498996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 127}}',13.5983,163210385,57038,NULL,'2021-06-21 19:11:25',1624302685,NULL),(1876417196,10620885,1,3205768,0,1,1,'B',1,0.865625,48,428272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 160}}',15.25,179746429,55550,NULL,'2023-07-08 19:06:31',1688843191,NULL),(1871524797,10620885,1,2387667,0,1,1,'B',1,0.899563,124,561208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 229}}',16.2114,172277395,129901,NULL,'2022-05-30 18:49:04',1653936544,NULL),(1876448469,10620885,1,2895075,0,1,1,'B',1,0.898649,74,700586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 59}, \"maximum_statistics\": {\"great\": 74}}',22.009,179681835,41520,NULL,'2023-07-04 14:35:30',1688481330,NULL),(1865604300,10620885,1,1773278,0,1,1,'A',1,0.943965,229,774761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 232}}',24.3455,163526119,206250,NULL,'2021-07-01 19:23:47',1625167427,NULL),(1845227003,10622472,1,1356810,1,1,1,'D',1,0.561321,28,90052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 37, \"great\": 50}, \"maximum_statistics\": {\"great\": 106}}',0.254566,132246339,27552,NULL,'2017-08-07 02:17:05',1502072225,NULL),(1845156360,10622472,1,557816,0,1,1,'D',1,0.638322,52,81744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 117, \"great\": 239}, \"maximum_statistics\": {\"great\": 441}}',1.39811,132241640,113185,NULL,'2017-08-06 19:22:09',1502047329,NULL),(1845267934,10622472,1,453359,0,1,1,'D',1,0.67298,34,173037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 81, \"great\": 218}, \"maximum_statistics\": {\"great\": 396}}',1.68682,132242419,101872,NULL,'2017-08-06 20:17:02',1502050622,NULL),(1847970444,10622472,1,468990,0,1,1,'C',1,0.719595,27,233429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 148}}',3.67506,136599504,40363,NULL,'2018-03-23 02:43:16',1521772996,NULL),(1848084769,10622472,1,468989,0,1,1,'C',1,0.748815,41,271293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 131}, \"maximum_statistics\": {\"great\": 211}}',4.83662,136599529,61422,NULL,'2018-03-23 02:45:18',1521773118,NULL),(1850424427,10622472,1,556959,0,1,1,'B',1,0.811111,43,190648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 135}}',6.68959,140240956,41256,NULL,'2018-09-20 22:52:41',1537483961,NULL),(1849356809,10622472,1,784042,0,1,1,'B',1,0.808383,42,376256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 167}}',7.95127,138510335,71882,NULL,'2018-06-25 21:35:42',1529962542,NULL),(1848062189,10622472,1,204955,0,1,1,'B',1,0.866973,56,474297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',13.7687,136599654,37662,NULL,'2018-03-23 02:54:50',1521773690,NULL),(1850762967,10622472,1,1292933,0,1,1,'B',1,0.857143,70,478949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 160, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 203}}',15.1944,140806643,97268,NULL,'2018-10-22 21:57:35',1540245455,NULL),(1850471203,10622472,1,468990,0,1,1,'B',1,0.881757,94,278465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 119, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 148}}',16.5914,140241017,72392,NULL,'2018-09-20 22:59:03',1537484343,NULL),(1851658944,10622472,1,1379734,1,1,1,'B',1,0.885036,52,506141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 234, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 274}}',20.5054,142190117,128776,NULL,'2019-01-12 19:13:58',1547320438,NULL),(1847970450,10622472,1,468990,0,1,1,'A',1,0.925676,110,611240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 148}}',21.8169,136599616,80286,NULL,'2018-03-23 02:52:22',1521773542,NULL),(1866279399,10622472,1,2789518,1,1,1,'B',1,0.822496,57,381116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 73, \"great\": 440, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 569}}',21.979,164533324,221264,NULL,'2021-08-02 03:31:18',1627875078,NULL),(1860231980,10622472,1,2140300,1,1,1,'B',1,0.880228,69,518582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 208, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 263}}',22.1048,155359541,184116,NULL,'2020-10-23 02:55:45',1603421745,NULL),(1860099797,10622472,1,2138576,1,1,1,'B',1,0.805497,105,383645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 58, \"great\": 347, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 473}}',22.1103,155079575,267296,NULL,'2020-10-11 21:33:07',1602451987,NULL),(1860179295,10622472,1,2072253,1,1,1,'B',1,0.838863,75,476399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 211}}',27.571,155412965,84648,NULL,'2020-10-25 01:20:52',1603588852,NULL),(1851659064,10622472,1,1379761,1,1,1,'A',1,0.968944,135,781147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 153, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 161}}',28.5979,142190090,141328,NULL,'2019-01-12 19:11:58',1547320318,NULL),(1850232667,10622472,1,779319,0,1,1,'C',1,0.795139,73,343940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 281}, \"maximum_statistics\": {\"great\": 432}}',29.6535,139986985,151900,NULL,'2018-09-06 22:05:23',1536271523,NULL),(1862932272,10622472,1,2140175,1,1,1,'B',1,0.842318,63,460584,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 286, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 371}}',30.1836,159537970,211892,NULL,'2021-03-10 00:27:24',1615336044,NULL),(1862932285,10622472,1,2140175,1,1,1,'C',1,0.792453,82,387913,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 254, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 371}}',33.6339,159538007,198349,NULL,'2021-03-10 00:29:24',1615336164,NULL),(1860341160,10622472,1,2110652,0,1,1,'B',1,0.84727,69,441316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 57, \"great\": 464, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 586}}',35.4716,155536333,282344,NULL,'2020-10-29 23:53:13',1604015593,NULL),(1850494729,10622472,1,1477402,1,1,1,'S',1,0.969849,199,870355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 187, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 199}}',36.0157,140241034,211590,NULL,'2018-09-20 23:02:07',1537484527,NULL),(1860231713,10622472,1,2139254,1,1,1,'B',1,0.874514,126,524055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514, \"legacy_combo_increase\": 1}}',37.6646,155412819,283766,NULL,'2020-10-25 01:13:03',1603588383,NULL),(1872420992,10622472,1,3155693,1,1,1,'B',1,0.881905,161,556910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',40.8941,173669061,314094,NULL,'2022-07-31 22:27:23',1659306443,NULL),(1851577396,10622472,1,468989,0,1,1,'S',1,0.981043,211,901784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 211}}',42.9118,142155121,253190,NULL,'2019-01-10 22:33:53',1547159633,NULL),(1862866078,10622472,1,2672218,1,1,1,'B',1,0.848525,75,486599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 290}, \"maximum_statistics\": {\"great\": 373}}',50.4804,159538455,146917,NULL,'2021-03-10 00:53:18',1615337598,NULL),(1868029519,10622472,1,70444,0,1,1,'B',1,0.891865,105,527551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 431, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 504}}',50.9421,167148005,267018,NULL,'2021-11-01 20:07:36',1635797256,NULL),(1866178805,10622472,1,2501802,1,1,1,'B',1,0.892758,135,608146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',53.5479,164533238,220314,NULL,'2021-08-02 03:26:54',1627874814,NULL),(1859983952,10622472,1,2608991,1,1,1,'A',1,0.911546,118,585202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 476, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 537}}',54.2908,154930103,297614,NULL,'2020-10-05 22:57:40',1601938660,NULL),(1866222154,10622472,1,526244,0,1,1,'A',1,0.915367,117,596590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',59.2487,164532573,258912,NULL,'2021-08-02 02:55:05',1627872905,NULL),(1864575355,10622472,1,1628029,0,1,1,'A',1,0.911514,176,633130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 469}}',61.4817,161903503,335088,NULL,'2021-05-14 00:06:25',1620950785,NULL),(1873543843,10622472,1,3263128,1,1,1,'B',1,0.898726,150,596799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 657}, \"maximum_statistics\": {\"great\": 785}}',62.3849,175304145,500106,NULL,'2022-10-26 02:31:55',1666751515,NULL),(1875885916,10622472,1,2126247,1,1,1,'A',1,0.913279,185,607881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 642, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 738}}',64.2518,178663138,488538,NULL,'2023-05-01 01:00:53',1682902853,NULL),(1860231890,10622472,1,1252845,1,1,1,'A',1,0.933584,222,724130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 352, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 399}}',64.5831,155413053,353836,NULL,'2020-10-25 01:26:36',1603589196,NULL),(1860379420,10622472,1,2426937,1,1,1,'A',1,0.951149,167,820127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 158, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 174}}',66.3493,155536231,164024,NULL,'2020-10-29 23:44:50',1604015090,NULL),(1867970720,10622472,1,28306,0,1,1,'B',1,0.872807,318,548965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 463, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',66.8767,167148168,433478,NULL,'2021-11-01 20:14:54',1635797694,NULL),(1868020275,10622472,1,61918,0,1,1,'A',1,0.952055,219,705701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 407, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',69.6158,167148054,309016,NULL,'2021-11-01 20:09:37',1635797377,NULL),(1860214528,10622472,1,1846962,0,1,1,'A',1,0.94,135,702903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 226, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 250}}',72.4151,155412543,189778,NULL,'2020-10-25 00:57:31',1603587451,NULL),(1860255418,10622472,1,2329749,1,1,1,'A',1,0.952083,198,759009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 447}, \"maximum_statistics\": {\"great\": 480}}',73.0081,155412900,378400,NULL,'2020-10-25 01:16:48',1603588608,NULL),(1860213185,10622472,1,2110285,1,1,1,'A',1,0.968905,158,791187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 383, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 402}}',75.2667,155413013,398722,NULL,'2020-10-25 01:24:16',1603589056,NULL),(1860140201,10622472,1,1920738,0,1,1,'A',1,0.914097,228,718909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',75.8049,155412943,395957,NULL,'2020-10-25 01:19:41',1603588781,NULL),(1866179414,10622472,1,2052082,1,1,1,'A',1,0.958947,410,797766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 442, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 475}}',77.9003,164532664,524140,NULL,'2021-08-02 02:59:48',1627873188,NULL),(1855985954,10622472,1,2020465,0,1,1,'B',1,0.883876,134,530202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 55, \"great\": 974}, \"maximum_statistics\": {\"great\": 1197}}',78.1136,148814010,673590,NULL,'2020-02-21 22:23:35',1582323815,NULL),(1860255229,10622472,1,1292935,0,1,1,'A',1,0.962046,210,790838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 283, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 303}}',79.0001,155413117,254862,NULL,'2020-10-25 01:31:59',1603589519,NULL),(1866207507,10622472,1,1252846,0,1,1,'A',1,0.916978,111,618950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',81.771,164532736,335590,NULL,'2021-08-02 03:03:15',1627873395,NULL),(1868010280,10622472,1,2072255,1,1,1,'A',1,0.964856,263,832320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 313}}',82.2869,167172974,272620,NULL,'2021-11-02 20:15:40',1635884140,NULL),(1860249972,10622472,1,993748,0,1,1,'A',1,0.9625,304,775658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 451, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 480}}',89.9782,155359955,417982,NULL,'2020-10-23 03:25:04',1603423504,NULL),(1864510137,10622472,1,2329749,1,1,1,'A',1,0.957292,447,870626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 444}, \"maximum_statistics\": {\"great\": 480}}',93.7555,161903820,475910,NULL,'2021-05-14 00:21:07',1620951667,NULL),(1860343563,10622472,1,2116857,1,1,1,'A',1,0.940476,313,747222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',100.617,155514602,446014,NULL,'2020-10-29 03:18:53',1603941533,NULL),(1862938155,10622472,1,1601978,1,1,1,'A',1,0.948505,237,723514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',100.92,159538296,417356,NULL,'2021-03-10 00:45:05',1615337105,NULL),(1866175893,10622472,1,1477403,1,1,1,'A',1,0.968518,239,798877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',102.498,164532941,462198,NULL,'2021-08-02 03:13:16',1627873996,NULL),(1860231966,10622472,1,2140175,1,1,1,'A',1,0.962264,147,775681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 346, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 371}}',102.534,155412665,412690,NULL,'2020-10-25 01:04:48',1603587888,NULL),(1867971088,10622472,1,28786,1,1,1,'A',1,0.934718,208,715491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',108.68,167125677,322378,NULL,'2021-10-31 22:13:40',1635718420,NULL),(1862925708,10622472,1,2337468,0,1,1,'A',1,0.944291,116,676345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 1003, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1086}}',112.655,159406414,664080,NULL,'2021-03-06 00:31:37',1614990697,NULL),(1866232479,10622472,1,1320359,1,1,1,'A',1,0.972696,185,775099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',113.546,164532801,443720,NULL,'2021-08-02 03:06:15',1627873575,NULL),(1862948480,10622472,1,2631724,1,1,1,'A',1,0.97026,461,853834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 538}}',116.561,159373196,529594,NULL,'2021-03-05 00:32:20',1614904340,NULL),(1866178757,10622472,1,2501802,1,1,1,'S',1,0.986072,359,919427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',119.157,164533168,387890,NULL,'2021-08-02 03:23:45',1627874625,NULL),(1862865993,10622472,1,2672217,1,1,1,'S',1,0.974948,479,890642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 455}, \"maximum_statistics\": {\"great\": 479}}',151.484,159406770,470100,NULL,'2021-03-06 00:47:06',1614991626,NULL),(1860299344,10622472,1,2553781,1,1,1,'A',1,0.970149,596,862315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 757, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 16}}',152.166,155514742,984562,NULL,'2020-10-29 03:28:36',1603942116,NULL),(1873487109,10622790,1,541919,1,1,1,'A',1,0.938017,91,693661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',17.229,175239609,75919,NULL,'2022-10-22 17:16:57',1666459017,NULL),(1873425417,10622790,1,3445060,1,1,1,'A',1,0.918874,54,567882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 21, \"great\": 274}, \"maximum_statistics\": {\"great\": 302}}',19.4037,175221158,118936,NULL,'2022-10-21 21:28:30',1666387710,NULL),(1873393435,10622790,1,1773278,0,1,1,'A',1,0.954741,115,716015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 232}}',24.0846,175221022,146553,NULL,'2022-10-21 21:21:16',1666387276,NULL),(1873360853,10622790,1,3527631,1,1,1,'S',1,0.978873,71,900728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',24.2478,175221436,42274,NULL,'2022-10-21 21:46:50',1666388810,NULL),(1873340537,10622790,1,1982173,0,1,1,'A',1,0.948339,105,686554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 271}}',25.5145,175221514,159731,NULL,'2022-10-21 21:53:13',1666389193,NULL),(1873582234,10622790,1,3816363,1,1,1,'A',1,0.910211,188,652595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 284}}',27.2441,175237637,238434,NULL,'2022-10-22 15:35:27',1666452927,NULL),(1849045521,10628357,1,1093726,0,1,1,'C',1,0.713483,19,312724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',1.78498,138075994,152862,NULL,'2018-06-03 23:01:34',1528066894,NULL),(1856802830,10628357,1,92447,0,1,1,'D',1,0.678414,32,224372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 126}, \"maximum_statistics\": {\"great\": 227}}',2.41066,149967141,99448,NULL,'2020-04-09 22:39:49',1586471989,NULL),(1870079542,10628357,1,1028481,0,1,1,'C',1,0.759804,56,326988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 128, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 204}}',6.07628,170233744,102988,NULL,'2022-03-04 19:09:49',1646420989,NULL),(1855602117,10628357,1,288495,1,1,1,'B',1,0.825397,31,522585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',8.26924,148247560,164018,NULL,'2020-01-19 23:07:27',1579475247,NULL),(1849017042,10628357,1,813834,0,1,1,'B',1,0.861635,103,538176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',10.6726,138076112,92798,NULL,'2018-06-03 23:11:16',1528067476,NULL),(1855405452,10628357,1,210999,1,1,1,'S',1,0.964286,42,884451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',12.5507,148073502,149813,NULL,'2020-01-09 02:34:52',1578537292,NULL),(1849074064,10628357,1,1009929,0,1,1,'B',1,0.854286,89,479820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',13.6742,138175144,93475,NULL,'2018-06-09 03:08:02',1528513682,NULL),(1870319895,10628357,1,1781243,0,1,1,'B',1,0.855,33,452313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',14.9407,170513141,46904,NULL,'2022-03-16 19:49:38',1647460178,NULL),(1855602146,10628357,1,288495,1,1,1,'B',1,0.873016,63,636276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',16.8354,148247659,164280,NULL,'2020-01-19 23:14:59',1579475699,NULL),(1859051160,10628357,1,679395,0,1,1,'A',1,0.955752,66,683201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',18.9595,153478407,49609,NULL,'2020-08-11 20:49:54',1597178994,NULL),(1855237298,10628357,1,487707,0,1,1,'S',1,0.965517,87,831178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',19.018,147561443,47499,NULL,'2019-12-07 22:35:10',1575758110,NULL),(1855673100,10628357,1,454645,0,1,1,'B',1,0.847926,85,452614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',19.5,148340657,118696,NULL,'2020-01-25 21:29:33',1579987773,NULL),(1870331195,10628357,1,2515405,1,1,1,'A',1,0.963115,97,769336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',21.3827,170513359,90533,NULL,'2022-03-16 19:59:28',1647460768,NULL),(1870324567,10628357,1,1605541,1,1,1,'S',1,0.984043,94,866893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',21.476,170513279,75912,NULL,'2022-03-16 19:56:38',1647460598,NULL),(1855213775,10628357,1,1278734,1,1,1,'A',1,0.908602,186,711752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 152}, \"maximum_statistics\": {\"great\": 186}}',21.6565,147608448,136799,NULL,'2019-12-11 01:30:58',1576027858,NULL),(1870367031,10628357,1,1051706,0,1,1,'S',1,0.956311,103,840673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',22.2616,170513395,67209,NULL,'2022-03-16 20:01:23',1647460883,NULL),(1855439984,10628357,1,1112736,1,1,1,'S',1,0.985,100,795972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',23.6118,148073542,87784,NULL,'2020-01-09 02:38:58',1578537538,NULL),(1855207733,10628357,1,454644,0,1,1,'S',1,0.980519,77,783841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',23.8698,147608512,80332,NULL,'2019-12-11 01:39:26',1576028366,NULL),(1859051167,10628357,1,679395,1,1,1,'A',1,0.90708,113,721347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',24.1881,153478435,66957,NULL,'2020-08-11 20:51:25',1597179085,NULL),(1855244436,10628357,1,1112727,1,1,1,'A',1,0.905488,164,646781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 133}, \"maximum_statistics\": {\"great\": 164}}',24.3251,147699513,162990,NULL,'2019-12-16 23:49:29',1576540169,NULL),(1870304485,10628357,1,1568309,1,1,1,'A',1,0.963483,113,743517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',24.8839,170513544,141053,NULL,'2022-03-16 20:08:30',1647461310,NULL),(1855212323,10628357,1,679394,1,1,1,'A',1,0.909548,199,670355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 163}, \"maximum_statistics\": {\"great\": 199}}',25.8401,147609537,147834,NULL,'2019-12-11 03:51:09',1576036269,NULL),(1875675141,10628357,1,3303560,1,1,1,'A',1,0.954545,161,744407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 192, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 209}}',26.0167,178599365,151274,NULL,'2023-04-27 04:37:53',1682570273,NULL),(1855490755,10628357,1,346779,0,1,1,'S',1,0.977941,136,871216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',26.1686,148073521,80425,NULL,'2020-01-09 02:36:57',1578537417,NULL),(1870843249,10628357,1,2180004,0,1,1,'A',1,0.927711,126,669368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',26.5941,171353701,110654,NULL,'2022-04-21 21:50:42',1650577842,NULL),(1855247574,10628357,1,315098,0,1,1,'A',1,0.945312,128,812755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 128}}',27.1352,147712845,88193,NULL,'2019-12-17 21:56:44',1576619804,NULL),(1855531414,10628357,1,624943,1,1,1,'A',1,0.941606,137,749910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',27.2043,148179697,105743,NULL,'2020-01-15 19:50:55',1579117855,NULL),(1855620201,10628357,1,1917990,1,1,1,'A',1,0.951515,89,689139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 165}}',27.3335,148195909,134763,NULL,'2020-01-16 23:14:28',1579216468,NULL),(1857748848,10628357,1,818077,0,1,1,'S',1,0.958333,156,797032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',27.8234,151513329,112752,NULL,'2020-05-30 21:45:50',1590875150,NULL),(1855153960,10628357,1,556959,0,1,1,'A',1,0.92963,135,745527,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 135}}',28.5607,147581512,92525,NULL,'2019-12-09 02:49:13',1575859753,NULL),(1855212187,10628357,1,260580,1,1,1,'S',1,0.972222,144,840831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 144}}',29.3156,147620504,111095,NULL,'2019-12-11 22:31:30',1576103490,NULL),(1875689247,10628357,1,2986171,1,1,1,'A',1,0.979592,175,872532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 190, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 196}}',30.2979,178599383,166047,NULL,'2023-04-27 04:40:48',1682570448,NULL),(1857895595,10628357,1,556959,0,1,1,'A',1,0.940741,135,386828,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 135}}',30.3917,151820587,67639,NULL,'2020-06-11 01:15:43',1591838143,NULL),(1856840797,10628357,1,777195,1,1,1,'S',1,0.951031,194,737417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 175}, \"maximum_statistics\": {\"great\": 194}}',30.494,150185705,180794,NULL,'2020-04-16 19:19:16',1587064756,NULL),(1870213590,10628357,1,989503,0,1,1,'A',1,0.968543,276,841598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 302}}',30.6178,170336134,256467,NULL,'2022-03-09 02:39:22',1646793562,NULL),(1855558124,10628357,1,890675,0,1,1,'A',1,0.956967,125,747485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',31.535,148246818,172557,NULL,'2020-01-19 21:57:56',1579471076,NULL),(1856198165,10628357,1,1732620,1,1,1,'S',1,0.978261,184,877418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 184}}',31.8945,149202749,142244,NULL,'2020-03-14 01:28:21',1584149301,NULL),(1855255026,10628357,1,1130846,1,1,1,'A',1,0.973684,176,734638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 380}}',33.1146,147608667,262838,NULL,'2019-12-11 01:54:17',1576029257,NULL),(1855156851,10628357,1,968338,0,1,1,'A',1,0.913158,190,705346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 157}, \"maximum_statistics\": {\"great\": 190}}',33.6416,147620744,169664,NULL,'2019-12-11 23:00:01',1576105201,NULL),(1858374897,10628357,1,506474,0,1,1,'A',1,0.953271,202,725525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 321}}',33.7938,152503777,241546,NULL,'2020-07-06 20:44:04',1594068244,NULL),(1870234063,10628357,1,1699505,1,1,1,'A',1,0.918033,109,642469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',34.0234,170353320,168694,NULL,'2022-03-09 21:49:23',1646862563,NULL),(1855308479,10628357,1,121796,1,1,1,'S',1,0.953125,224,798832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',34.1779,147741168,225600,NULL,'2019-12-19 21:37:23',1576791443,NULL),(1855217729,10628357,1,691795,1,1,1,'A',1,0.93985,399,739359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 351}, \"maximum_statistics\": {\"great\": 399}}',34.4651,147699620,354450,NULL,'2019-12-17 00:03:19',1576540999,NULL),(1855390414,10628357,1,346778,1,1,1,'S',1,0.971649,194,881193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',34.7765,147727729,154359,NULL,'2019-12-18 23:17:08',1576711028,NULL),(1855151786,10628357,1,1170443,1,1,1,'A',1,0.94921,244,725608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 401}, \"maximum_statistics\": {\"great\": 443}}',34.8071,147620453,333256,NULL,'2019-12-11 22:25:40',1576103140,NULL),(1855566411,10628357,1,2045771,1,1,1,'A',1,0.943396,318,772518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318}}',35.0879,148196186,314480,NULL,'2020-01-16 23:45:57',1579218357,NULL),(1855613386,10628357,1,774713,1,1,1,'A',1,0.958763,99,744684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',35.1611,148247706,191366,NULL,'2020-01-19 23:19:47',1579475987,NULL),(1855728789,10628357,1,796258,1,1,1,'A',1,0.905556,126,609566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 270}}',35.1794,148454487,170168,NULL,'2020-02-01 21:50:28',1580593828,NULL),(1855716108,10628357,1,969609,1,1,1,'A',1,0.93956,152,692197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 273}}',35.2129,148309874,185228,NULL,'2020-01-24 03:16:06',1579835766,NULL),(1855588517,10628357,1,1876503,1,1,1,'S',1,0.981928,249,846957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 249}}',35.4653,148295231,236746,NULL,'2020-01-23 04:08:19',1579752499,NULL),(1870202041,10628357,1,1628028,0,1,1,'A',1,0.96134,133,758619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 181, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 194}}',35.6103,170336262,155108,NULL,'2022-03-09 02:49:00',1646794140,NULL),(1855561843,10628357,1,900010,1,1,1,'A',1,0.901961,153,666498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',35.8438,148195653,138570,NULL,'2020-01-16 22:52:20',1579215140,NULL),(1870296601,10628357,1,454643,0,1,1,'S',1,0.976,125,820310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',35.8776,170512975,143029,NULL,'2022-03-16 19:41:29',1647459689,NULL),(1855666859,10628357,1,679396,0,1,1,'B',1,0.894649,198,611543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 245}, \"maximum_statistics\": {\"great\": 299}}',36.0518,148340912,203706,NULL,'2020-01-25 21:49:49',1579988989,NULL),(1870257986,10628357,1,1722265,1,1,1,'A',1,0.928571,69,625840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 266}}',36.3675,170496931,146446,NULL,'2022-03-16 02:57:23',1647399443,NULL),(1870214072,10628357,1,1654871,1,1,1,'S',1,0.966418,134,868526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 134}}',36.6654,170336336,109066,NULL,'2022-03-09 02:53:45',1646794425,NULL),(1870132560,10628357,1,1746026,1,1,1,'A',1,0.975,225,826544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 240}}',36.7305,170336177,202460,NULL,'2022-03-09 02:42:36',1646793756,NULL),(1870343247,10628357,1,2053070,1,1,1,'A',1,0.927215,178,668531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',37.1177,170497064,277684,NULL,'2022-03-16 03:07:40',1647400060,NULL),(1855314474,10628357,1,225515,1,1,1,'A',1,0.927928,222,697150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',37.4653,147825898,201840,NULL,'2019-12-24 23:02:19',1577228539,NULL),(1873376070,10628357,1,556959,0,1,1,'S',1,0.977778,135,899183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 135}}',37.5476,175185106,106320,NULL,'2022-10-19 20:50:04',1666212604,NULL),(1870367542,10628357,1,1051708,1,1,1,'A',1,0.949704,169,825605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 152}, \"maximum_statistics\": {\"great\": 169}}',38.2953,170496852,153580,NULL,'2022-03-16 02:52:43',1647399163,NULL),(1855531908,10628357,1,624945,1,1,1,'A',1,0.929688,192,759021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 165}, \"maximum_statistics\": {\"great\": 192}}',38.7438,148179929,180260,NULL,'2020-01-15 20:11:02',1579119062,NULL),(1855390665,10628357,1,346780,0,1,1,'A',1,0.958984,224,814208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',44.1388,147713031,219322,NULL,'2019-12-17 22:18:03',1576621083,NULL),(1870505459,10628357,1,1766190,1,1,1,'A',1,0.942708,384,808934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',44.9947,170682377,396290,NULL,'2022-03-23 21:00:42',1648069242,NULL),(1855756821,10628357,1,629415,1,1,1,'A',1,0.93379,219,757378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 190}, \"maximum_statistics\": {\"great\": 219}}',46.654,148309786,205540,NULL,'2020-01-24 03:08:08',1579835288,NULL),(1870149919,10628357,1,385427,1,1,1,'S',1,0.983278,299,907912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',47.9558,170353692,358304,NULL,'2022-03-09 22:14:12',1646864052,NULL),(1855620495,10628357,1,170116,1,1,1,'A',1,0.9599,359,752434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 399}}',49.97,148245997,328564,NULL,'2020-01-19 20:48:15',1579466895,NULL),(2545119103,10635119,1,1148432,1,1,1,'D',1,0.574394,46,157890,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 52, \"great\": 95, \"ignore_hit\": 23, \"ignore_miss\": 120, \"small_bonus\": 171}, \"maximum_statistics\": {\"great\": 289, \"ignore_hit\": 49, \"large_bonus\": 28, \"small_bonus\": 237}}',0.449254,NULL,0,'2024-03-21 23:06:25','2024-03-21 23:09:37',1711062577,7478),(1866583781,10635119,1,3037657,0,1,1,'D',1,0.675,15,87457,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 21}, \"maximum_statistics\": {\"great\": 40}}',0.680738,165022156,8752,NULL,'2021-08-17 17:24:16',1629221056,NULL),(1869866500,10635119,1,3333451,0,1,1,'D',1,0.670455,24,227700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 44}}',0.918295,169814091,10799,NULL,'2022-02-15 16:05:45',1644941145,NULL),(1866950455,10635119,1,3037657,0,1,1,'D',1,0.5875,34,26528,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 9}, \"maximum_statistics\": {\"great\": 40}}',0.929539,165656270,8113,NULL,'2021-09-08 13:18:05',1631107085,NULL),(2545027643,10635119,1,1951736,0,1,1,'D',1,0.695804,33,283525,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 136, \"ignore_hit\": 6, \"ignore_miss\": 26, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 6, \"large_bonus\": 6, \"small_bonus\": 60}}',2.15627,NULL,0,'2024-03-21 22:41:11','2024-03-21 22:44:06',1711061046,7478),(1878168815,10635119,1,3037752,0,1,1,'C',1,0.705357,21,205480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 56}}',2.46602,181973681,14000,NULL,'2023-12-14 03:33:21',1702524801,NULL),(1869812925,10635119,1,3383190,0,1,1,'C',1,0.732,41,289988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 125}}',3.24647,169814058,44800,NULL,'2022-02-15 16:04:02',1644941042,NULL),(1872428636,10635119,1,2403898,0,1,1,'C',1,0.704678,35,229422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 171}}',3.24824,173522276,55010,NULL,'2022-07-24 21:42:32',1658698952,NULL),(2545056821,10635119,1,1951736,1,1,1,'C',1,0.737762,47,347143,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 153, \"ignore_hit\": 6, \"ignore_miss\": 18, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 6, \"large_bonus\": 6, \"small_bonus\": 60}}',3.48904,NULL,0,'2024-03-21 22:49:03','2024-03-21 22:51:59',1711061519,7478),(1867636866,10635119,1,3037657,0,1,1,'C',1,0.7625,40,343087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 21}, \"maximum_statistics\": {\"great\": 40}}',4.36862,166544085,12824,NULL,'2021-10-11 08:34:17',1633941257,NULL),(1866948183,10635119,1,2769423,1,1,1,'C',1,0.769802,65,84676,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 202}}',4.5647,165655558,61060,NULL,'2021-09-08 12:44:34',1631105074,NULL),(1872969255,10635119,1,3314767,0,1,1,'C',1,0.737443,62,243243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 219}}',4.56838,174506439,66562,NULL,'2022-09-13 04:47:43',1663044463,NULL),(1868926430,10635119,1,3322596,0,1,1,'B',1,0.808824,28,356954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 68}}',4.87737,168536040,23198,NULL,'2021-12-26 14:52:44',1640530364,NULL),(1873062065,10635119,1,3682092,1,1,1,'C',1,0.776923,39,310772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 128}, \"maximum_statistics\": {\"great\": 195}}',5.15152,174506660,66895,NULL,'2022-09-13 05:24:08',1663046648,NULL),(1867636878,10635119,1,3037657,0,1,1,'B',1,0.8375,24,406189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 40}}',5.51404,166544109,12140,NULL,'2021-10-11 08:35:58',1633941358,NULL),(1874044239,10635119,1,819935,0,1,1,'B',1,0.803846,92,407100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 130}}',6.78317,176154437,69813,NULL,'2022-12-10 18:55:29',1670698529,NULL),(1868899570,10635119,1,549275,0,1,1,'B',1,0.824,74,404256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 125}}',6.90686,168536269,45938,NULL,'2021-12-26 15:03:03',1640530983,NULL),(1871843828,10635119,1,2920463,0,1,1,'C',1,0.787781,89,352828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 196}, \"maximum_statistics\": {\"great\": 311}}',7.68131,172907509,110437,NULL,'2022-06-26 20:51:42',1656276702,NULL),(1866951198,10635119,1,3037657,0,1,1,'B',1,0.875,40,248114,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 30}, \"maximum_statistics\": {\"great\": 40}}',7.8777,165687044,13255,NULL,'2021-09-09 17:22:31',1631208151,NULL),(1869867765,10635119,1,3431443,1,1,1,'B',1,0.808989,67,371029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 190}, \"maximum_statistics\": {\"great\": 267}}',8.06663,169814153,98398,NULL,'2022-02-15 16:09:04',1644941344,NULL),(1868954846,10635119,1,1715244,0,1,1,'B',1,0.862069,40,424614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',8.73458,168536146,38110,NULL,'2021-12-26 14:57:09',1640530629,NULL),(1874727692,10635119,1,3434058,1,1,1,'C',1,0.783525,133,376554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 261}}',9.09456,176990907,147558,NULL,'2023-01-24 20:17:28',1674591448,NULL),(1878111344,10635119,1,4218524,1,1,1,'B',1,0.857143,84,456612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 140}}',9.87038,181983979,66572,NULL,'2023-12-14 23:46:07',1702597567,NULL),(3037411384,10635119,1,808290,0,1,1,'B',1,0.827103,35,389544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 214}}',11.2266,184382663,84820,NULL,'2024-06-22 02:57:56',1719025076,NULL),(1867636888,10635119,1,3037657,0,1,1,'A',1,0.9125,40,645779,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',11.7346,166544139,15628,NULL,'2021-10-11 08:37:51',1633941471,NULL),(2288173679,10635119,1,4284254,1,1,1,'B',1,0.834495,45,383692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 287}}',12.0333,182661561,94462,NULL,'2024-02-04 11:36:52',1707046612,NULL),(3037495470,10635119,1,4476708,1,1,1,'B',1,0.877717,84,480758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 184}}',12.758,184382877,89711,NULL,'2024-06-22 03:24:28',1719026668,NULL),(1874018065,10635119,1,3870264,0,1,1,'B',1,0.884615,91,589536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 70}, \"maximum_statistics\": {\"great\": 91}}',13.1195,176138673,68588,NULL,'2022-12-10 01:18:07',1670635087,NULL),(1878107968,10635119,1,4215283,1,1,1,'B',1,0.858621,101,503888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 145}}',13.1704,182045818,89082,NULL,'2023-12-19 14:05:00',1702994700,NULL),(1869266037,10635119,1,2442526,0,1,1,'B',1,0.862981,159,536230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 208}}',13.7243,168996707,115854,NULL,'2022-01-13 21:13:06',1642108386,NULL),(1878168530,10635119,1,3037657,0,1,1,'S',1,0.95,40,706527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',14.0133,181973677,16451,NULL,'2023-12-14 03:32:37',1702524757,NULL),(1873013893,10635119,1,3539108,1,1,1,'B',1,0.885932,73,485464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 263}}',14.445,174506407,111906,NULL,'2022-09-13 04:42:22',1663044142,NULL),(2249975594,10635119,1,3694181,1,1,1,'B',1,0.857143,111,476892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 301}}',14.8651,182440222,146329,NULL,'2024-01-18 14:54:51',1705589691,NULL),(1872957459,10635119,1,1826151,0,1,1,'B',1,0.857477,214,505076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 326}, \"maximum_statistics\": {\"great\": 428}}',16.2329,174612699,256186,NULL,'2022-09-18 21:57:57',1663538277,NULL),(1873072183,10635119,1,3750571,1,1,1,'B',1,0.8925,145,554083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 200}}',16.5751,174654464,135325,NULL,'2022-09-21 14:06:03',1663769163,NULL),(1874020047,10635119,1,3871460,1,1,1,'B',1,0.899671,107,556502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 304}}',16.7208,176138588,141214,NULL,'2022-12-10 01:12:22',1670634742,NULL),(1878485273,10635119,1,3483908,0,1,1,'B',1,0.880841,86,508190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 214}}',16.8944,182392417,87470,NULL,'2024-01-14 19:02:17',1705258937,NULL),(3094401723,10635119,1,4074646,1,1,1,'B',1,0.879781,183,623117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 139}, \"maximum_statistics\": {\"great\": 183}}',17.0003,184508366,129990,NULL,'2024-07-02 13:28:51',1719926931,NULL),(3015153820,10635119,1,4274731,1,1,1,'B',1,0.877273,110,660048,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 83}, \"maximum_statistics\": {\"great\": 110}}',17.068,184335790,80696,NULL,'2024-06-18 02:14:55',1718676895,NULL),(1878079309,10635119,1,4291406,1,1,1,'B',1,0.876,125,639509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 94}, \"maximum_statistics\": {\"great\": 125}}',17.4712,181973789,87416,NULL,'2023-12-14 03:49:16',1702525756,NULL),(1878113378,10635119,1,3288466,1,1,1,'B',1,0.875598,121,554915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 209}}',18.5567,181973640,121352,NULL,'2023-12-14 03:27:35',1702524455,NULL),(1878077888,10635119,1,3894865,1,1,1,'A',1,0.915323,115,676750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 124}}',18.5942,181973965,93315,NULL,'2023-12-14 04:12:21',1702527141,NULL),(2250510457,10635119,1,4109868,1,1,1,'B',1,0.89521,74,552333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 167}}',18.7755,182450342,109124,NULL,'2024-01-19 10:37:38',1705660658,NULL),(1878153717,10635119,1,2991271,1,1,1,'A',1,0.911885,91,570401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 244}}',18.8164,181973909,125685,NULL,'2023-12-14 04:05:48',1702526748,NULL),(1878083489,10635119,1,4191492,1,1,1,'B',1,0.891753,151,570217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 291}}',18.9581,181984033,172658,NULL,'2023-12-14 23:51:37',1702597897,NULL),(1874092282,10635119,1,3833035,1,1,1,'A',1,0.918478,276,674405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 231}, \"maximum_statistics\": {\"great\": 276}}',19.1743,176139017,225398,NULL,'2022-12-10 01:42:41',1670636561,NULL),(3094479979,10635119,1,3128169,1,1,1,'B',1,0.897872,180,632479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 235}}',19.3036,184508575,180426,NULL,'2024-07-02 13:45:37',1719927937,NULL),(1874619813,10635119,1,2497913,1,1,1,'B',1,0.898,162,634445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 250}}',19.3085,177024845,168974,NULL,'2023-01-26 21:17:14',1674767834,NULL),(1873042580,10635119,1,3732128,1,1,1,'B',1,0.889213,198,565903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 343}}',19.7964,174625257,203554,NULL,'2022-09-19 16:36:30',1663605390,NULL),(1874720018,10635119,1,2769423,1,1,1,'A',1,0.920792,144,667559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 202}}',19.9482,176997285,132916,NULL,'2023-01-25 05:58:01',1674626281,NULL),(1878178436,10635119,1,4156009,1,1,1,'A',1,0.916129,113,626658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 155}}',20.4082,181973997,98766,NULL,'2023-12-14 04:15:53',1702527353,NULL),(3094444611,10635119,1,3813119,1,1,1,'A',1,0.940909,110,780764,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',22.1132,184508472,78614,NULL,'2024-07-02 13:38:10',1719927490,NULL),(1873971141,10635119,1,1474954,1,1,1,'A',1,0.923469,101,638334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 196}}',23.1497,176084009,108174,NULL,'2022-12-06 21:35:40',1670362540,NULL),(1874070840,10635119,1,1425259,1,1,1,'A',1,0.914089,221,669467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 291}}',23.5517,176083946,230924,NULL,'2022-12-06 21:31:41',1670362301,NULL),(1874218691,10635119,1,3352467,1,1,1,'A',1,0.914414,190,696448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 222}}',24.537,176270548,154567,NULL,'2022-12-17 07:08:24',1671260904,NULL),(1878189283,10635119,1,4274731,1,1,1,'S',1,0.95,110,818217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 110}}',26.1172,181974012,85316,NULL,'2023-12-14 04:17:15',1702527435,NULL),(1873072860,10635119,1,3767955,1,1,1,'A',1,0.92623,156,647117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 305}}',26.1305,174625601,215999,NULL,'2022-09-19 17:00:44',1663606844,NULL),(1874664483,10635119,1,3288466,1,1,1,'A',1,0.935407,209,741239,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 182}, \"maximum_statistics\": {\"great\": 209}}',27.5414,177109763,164915,NULL,'2023-01-31 13:54:32',1675173272,NULL),(1849811254,10643360,1,725854,0,1,1,'D',1,0.579932,32,31909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 75, \"great\": 122}, \"maximum_statistics\": {\"great\": 294}}',0.339571,139369644,65430,NULL,'2018-08-07 10:53:32',1533639212,NULL),(1862288491,10643360,1,1735653,1,1,1,'D',1,0.574661,35,118269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 55, \"great\": 88}, \"maximum_statistics\": {\"great\": 221}}',0.50921,158568926,55306,NULL,'2021-02-08 15:36:53',1612798613,NULL),(1852075490,10643360,1,1842113,0,1,1,'D',1,0.658537,24,187989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 40}, \"maximum_statistics\": {\"great\": 82}}',1.161,142780533,19346,NULL,'2019-02-16 23:12:30',1550358750,NULL),(1854955439,10643360,1,476366,0,1,1,'C',1,0.745714,30,250376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 110}, \"maximum_statistics\": {\"great\": 175}}',3.69808,147289103,59812,NULL,'2019-11-20 00:48:04',1574210884,NULL),(1850808307,10643360,1,1459358,1,1,1,'C',1,0.73913,36,263700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 172}, \"maximum_statistics\": {\"great\": 276}}',4.53928,140850597,134976,NULL,'2018-10-25 19:49:43',1540496983,NULL),(1856536639,10643360,1,1912518,1,1,1,'C',1,0.738245,128,260758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 175}, \"maximum_statistics\": {\"great\": 319}}',4.55926,149494813,126155,NULL,'2020-03-25 17:29:33',1585157373,NULL),(1854953550,10643360,1,137144,0,1,1,'B',1,0.80303,41,426678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 2}}',5.14548,147289088,127547,NULL,'2019-11-20 00:46:28',1574210788,NULL),(1850753277,10643360,1,988328,0,1,1,'C',1,0.709283,71,236009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 57, \"great\": 314}, \"maximum_statistics\": {\"great\": 614}}',6.45424,140734692,192251,NULL,'2018-10-19 03:15:18',1539918918,NULL),(1850767853,10643360,1,140277,1,1,1,'B',1,0.825328,90,471465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 171}, \"maximum_statistics\": {\"great\": 229}}',6.55391,140672196,332114,NULL,'2018-10-14 21:19:02',1539551942,NULL),(1846846900,10643360,1,1448152,1,1,1,'B',1,0.857143,56,485262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 40}, \"maximum_statistics\": {\"great\": 56}}',6.64196,134817010,89802,NULL,'2017-12-23 17:38:43',1514050723,NULL),(1850674987,10643360,1,18874,0,1,1,'C',1,0.793548,57,372276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',7.68375,140676364,94128,NULL,'2018-10-15 05:52:05',1539582725,NULL),(1849765383,10643360,1,1448828,1,1,1,'B',1,0.825893,31,423666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 112}}',7.96865,139386569,98920,NULL,'2018-08-08 06:32:23',1533709943,NULL),(1846852944,10643360,1,1329016,1,1,1,'B',1,0.898734,98,664846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 158}}',11.2497,134816974,206298,NULL,'2017-12-23 17:36:28',1514050588,NULL),(1854898248,10643360,1,389652,1,1,1,'B',1,0.818182,72,386940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 281}, \"maximum_statistics\": {\"great\": 385}}',12.8051,147289127,175787,NULL,'2019-11-20 00:51:14',1574211074,NULL),(1850888185,10643360,1,520661,0,1,1,'B',1,0.841667,129,489209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 180}}',13.0274,140868798,135849,NULL,'2018-10-26 21:59:49',1540591189,NULL),(1859907534,10643360,1,1957625,1,1,1,'A',1,0.907609,92,701195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 75}, \"maximum_statistics\": {\"great\": 92}}',14.0173,154828508,49920,NULL,'2020-10-02 04:49:35',1601614175,NULL),(1852033370,10643360,1,394900,0,1,1,'B',1,0.864486,62,488554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 107}}',14.7398,142608129,47336,NULL,'2019-02-06 06:50:03',1549435803,NULL),(1846486907,10643360,1,1030838,0,1,1,'A',1,0.920561,93,640913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 107}}',15.1235,134296587,61560,NULL,'2017-11-27 04:51:28',1511758288,NULL),(1854915523,10643360,1,2063989,1,1,1,'B',1,0.850446,115,480227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 224}}',16.0713,147289051,125074,NULL,'2019-11-20 00:41:38',1574210498,NULL),(1851946848,10643360,1,1078888,0,1,1,'A',1,0.9125,121,571109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',17.7165,142664775,133560,NULL,'2019-02-09 19:48:06',1549741686,NULL),(1850832606,10643360,1,1370553,1,1,1,'B',1,0.87234,83,484388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 229}, \"maximum_statistics\": {\"great\": 282}}',19.8789,140868628,107080,NULL,'2018-10-26 21:47:01',1540590421,NULL),(1851641673,10643360,1,725854,1,1,1,'A',1,0.931973,186,666886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 294}}',20.268,142141014,193629,NULL,'2019-01-10 01:13:13',1547082793,NULL),(1852251603,10643360,1,1751532,0,1,1,'S',1,0.96875,48,760090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',20.9125,143123916,29688,NULL,'2019-03-09 14:07:56',1552140476,NULL),(1850820127,10643360,1,1608661,1,1,1,'B',1,0.863813,100,480277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 257}}',21.6668,140889713,135984,NULL,'2018-10-27 22:06:13',1540677973,NULL),(1856481857,10643360,1,2268506,1,1,1,'S',1,0.981818,55,907256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',21.7924,149494730,23976,NULL,'2020-03-25 17:25:44',1585157144,NULL),(1850802419,10643360,1,1181223,1,1,1,'A',1,0.952941,58,650386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 170}}',22.2774,140870531,71982,NULL,'2018-10-27 00:38:09',1540600689,NULL),(1851672479,10643360,1,557816,0,1,1,'B',1,0.85034,73,442913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 330}, \"maximum_statistics\": {\"great\": 441}}',22.5352,142142264,196440,NULL,'2019-01-10 03:37:07',1547091427,NULL),(1865409315,10643360,1,2784164,1,1,1,'B',1,0.89267,155,564444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 313}, \"maximum_statistics\": {\"great\": 382}}',23.0952,163398930,234424,NULL,'2021-06-27 17:28:31',1624814911,NULL),(1851053896,10643360,1,1181222,1,1,1,'B',1,0.874126,96,498312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 286}}',24.5373,141241387,133448,NULL,'2018-11-17 22:23:16',1542493396,NULL),(1846555953,10643360,1,1443440,1,1,1,'A',1,0.958333,132,755920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 216}}',24.6839,134295263,156561,NULL,'2017-11-27 02:36:12',1511750172,NULL),(1846557654,10643360,1,1463483,1,1,1,'A',1,0.946629,178,720673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 159}, \"maximum_statistics\": {\"great\": 178}}',25.1117,134316782,160058,NULL,'2017-11-28 11:56:34',1511870194,NULL),(1850770272,10643360,1,1432337,1,1,1,'B',1,0.880328,117,503113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 305}}',25.7464,140674809,153963,NULL,'2018-10-15 02:09:58',1539569398,NULL),(1849265658,10643360,1,1608663,0,1,1,'A',1,0.967949,97,698482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',25.858,138476515,87689,NULL,'2018-06-24 05:41:23',1529818883,NULL),(1877301669,10643360,1,3655285,1,1,1,'A',1,0.913462,115,594104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',27.7958,180859814,288902,NULL,'2023-09-20 02:51:40',1695178300,NULL),(1852002559,10643360,1,1463482,1,1,1,'B',1,0.888333,90,519722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',27.8045,142620647,153166,NULL,'2019-02-07 02:30:14',1549506614,NULL),(1877329964,10643360,1,2692159,0,1,1,'B',1,0.884615,89,523457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',29.0432,180860873,291126,NULL,'2023-09-20 05:18:31',1695187111,NULL),(1850830538,10643360,1,1368955,1,1,1,'S',1,0.951648,455,778437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 411}, \"maximum_statistics\": {\"great\": 455}}',36.2895,140868764,316164,NULL,'2018-10-26 21:58:00',1540591080,NULL),(1854927300,10643360,1,1745848,0,1,1,'A',1,0.93299,216,707262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 291}}',38.6186,147289068,197209,NULL,'2019-11-20 00:44:11',1574210651,NULL),(1853420355,10664869,1,47997,0,1,1,'D',1,0.624,28,205781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 53}, \"maximum_statistics\": {\"great\": 125}}',1.2785,144940044,87806,NULL,'2019-06-20 03:01:06',1560999666,NULL),(1845734787,10664869,1,1252848,0,1,1,'B',1,0.83,73,408508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 150}}',6.88962,132987612,57548,NULL,'2017-09-15 23:46:13',1505519173,NULL),(1845597030,10664869,1,1251242,1,1,1,'B',1,0.835938,50,377710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 192}}',7.98363,132881684,69027,NULL,'2017-09-09 16:07:13',1504973233,NULL),(1852439452,10664869,1,1279193,0,1,1,'C',1,0.784722,50,311232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 198}, \"maximum_statistics\": {\"great\": 288}}',8.11508,143343163,91564,NULL,'2019-03-22 23:54:51',1553298891,NULL),(1856830631,10664869,1,961413,1,1,1,'C',1,0.78481,47,328077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 214}, \"maximum_statistics\": {\"great\": 316}}',10.1304,150133067,107534,NULL,'2020-04-15 02:54:58',1586919298,NULL),(1846959238,10664869,1,241097,1,1,1,'A',1,0.907801,71,568682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 141}}',12.5237,134955420,101247,NULL,'2017-12-30 03:36:43',1514605003,NULL),(1852448845,10664869,1,1916322,1,1,1,'A',1,0.905263,95,632697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',14.9863,143222274,81764,NULL,'2019-03-15 19:26:07',1552677967,NULL),(1853424648,10664869,1,1599879,1,1,1,'A',1,0.918033,176,659613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 183}}',20.0626,144873249,134436,NULL,'2019-06-16 04:55:22',1560660922,NULL),(1854043490,10664869,1,1746841,1,1,1,'A',1,0.937888,113,719349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 161}}',27.9416,145784844,101612,NULL,'2019-08-10 22:17:10',1565475430,NULL),(1852813421,10664869,1,1916323,1,1,1,'A',1,0.941176,136,765911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 120}, \"maximum_statistics\": {\"great\": 136}}',30.0121,143886708,121732,NULL,'2019-04-22 23:13:28',1555974808,NULL),(1877070105,10664869,1,1599878,1,1,1,'A',1,0.930723,98,643277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',40.0545,180560088,195642,NULL,'2023-08-30 22:06:38',1693433198,NULL),(1861866864,10675512,1,2305077,0,1,1,'C',1,0.736364,11,270125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 55}}',1.41667,157867359,13448,NULL,'2021-01-17 07:05:21',1610867121,NULL),(2633794623,10682083,1,1200449,0,1,1,'D',1,0.65,17,214530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',1.01168,183452112,14484,NULL,'2024-04-07 09:05:35',1712480735,NULL),(1845482993,10698625,1,142292,0,1,1,'D',1,0.696429,24,329889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 56}}',4.6098,132606971,87568,NULL,'2017-08-25 19:32:28',1503689548,NULL),(1847142597,10698625,1,1442884,1,1,1,'C',1,0.724359,86,237090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 64, \"great\": 239}, \"maximum_statistics\": {\"great\": 390}}',4.71912,135161658,128603,NULL,'2018-01-08 22:15:22',1515449722,NULL),(1847144484,10698625,1,1236450,1,1,1,'C',1,0.783883,58,383636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 273}}',6.62346,135161698,248648,NULL,'2018-01-08 22:19:26',1515449966,NULL),(1845458329,10698625,1,293285,0,1,1,'C',1,0.761161,72,373929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 132}, \"maximum_statistics\": {\"great\": 224}}',6.63274,132624598,251719,NULL,'2017-08-26 15:50:43',1503762643,NULL),(1845482979,10698625,1,142292,0,1,1,'B',1,0.821429,39,523066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 56}}',7.7459,132606954,122525,NULL,'2017-08-25 19:31:16',1503689476,NULL),(1847184494,10698625,1,1308338,1,1,1,'C',1,0.795374,52,330269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 196}, \"maximum_statistics\": {\"great\": 281}}',8.09477,135194628,96285,NULL,'2018-01-10 18:02:11',1515607331,NULL),(1847138281,10698625,1,1396122,1,1,1,'C',1,0.726592,86,258516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 151}, \"maximum_statistics\": {\"great\": 267}}',9.06443,135208496,91128,NULL,'2018-01-11 13:49:05',1515678545,NULL),(1847191714,10698625,1,1331651,1,1,1,'C',1,0.736628,114,259569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 66, \"great\": 473}, \"maximum_statistics\": {\"great\": 860}}',9.93932,135179598,332940,NULL,'2018-01-09 21:58:25',1515535105,NULL),(1845446126,10698625,1,723731,1,1,1,'C',1,0.76873,43,310913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 183}, \"maximum_statistics\": {\"great\": 307}}',9.97093,132583059,124948,NULL,'2017-08-24 15:37:45',1503589065,NULL),(1845498901,10698625,1,83133,1,1,1,'C',1,0.783333,62,299442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 156}, \"maximum_statistics\": {\"great\": 240}}',10.2423,132599008,112744,NULL,'2017-08-25 12:17:45',1503663465,NULL),(1847076122,10698625,1,142293,0,1,1,'C',1,0.750799,67,265303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 188}, \"maximum_statistics\": {\"great\": 313}}',10.4519,135208410,117500,NULL,'2018-01-11 13:43:12',1515678192,NULL),(1845521772,10698625,1,89964,1,1,1,'B',1,0.869403,92,511287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 134}}',11.3363,132597727,106822,NULL,'2017-08-25 11:02:23',1503658943,NULL),(1845482699,10698625,1,142291,0,1,1,'B',1,0.868421,40,507109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',12.354,132597762,125268,NULL,'2017-08-25 11:04:05',1503659045,NULL),(1847152788,10698625,1,1400355,1,1,1,'C',1,0.756188,61,292733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 242}, \"maximum_statistics\": {\"great\": 404}}',12.506,135208385,140838,NULL,'2018-01-11 13:41:26',1515678086,NULL),(1845742601,10698625,1,1317164,1,1,1,'C',1,0.753138,48,268742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 53, \"great\": 295}, \"maximum_statistics\": {\"great\": 478}}',12.9643,133069178,138044,NULL,'2017-09-20 12:40:56',1505911256,NULL),(1847102070,10698625,1,22506,1,1,1,'C',1,0.772168,77,330528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 28, \"great\": 249}, \"maximum_statistics\": {\"great\": 406}}',13.7626,135161536,219640,NULL,'2018-01-08 22:04:37',1515449077,NULL),(1871604164,10698625,1,1037715,0,1,1,'C',1,0.764331,51,303166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 190}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',13.876,172532423,108914,NULL,'2022-06-10 21:05:44',1654895144,NULL),(1847185759,10698625,1,58448,1,1,1,'C',1,0.779441,125,378474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 41, \"great\": 321}, \"maximum_statistics\": {\"great\": 501}}',14.0447,135194735,322320,NULL,'2018-01-10 18:09:18',1515607758,NULL),(1847115527,10698625,1,88433,1,1,1,'C',1,0.759179,122,326305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 32, \"great\": 272}, \"maximum_statistics\": {\"great\": 463}}',14.1107,135208219,244604,NULL,'2018-01-11 13:32:22',1515677542,NULL),(1846298334,10698625,1,50397,1,1,1,'B',1,0.824242,83,407803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 232}, \"maximum_statistics\": {\"great\": 330}}',14.442,133780378,234657,NULL,'2017-10-30 23:13:35',1509405215,NULL),(1846229231,10698625,1,1286762,1,1,1,'B',1,0.821429,78,378457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 189}, \"maximum_statistics\": {\"great\": 266}}',14.5659,133786138,110792,NULL,'2017-10-31 11:08:38',1509448118,NULL),(1847105097,10698625,1,770587,1,1,1,'C',1,0.774038,138,317283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 259}, \"maximum_statistics\": {\"great\": 416}}',14.8484,135208357,188236,NULL,'2018-01-11 13:39:33',1515677973,NULL),(1845658365,10698625,1,57245,1,1,1,'B',1,0.81592,89,380893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 273}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',15.2911,132825019,204362,NULL,'2017-09-06 13:02:02',1504702922,NULL),(1845547788,10698625,1,64581,1,1,1,'B',1,0.812,82,404468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 250}}',15.3724,132825069,103250,NULL,'2017-09-06 13:05:29',1504703129,NULL),(1851391017,10698625,1,1309791,0,1,1,'C',1,0.767751,164,351906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 216}, \"maximum_statistics\": {\"great\": 338}}',15.7398,141648809,177474,NULL,'2018-12-12 20:48:29',1544647709,NULL),(1845292819,10698625,1,690619,1,1,1,'B',1,0.864952,89,427074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 243}, \"maximum_statistics\": {\"great\": 311}}',16.2095,132505457,127559,NULL,'2017-08-20 13:38:15',1503236295,NULL),(1869947246,10698625,1,74499,0,1,1,'B',1,0.827715,75,418430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 194}, \"maximum_statistics\": {\"great\": 267}}',16.927,169923007,115494,NULL,'2022-02-19 23:39:31',1645313971,NULL),(1845367300,10698625,1,24614,1,1,1,'B',1,0.813802,121,435804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 256}, \"maximum_statistics\": {\"great\": 384}}',17.8023,132531400,200250,NULL,'2017-08-21 21:30:16',1503351016,NULL),(1849123301,10698625,1,1417325,0,1,1,'B',1,0.804245,107,368609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 300}, \"maximum_statistics\": {\"great\": 424}}',18.6433,138390319,177194,NULL,'2018-06-19 20:04:34',1529438674,NULL),(1845459942,10698625,1,1215385,1,1,1,'B',1,0.856855,81,429698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 248}}',19.1014,132570461,134100,NULL,'2017-08-23 23:10:30',1503529830,NULL),(1874206346,10698625,1,3554681,1,1,1,'A',1,0.903756,211,643359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 213}}',19.4458,176282767,168433,NULL,'2022-12-17 20:05:23',1671307523,NULL),(1847322811,10698625,1,1315252,1,1,1,'B',1,0.870155,128,519453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 258}}',19.8188,135403321,144809,NULL,'2018-01-20 18:02:00',1516471320,NULL),(1857968916,10698625,1,1890864,1,1,1,'B',1,0.850847,67,408586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 225}, \"maximum_statistics\": {\"great\": 295}}',20.1609,151978051,136147,NULL,'2020-06-16 18:01:37',1592330497,NULL),(1847148046,10698625,1,1398455,0,1,1,'C',1,0.79115,81,344688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 48, \"great\": 377}, \"maximum_statistics\": {\"great\": 565}}',20.3493,135304755,215206,NULL,'2018-01-15 21:42:51',1516052571,NULL),(1847107907,10698625,1,24616,1,1,1,'B',1,0.807059,92,357853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 291}, \"maximum_statistics\": {\"great\": 425}}',20.5391,135195039,193440,NULL,'2018-01-10 18:29:36',1515608976,NULL),(1845915799,10698625,1,46803,0,1,1,'S',1,0.952381,126,777987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.0011,133192893,110897,NULL,'2017-09-27 15:54:48',1506527688,NULL),(1847285703,10698625,1,46805,0,1,1,'C',1,0.782164,74,336586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 215}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',21.4716,135487030,131868,NULL,'2018-01-24 21:43:06',1516830186,NULL),(1851183298,10698625,1,1713105,1,1,1,'A',1,0.923333,150,701262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 127}, \"maximum_statistics\": {\"great\": 150}}',21.6329,141487415,139533,NULL,'2018-12-02 18:06:08',1543773968,NULL),(1847572538,10698625,1,62783,1,1,1,'B',1,0.818402,111,436463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 276}, \"maximum_statistics\": {\"great\": 413}}',23.2133,135729264,278650,NULL,'2018-02-05 20:58:54',1517864334,NULL),(1847239014,10698625,1,641677,1,1,1,'B',1,0.825545,73,402147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 321}}',24.4131,135486979,138440,NULL,'2018-01-24 21:38:42',1516829922,NULL),(1846757795,10698625,1,1315101,1,1,1,'S',1,0.971429,175,801263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 175}}',24.7522,134608782,148182,NULL,'2017-12-13 15:01:59',1513177319,NULL),(1845568340,10698625,1,918524,1,1,1,'B',1,0.8625,253,545348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 280}}',24.952,132824570,220435,NULL,'2017-09-06 12:32:13',1504701133,NULL),(1845411210,10698625,1,689915,1,1,1,'B',1,0.865285,142,519649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 386}}',25.4139,132598962,276892,NULL,'2017-08-25 12:15:29',1503663329,NULL),(1845427981,10698625,1,374115,0,1,1,'A',1,0.935088,102,656965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',26.3678,132597944,319434,NULL,'2017-08-25 11:14:27',1503659667,NULL),(1874207683,10698625,1,3554682,1,1,1,'B',1,0.811372,64,367839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 382}, \"maximum_statistics\": {\"great\": 554}}',27.0899,176302913,198450,NULL,'2022-12-18 20:28:30',1671395310,NULL),(1871608009,10698625,1,1908325,0,1,1,'B',1,0.817881,115,410712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 302}}',27.835,172532472,138546,NULL,'2022-06-10 21:09:19',1654895359,NULL),(1845367311,10698625,1,24615,1,1,1,'B',1,0.857143,87,474443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 364}}',28.3979,132531362,143936,NULL,'2017-08-21 21:27:25',1503350845,NULL),(1847240217,10698625,1,490439,1,1,1,'B',1,0.882812,137,542934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 258}, \"maximum_statistics\": {\"great\": 320}}',30.6072,135486998,208164,NULL,'2018-01-24 21:40:32',1516830032,NULL),(1851200305,10698625,1,1216469,1,1,1,'B',1,0.82358,121,396879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 24, \"great\": 400}, \"maximum_statistics\": {\"great\": 581}}',30.6845,141487745,263756,NULL,'2018-12-02 18:25:16',1543775116,NULL),(1847161083,10698625,1,443749,1,1,1,'B',1,0.878327,88,522854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 263}}',30.8195,135195078,162398,NULL,'2018-01-10 18:32:57',1515609177,NULL),(1845486464,10698625,1,1159101,1,1,1,'B',1,0.884828,370,566905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 579}, \"maximum_statistics\": {\"great\": 725}}',31.8536,132576440,580748,NULL,'2017-08-24 08:46:42',1503564402,NULL),(1856229605,10698625,1,323811,1,1,1,'A',1,0.955263,189,805630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',33.7733,149193374,174750,NULL,'2020-03-13 15:57:53',1584115073,NULL),(1849341596,10698625,1,322015,1,1,1,'B',1,0.872517,127,513499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 236}, \"maximum_statistics\": {\"great\": 302}}',35.7505,138546153,160012,NULL,'2018-06-27 20:15:25',1530130525,NULL),(1847213412,10698625,1,1351369,1,1,1,'B',1,0.899287,197,600895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 454}, \"maximum_statistics\": {\"great\": 561}}',36.4287,135487066,406839,NULL,'2018-01-24 21:46:44',1516830404,NULL),(1849362014,10698625,1,1417323,0,1,1,'A',1,0.925455,198,678653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 275}}',36.563,138546594,220484,NULL,'2018-06-27 20:46:42',1530132402,NULL),(1858006857,10698625,1,1309789,1,1,1,'A',1,0.924658,205,709275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 219}}',36.6271,151954673,197428,NULL,'2020-06-15 20:47:08',1592254028,NULL),(1847101079,10698625,1,155713,1,1,1,'S',1,0.957143,350,767842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 320}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 2}}',36.7414,135208463,371117,NULL,'2018-01-11 13:47:04',1515678424,NULL),(1856317485,10698625,1,1220768,1,1,1,'A',1,0.939678,359,739796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 373}}',39.7481,149380076,378820,NULL,'2020-03-21 11:00:18',1584788418,NULL),(1871616267,10698625,1,3019369,1,1,1,'B',1,0.889635,391,620901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 420}, \"maximum_statistics\": {\"great\": 521}}',39.8286,172558536,450480,NULL,'2022-06-11 21:11:12',1654981872,NULL),(1854985521,10698625,1,1177208,1,1,1,'A',1,0.948529,202,734097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 272}}',39.9961,147256329,231000,NULL,'2019-11-17 19:06:13',1574017573,NULL),(1874112656,10698625,1,3824855,1,1,1,'A',1,0.931035,203,672958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 335}, \"maximum_statistics\": {\"great\": 377}}',41.4125,176301044,291274,NULL,'2022-12-18 18:10:11',1671387011,NULL),(1846246090,10698625,1,1300365,1,1,1,'B',1,0.88535,96,533501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 314}}',42.5789,133786074,174535,NULL,'2017-10-31 11:03:33',1509447813,NULL),(1849205442,10698625,1,46804,0,1,1,'A',1,0.926724,119,679981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',44.7147,138388368,175916,NULL,'2018-06-19 18:02:43',1529431363,NULL),(1849251024,10698625,1,1195006,0,1,1,'B',1,0.87234,122,512606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 329}, \"maximum_statistics\": {\"great\": 423}}',44.7229,138546293,235480,NULL,'2018-06-27 20:23:56',1530131036,NULL),(1851188349,10698625,1,1637190,1,1,1,'A',1,0.929348,303,713851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 368}}',44.968,141487366,272760,NULL,'2018-12-02 18:03:12',1543773792,NULL),(1847130505,10698625,1,1390214,1,1,1,'S',1,0.95625,240,762581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 219}, \"maximum_statistics\": {\"great\": 240}}',45.9188,135194806,180948,NULL,'2018-01-10 18:13:27',1515608007,NULL),(1849329358,10698625,1,1397363,1,1,1,'A',1,0.949861,236,753975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 359}}',50.2228,138546216,322834,NULL,'2018-06-27 20:19:18',1530130758,NULL),(1845906389,10711992,1,1347842,1,1,1,'D',1,0.454955,13,62084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 51, \"great\": 41}, \"maximum_statistics\": {\"great\": 111}}',0.049281,133344055,24330,NULL,'2017-10-06 10:01:35',1507284095,NULL),(1846600652,10711992,1,813834,0,1,1,'D',1,0.68239,19,202660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',1.3936,134508970,43152,NULL,'2017-12-08 16:38:20',1512751100,NULL),(1845911480,10711992,1,1200812,1,1,1,'C',1,0.724409,64,226449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 48, \"great\": 219}, \"maximum_statistics\": {\"great\": 381}}',3.27621,133343987,121688,NULL,'2017-10-06 09:55:51',1507283751,NULL),(1845434021,10711992,1,1266755,0,1,1,'C',1,0.790179,24,308509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 84}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',3.78833,132586623,32277,NULL,'2017-08-24 19:24:02',1503602642,NULL),(1848001295,10711992,1,1228199,0,1,1,'C',1,0.779412,34,403000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',4.47059,136558782,20135,NULL,'2018-03-20 19:31:17',1521574277,NULL),(1848001386,10711992,1,1228199,0,1,1,'C',1,0.735294,29,346710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 34}}',4.7925,136558799,16434,NULL,'2018-03-20 19:32:12',1521574332,NULL),(1870922907,10711997,1,851590,1,1,1,'A',1,0.942227,251,706417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',NULL,171514793,396356,NULL,'2022-04-28 20:16:53',1651177013,NULL),(1874473121,10711997,1,878077,1,1,1,'A',1,0.972165,350,833576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 461}, \"maximum_statistics\": {\"great\": 485}}',NULL,176672503,481308,NULL,'2023-01-07 09:10:51',1673082651,NULL),(1868493646,10711997,1,878091,1,1,1,'S',1,0.993311,299,891066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 299}}',NULL,167930211,345534,NULL,'2021-12-02 21:51:51',1638481911,NULL),(1872395723,10711997,1,2813715,0,1,1,'D',1,0.300236,37,5605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 530, \"great\": 192}, \"maximum_statistics\": {\"great\": 846}}',0.007977,173538316,83100,NULL,'2022-07-25 16:54:08',1658768048,NULL),(1873333838,10711997,1,315,0,1,1,'D',1,0.592105,18,113001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 46}, \"maximum_statistics\": {\"great\": 114}}',1.13367,175183219,21010,NULL,'2022-10-19 18:44:33',1666205073,NULL),(1866143280,10711997,1,729935,0,1,1,'C',1,0.711957,22,238456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 55}, \"maximum_statistics\": {\"great\": 92}}',2.6456,164269613,22862,NULL,'2021-07-24 19:48:10',1627156090,NULL),(1866066028,10711997,1,2544729,1,1,1,'C',1,0.755208,24,318188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',3.91786,164269782,36967,NULL,'2021-07-24 19:55:36',1627156536,NULL),(1866095069,10711997,1,204158,0,1,1,'C',1,0.786996,39,332156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',7.73245,164269179,64964,NULL,'2021-07-24 19:33:07',1627155187,NULL),(1873337302,10711997,1,3497905,1,1,1,'C',1,0.754902,70,297734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',9.83216,175182514,86130,NULL,'2022-10-19 17:54:54',1666202094,NULL),(1876834803,10711997,1,3037245,1,1,1,'C',1,0.787879,48,331564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 121}, \"maximum_statistics\": {\"great\": 165}}',10.3876,180152205,53028,NULL,'2023-08-03 20:08:42',1691093322,NULL),(1866153845,10711997,1,2268983,0,1,1,'B',1,0.86,38,487246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',10.6007,164269578,29970,NULL,'2021-07-24 19:46:46',1627156006,NULL),(1873429196,10711997,1,3245155,1,1,1,'C',1,0.786,69,337496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 172}, \"maximum_statistics\": {\"great\": 250}}',10.6825,175182309,90120,NULL,'2022-10-19 17:40:35',1666201235,NULL),(1866074977,10711997,1,2550967,0,1,1,'B',1,0.841176,36,451151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 85}}',12.9235,164268893,26784,NULL,'2021-07-24 19:21:50',1627154510,NULL),(1865970378,10711997,1,1228199,0,1,1,'S',1,0.955882,34,729975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',13.8991,164100003,22983,NULL,'2021-07-19 12:24:44',1626697484,NULL),(1866149112,10711997,1,2136806,1,1,1,'B',1,0.887324,57,614461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 71}}',13.9837,164268808,36240,NULL,'2021-07-24 19:19:03',1627154343,NULL),(1878482150,10711997,1,1252736,0,1,1,'A',1,0.965116,42,803893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',14.2202,182388852,23408,NULL,'2024-01-14 13:40:43',1705239643,NULL),(1868430320,10711997,1,684127,1,1,1,'B',1,0.818841,108,411756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',14.4137,167807501,129392,NULL,'2021-11-27 21:44:02',1638049442,NULL),(1870679812,10711997,1,2281610,1,1,1,'B',1,0.834356,64,411704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 163}}',16.2725,171105986,60136,NULL,'2022-04-10 22:23:21',1649629401,NULL),(1866133791,10711997,1,280626,0,1,1,'B',1,0.875,23,517538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',16.8617,164269750,30709,NULL,'2021-07-24 19:54:21',1627156461,NULL),(1866154435,10711997,1,2281608,1,1,1,'S',1,0.989583,48,922559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',17.2955,164349846,25659,NULL,'2021-07-27 09:41:45',1627378905,NULL),(1865930749,10711997,1,1084693,1,1,1,'A',1,0.964912,43,733231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',18.984,164142561,26192,NULL,'2021-07-20 18:55:16',1626807316,NULL),(1866087184,10711997,1,2399668,1,1,1,'A',1,0.921986,74,637420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',19.5935,164269238,82668,NULL,'2021-07-24 19:35:45',1627155345,NULL),(1872325845,10711997,1,1607220,0,1,1,'B',1,0.825714,58,388379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 134}, \"maximum_statistics\": {\"great\": 175}}',20.5143,173537452,59810,NULL,'2022-07-25 15:59:12',1658764752,NULL),(1866153870,10711997,1,2268506,1,1,1,'S',1,0.972727,55,883139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',20.5454,164349923,23762,NULL,'2021-07-27 09:46:20',1627379180,NULL),(1866101078,10711997,1,1582342,1,1,1,'A',1,0.928571,66,787941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',20.9603,164269115,36288,NULL,'2021-07-24 19:30:50',1627155050,NULL),(1873410246,10711997,1,2682910,1,1,1,'C',1,0.783619,59,340616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 40, \"great\": 272}, \"maximum_statistics\": {\"great\": 409}}',21.0476,175181920,156408,NULL,'2022-10-19 17:11:42',1666199502,NULL),(1872213456,10711997,1,1331655,1,1,1,'B',1,0.835351,130,423705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 49, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',21.1732,173429182,190124,NULL,'2022-07-20 13:33:16',1658323996,NULL),(1871245482,10711997,1,1476022,1,1,1,'B',1,0.81746,87,396886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 235}, \"maximum_statistics\": {\"great\": 315}}',21.2245,171944848,141246,NULL,'2022-05-16 21:27:47',1652736467,NULL),(1865951570,10711997,1,1164211,0,1,1,'A',1,0.904255,80,701317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',21.3201,164100490,59538,NULL,'2021-07-19 12:44:50',1626698690,NULL),(1872220589,10711997,1,1358285,0,1,1,'B',1,0.833887,87,461710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 222}, \"maximum_statistics\": {\"great\": 301}}',23.1434,173494133,144093,NULL,'2022-07-23 14:43:07',1658587387,NULL),(1872417079,10711997,1,122773,0,1,1,'B',1,0.83812,102,432386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',23.5659,173557374,192356,NULL,'2022-07-26 15:28:20',1658849300,NULL),(1866134752,10711997,1,1645410,0,1,1,'A',1,0.922535,36,648418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',23.8056,164269651,31920,NULL,'2021-07-24 19:49:48',1627156188,NULL),(1866054446,10711997,1,1489218,1,1,1,'A',1,0.905405,74,747312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 60, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',23.8591,164269433,55464,NULL,'2021-07-24 19:42:16',1627155736,NULL),(1866101101,10711997,1,1582342,1,1,1,'S',1,0.971429,70,879703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',26.1918,164350290,39340,NULL,'2021-07-27 10:05:42',1627380342,NULL),(1871924242,10711997,1,144546,0,1,1,'B',1,0.817156,113,407772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 316}, \"maximum_statistics\": {\"great\": 443}}',27.054,173047620,209416,NULL,'2022-07-02 22:37:12',1656801432,NULL),(1873613063,10711997,1,3597532,1,1,1,'B',1,0.857692,117,468592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 310}, \"maximum_statistics\": {\"great\": 390}}',27.2575,175432392,181958,NULL,'2022-11-01 20:12:09',1667333529,NULL),(1866068320,10711997,1,1228142,0,1,1,'A',1,0.931035,35,711372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',27.8855,164269485,34570,NULL,'2021-07-24 19:43:47',1627155827,NULL),(1866566993,10711997,1,1701753,1,1,1,'X',1,1,107,942892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 107}}',27.9402,165121842,92150,NULL,'2021-08-20 22:42:42',1629499362,NULL),(1866042697,10711997,1,1464927,0,1,1,'A',1,0.979452,63,828522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',28.4158,164269046,45690,NULL,'2021-07-24 19:27:45',1627154865,NULL),(1872390547,10711997,1,86199,0,1,1,'B',1,0.85123,71,441740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 49, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',28.6253,173537896,175984,NULL,'2022-07-25 16:26:47',1658766407,NULL),(1866318025,10711997,1,2640800,0,1,1,'A',1,0.981308,67,844675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',28.6874,164592158,55635,NULL,'2021-08-03 21:54:18',1628027658,NULL),(1866563018,10711997,1,2640800,1,1,1,'S',1,0.990654,107,932917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',28.8465,165121896,73378,NULL,'2021-08-20 22:45:38',1629499538,NULL),(1872239264,10711997,1,1692784,0,1,1,'B',1,0.849038,198,472890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 56, \"great\": 419}, \"maximum_statistics\": {\"great\": 520}}',28.9078,173418419,284344,NULL,'2022-07-20 00:26:02',1658276762,NULL),(1873479872,10711997,1,177208,0,1,1,'B',1,0.851434,238,499937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 385}, \"maximum_statistics\": {\"great\": 488}}',29.0386,175299297,286770,NULL,'2022-10-25 19:28:23',1666726103,NULL),(1866102073,10711997,1,2426934,1,1,1,'A',1,0.952381,47,753300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',29.219,164268936,45737,NULL,'2021-07-24 19:23:31',1627154611,NULL),(1866154395,10711997,1,2281607,1,1,1,'S',1,0.970238,84,881768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',29.503,164271112,60098,NULL,'2021-07-24 20:51:05',1627159865,NULL),(1866147312,10711997,1,1808734,0,1,1,'S',1,0.961111,90,784502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',30.2326,164350431,61010,NULL,'2021-07-27 10:12:26',1627380746,NULL),(1866127456,10711997,1,2909889,1,1,1,'S',1,0.966387,119,823439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',31.3319,164333063,106260,NULL,'2021-07-26 19:25:05',1627327505,NULL),(1865930716,10711997,1,1084690,1,1,1,'S',1,0.979592,98,891255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',32.1099,164162622,72260,NULL,'2021-07-21 11:13:38',1626866018,NULL),(1866611174,10711997,1,204159,1,1,1,'S',1,0.996094,128,946964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',32.1986,165121872,122619,NULL,'2021-08-20 22:44:22',1629499462,NULL),(1866119499,10711997,1,1605178,1,1,1,'S',1,0.991667,60,914596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',32.3406,164269084,40038,NULL,'2021-07-24 19:29:12',1627154952,NULL),(1869507986,10711997,1,2409646,1,1,1,'S',1,0.99375,80,851268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 80}}',32.3611,169445922,95360,NULL,'2022-01-31 15:36:36',1643643396,NULL),(1871170787,10711997,1,1240312,0,1,1,'B',1,0.847247,107,443956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 58, \"great\": 449}, \"maximum_statistics\": {\"great\": 563}}',32.384,171965712,265346,NULL,'2022-05-17 20:52:52',1652820772,NULL),(1866616230,10711997,1,1568309,1,1,1,'S',1,0.997191,178,881247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 178}}',32.9969,165122040,181969,NULL,'2021-08-20 22:53:06',1629499986,NULL),(1866862697,10711997,1,1735715,1,1,1,'S',1,0.975,60,793277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',33.6253,165446075,46930,NULL,'2021-08-31 15:18:51',1630423131,NULL),(1866662288,10711997,1,3106460,1,1,1,'X',1,1,76,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',33.7878,165122003,44660,NULL,'2021-08-20 22:50:55',1629499855,NULL),(1866663816,10711997,1,2873533,1,1,1,'S',1,0.990991,222,934731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',34.0796,165122247,196830,NULL,'2021-08-20 23:06:12',1629500772,NULL),(1872419092,10711997,1,1183470,1,1,1,'B',1,0.872706,141,510680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 42, \"great\": 367}, \"maximum_statistics\": {\"great\": 436}}',34.0835,173537259,223148,NULL,'2022-07-25 15:48:25',1658764105,NULL),(1872492049,10711997,1,1438989,1,1,1,'B',1,0.860262,119,476611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 46, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',34.2555,173788779,214944,NULL,'2022-08-06 15:36:55',1659800215,NULL),(1866154377,10711997,1,2281607,1,1,1,'S',1,0.982143,84,960865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',34.3369,164268855,61778,NULL,'2021-07-24 19:20:27',1627154427,NULL),(1866049096,10711997,1,2347223,1,1,1,'S',1,0.992537,67,939957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',34.3723,164350334,40614,NULL,'2021-07-27 10:07:43',1627380463,NULL),(1871931417,10711997,1,1642076,0,1,1,'B',1,0.839286,82,414884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 50, \"great\": 506}, \"maximum_statistics\": {\"great\": 672}}',34.3806,173047222,283592,NULL,'2022-07-02 22:10:24',1656799824,NULL),(1866132106,10711997,1,2802398,1,1,1,'S',1,0.967949,78,873623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',34.4488,164295176,47596,NULL,'2021-07-25 14:46:59',1627224419,NULL),(1866354372,10711997,1,1243936,1,1,1,'S',1,0.951456,103,784188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',34.9378,164738478,93260,NULL,'2021-08-08 10:40:28',1628419228,NULL),(1866102097,10711997,1,2426934,1,1,1,'S',1,0.988095,84,900667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',34.9669,164271045,63054,NULL,'2021-07-24 20:48:25',1627159705,NULL),(1866085431,10711997,1,2398251,1,1,1,'S',1,0.994792,96,945113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',35.2934,164332662,67650,NULL,'2021-07-26 19:09:11',1627326551,NULL),(1873502211,10711997,1,1066161,1,1,1,'B',1,0.87041,150,493040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 49, \"great\": 392}, \"maximum_statistics\": {\"great\": 463}}',35.2993,175412413,224478,NULL,'2022-10-31 17:10:43',1667236243,NULL),(1866146589,10711997,1,2489173,1,1,1,'S',1,0.950704,71,855897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',35.4426,164269695,43330,NULL,'2021-07-24 19:51:40',1627156300,NULL),(1866137663,10711997,1,2039076,1,1,1,'S',1,0.958955,134,832606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',35.6105,164333704,151496,NULL,'2021-07-26 19:49:42',1627328982,NULL),(1866066102,10711997,1,2544729,1,1,1,'S',1,0.953125,96,785364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',35.6125,164295501,80662,NULL,'2021-07-25 14:56:19',1627224979,NULL),(1866153661,10711997,1,2262754,1,1,1,'A',1,0.957286,145,793557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 199}}',36.0632,164268211,176480,NULL,'2021-07-24 18:57:24',1627153044,NULL),(1866295052,10711997,1,1645410,1,1,1,'S',1,0.985915,71,882667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',36.4268,164658731,49600,NULL,'2021-08-05 21:27:37',1628198857,NULL),(1866153833,10711997,1,2268496,1,1,1,'S',1,0.983333,90,911394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',36.5144,164268763,54590,NULL,'2021-07-24 19:17:20',1627154240,NULL),(1876184452,10711997,1,1500517,0,1,1,'B',1,0.864929,70,467958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 342}, \"maximum_statistics\": {\"great\": 422}}',36.7137,179207200,182304,NULL,'2023-06-03 17:49:06',1685814546,NULL),(1866894602,10711997,1,1565797,1,1,1,'S',1,0.99537,108,946754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',37.0139,165446349,75810,NULL,'2021-08-31 15:29:22',1630423762,NULL),(1867842648,10711997,1,1252439,1,1,1,'S',1,0.963303,109,858059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',37.0148,167020484,95550,NULL,'2021-10-28 14:33:30',1635431610,NULL),(1866111233,10711997,1,2895075,1,1,1,'S',1,0.972973,74,940211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',37.033,164269525,47029,NULL,'2021-07-24 19:45:09',1627155909,NULL),(1867165339,10711997,1,652302,1,1,1,'S',1,0.963415,82,824464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',37.0811,165826098,58094,NULL,'2021-09-14 20:06:58',1631650018,NULL),(1866049064,10711997,1,2347223,1,1,1,'S',1,0.992537,67,993409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',37.2527,164269288,41557,NULL,'2021-07-24 19:37:41',1627155461,NULL),(1875223706,10711997,1,1701755,0,1,1,'B',1,0.870327,224,528234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 353}, \"maximum_statistics\": {\"great\": 428}}',37.3642,177806463,261270,NULL,'2023-03-12 01:40:25',1678585225,NULL),(1866595215,10711997,1,177205,1,1,1,'S',1,0.985782,211,856433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',37.4087,165122203,192486,NULL,'2021-08-20 23:03:23',1629500603,NULL),(1866464352,10711997,1,1492014,0,1,1,'S',1,0.958824,85,853368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',37.5564,164799306,50930,NULL,'2021-08-10 09:52:24',1628589144,NULL),(1866838181,10711997,1,454643,1,1,1,'S',1,0.984,125,867429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',37.6694,165362927,160537,NULL,'2021-08-28 18:52:57',1630176777,NULL),(1866513388,10711997,1,264452,1,1,1,'S',1,0.984456,193,869870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',37.9267,164785150,164796,NULL,'2021-08-09 21:46:33',1628545593,NULL),(1866133830,10711997,1,280626,0,1,1,'S',1,0.971591,88,886605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',38.082,164295266,62048,NULL,'2021-07-25 14:49:18',1627224558,NULL),(1865957667,10711997,1,173534,1,1,1,'S',1,0.969008,242,820551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',38.2171,164197245,224411,NULL,'2021-07-22 13:55:30',1626962130,NULL),(1866822090,10711997,1,1788424,1,1,1,'S',1,0.966667,180,870301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',38.2267,165445176,174422,NULL,'2021-08-31 14:44:54',1630421094,NULL),(1866546204,10711997,1,1084693,1,1,1,'S',1,0.973684,57,928745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',38.2955,165121808,32741,NULL,'2021-08-20 22:40:57',1629499257,NULL),(1866658306,10711997,1,1415001,0,1,1,'S',1,0.987654,81,924628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',38.5435,165121298,54260,NULL,'2021-08-20 22:13:55',1629497635,NULL),(1866472047,10711997,1,2502528,1,1,1,'S',1,0.973282,131,887259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',38.7444,164784025,102654,NULL,'2021-08-09 20:58:12',1628542692,NULL),(1866146619,10711997,1,2489173,1,1,1,'S',1,0.985915,71,920340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',38.7755,164295227,45770,NULL,'2021-07-25 14:48:26',1627224506,NULL),(1867881976,10711997,1,1383754,1,1,1,'S',1,0.959821,112,857437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',38.8794,166927599,83834,NULL,'2021-10-24 21:41:51',1635111711,NULL),(1865952432,10711997,1,169368,1,1,1,'S',1,0.969907,216,861216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',38.9281,164199765,229564,NULL,'2021-07-22 15:32:07',1626967927,NULL),(1873597421,10711997,1,1417326,0,1,1,'B',1,0.87757,114,506726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 49, \"great\": 453}, \"maximum_statistics\": {\"great\": 535}}',39.0241,175512669,265952,NULL,'2022-11-05 22:51:50',1667688710,NULL),(1866148882,10711997,1,2136806,1,1,1,'S',1,0.992958,71,894882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',39.1778,164271130,49010,NULL,'2021-07-24 20:52:17',1627159937,NULL),(1865968980,10711997,1,1228142,0,1,1,'S',1,0.991379,58,861689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',39.2027,164080529,42614,NULL,'2021-07-18 20:19:07',1626639547,NULL),(1866310081,10711997,1,2905828,1,1,1,'S',1,0.975,160,886380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',39.2744,164738041,145754,NULL,'2021-08-08 10:19:51',1628417991,NULL),(1873500607,10711997,1,1771428,1,1,1,'A',1,0.91,135,632361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',39.7092,175334580,118380,NULL,'2022-10-27 18:01:18',1666893678,NULL),(1866588451,10711997,1,2944443,1,1,1,'S',1,0.997076,171,895627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',39.9743,165122077,167578,NULL,'2021-08-20 22:55:04',1629500104,NULL),(1866489189,10711997,1,938558,1,1,1,'S',1,0.977012,87,894300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',40.0833,164808711,60122,NULL,'2021-08-10 16:19:22',1628612362,NULL),(1866519864,10711997,1,2550967,1,1,1,'S',1,0.982353,85,871861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',40.2991,164783969,50210,NULL,'2021-08-09 20:55:57',1628542557,NULL),(1866494212,10711997,1,2358751,1,1,1,'S',1,0.969072,97,816875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',40.5538,164844357,93124,NULL,'2021-08-11 20:27:26',1628713646,NULL),(1866339807,10711997,1,179533,0,1,1,'S',1,0.97644,191,890659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',40.7352,164738068,169482,NULL,'2021-08-08 10:21:33',1628418093,NULL),(1869078761,10711997,1,1490351,0,1,1,'A',1,0.933575,99,194083,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',40.8037,168725261,158032,NULL,'2022-01-02 18:24:58',1641147898,NULL),(1866125012,10711997,1,2906221,1,1,1,'S',1,0.983957,187,914065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',40.8747,164332785,184240,NULL,'2021-07-26 19:14:04',1627326844,NULL),(1867872453,10711997,1,964185,1,1,1,'S',1,0.964497,169,864320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',40.8951,166927246,176716,NULL,'2021-10-24 21:22:06',1635110526,NULL),(1869594092,10711997,1,2560852,1,1,1,'A',1,0.965333,111,781197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 356, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 375}}',41.0052,169445851,300857,NULL,'2022-01-31 15:33:12',1643643192,NULL),(1866122922,10711997,1,2620289,1,1,1,'S',1,0.995327,107,886303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',41.3683,164333088,109810,NULL,'2021-07-26 19:26:09',1627327569,NULL),(1873785545,10711997,1,1594139,1,1,1,'B',1,0.871585,170,517473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 442}, \"maximum_statistics\": {\"great\": 549}}',41.4579,175641887,359862,NULL,'2022-11-12 20:54:33',1668286473,NULL),(1866075731,10711997,1,172543,1,1,1,'S',1,0.98731,197,912715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',41.6679,164271100,186012,NULL,'2021-07-24 20:50:24',1627159824,NULL),(1867948981,10711997,1,1181619,1,1,1,'S',1,0.990476,105,934418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',41.8245,166965418,71000,NULL,'2021-10-26 11:31:34',1635247894,NULL),(1866830813,10711997,1,1666279,1,1,1,'S',1,0.984772,197,916232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',41.8997,165446427,200980,NULL,'2021-08-31 15:32:19',1630423939,NULL),(1866459177,10711997,1,170564,0,1,1,'S',1,0.976744,172,839384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',41.9037,164784924,154954,NULL,'2021-08-09 21:37:32',1628545052,NULL),(1866799688,10711997,1,1606242,1,1,1,'S',1,0.957386,176,830702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',41.9878,165447390,177560,NULL,'2021-08-31 16:13:16',1630426396,NULL),(1867841466,10711997,1,865234,1,1,1,'S',1,0.988688,221,917268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',42.0994,166926683,246512,NULL,'2021-10-24 20:53:59',1635108839,NULL),(1866798486,10711997,1,1602678,1,1,1,'S',1,0.964072,167,860585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 155, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 167}}',42.172,165477213,172220,NULL,'2021-09-01 18:56:11',1630522571,NULL),(1867947914,10711997,1,1178643,1,1,1,'S',1,0.986842,114,884878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',42.1987,166926436,82890,NULL,'2021-10-24 20:42:17',1635108137,NULL),(1866835411,10711997,1,1465040,1,1,1,'S',1,0.988235,170,926623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',42.2431,165447018,173800,NULL,'2021-08-31 15:58:50',1630425530,NULL),(1867144332,10711997,1,1865602,1,1,1,'S',1,0.956,125,837016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 125}}',42.2675,165826121,94768,NULL,'2021-09-14 20:07:58',1631650078,NULL),(1866839749,10711997,1,1818729,1,1,1,'S',1,0.979508,122,905367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',42.3261,165448368,98400,NULL,'2021-08-31 16:54:58',1630428898,NULL),(1866864826,10711997,1,1743910,1,1,1,'S',1,0.955556,90,820633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 90}}',42.4731,165449061,78690,NULL,'2021-08-31 17:25:07',1630430707,NULL),(1871738367,10711997,1,2944444,0,1,1,'B',1,0.875252,64,491111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 410}, \"maximum_statistics\": {\"great\": 497}}',42.4812,172647772,220212,NULL,'2022-06-15 18:21:27',1655317287,NULL),(1867947556,10711997,1,1176736,1,1,1,'X',1,1,75,925418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',42.5399,166926497,56072,NULL,'2021-10-24 20:44:53',1635108293,NULL),(1869214390,10711997,1,1129118,1,1,1,'A',1,0.939252,214,795315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',42.635,168951841,202460,NULL,'2022-01-11 22:38:15',1641940695,NULL),(1867905989,10711997,1,1070065,1,1,1,'S',1,0.987179,195,904051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',42.6955,166927223,210902,NULL,'2021-10-24 21:20:38',1635110438,NULL),(1866857258,10711997,1,1719497,1,1,1,'S',1,0.980916,131,896527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',42.7578,165446379,122160,NULL,'2021-08-31 15:30:34',1630423834,NULL),(1866553800,10711997,1,1119074,1,1,1,'S',1,0.996324,136,949165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 136}}',42.8338,165122100,122552,NULL,'2021-08-20 22:56:25',1629500185,NULL),(1866573817,10711997,1,2920463,1,1,1,'S',1,0.996785,311,950674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 311}}',42.8797,165121980,276927,NULL,'2021-08-20 22:49:55',1629499795,NULL),(1871735166,10711997,1,1719496,1,1,1,'B',1,0.88125,184,594869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',42.9257,172695625,175428,NULL,'2022-06-17 19:06:57',1655492817,NULL),(1866846446,10711997,1,1484904,1,1,1,'S',1,0.992308,130,938048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',42.9301,165445470,114546,NULL,'2021-08-31 14:55:31',1630421731,NULL),(1866833133,10711997,1,1459880,1,1,1,'S',1,0.977848,158,872518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',42.9458,165445786,153360,NULL,'2021-08-31 15:07:30',1630422450,NULL),(1866829895,10711997,1,1662077,1,1,1,'S',1,0.962025,158,846768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',42.9941,165446952,149206,NULL,'2021-08-31 15:56:19',1630425379,NULL),(1866541675,10711997,1,714790,1,1,1,'S',1,0.965409,159,864656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',43.1159,164844443,148608,NULL,'2021-08-11 20:31:38',1628713898,NULL),(1866826743,10711997,1,1799371,1,1,1,'S',1,0.988636,132,916122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',43.1178,165448019,121688,NULL,'2021-08-31 16:39:22',1630427962,NULL),(1866081834,10711997,1,179710,1,1,1,'S',1,0.984848,231,871277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 231}}',43.1478,164271003,197221,NULL,'2021-07-24 20:46:43',1627159603,NULL),(1867891997,10711997,1,1414846,1,1,1,'S',1,0.979866,149,876553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',43.3363,166927434,143468,NULL,'2021-10-24 21:32:24',1635111144,NULL),(1869544909,10711997,1,2920463,1,1,1,'A',1,0.983923,220,917180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',43.3518,169445748,243653,NULL,'2022-01-31 15:28:33',1643642913,NULL),(1866080191,10711997,1,178140,0,1,1,'S',1,0.951965,229,786317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',43.5255,164267694,194896,NULL,'2021-07-24 18:36:04',1627151764,NULL),(1866482567,10711997,1,525557,1,1,1,'S',1,0.99,150,892134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',43.6915,164784848,192370,NULL,'2021-08-09 21:34:04',1628544844,NULL),(1867885766,10711997,1,1396432,1,1,1,'S',1,0.977099,131,899545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',43.708,167020702,98480,NULL,'2021-10-28 14:41:18',1635432078,NULL),(1866099077,10711997,1,2586948,1,1,1,'S',1,0.984733,131,905950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',43.7836,164334023,130276,NULL,'2021-07-26 20:03:26',1627329806,NULL),(1866887633,10711997,1,1548236,1,1,1,'S',1,0.987395,119,840995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',43.7944,165477527,150870,NULL,'2021-09-01 19:12:07',1630523527,NULL),(1866880479,10711997,1,1771426,1,1,1,'S',1,0.99115,113,931908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',43.856,165448316,82520,NULL,'2021-08-31 16:52:21',1630428741,NULL),(1866153669,10711997,1,2262754,1,1,1,'S',1,0.994975,199,906803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199}}',43.867,164271204,223310,NULL,'2021-07-24 20:54:51',1627160091,NULL),(1866835313,10711997,1,1673757,1,1,1,'S',1,0.997409,193,952479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',43.8894,165445071,207240,NULL,'2021-08-31 14:40:36',1630420836,NULL),(1867832567,10711997,1,1226794,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',43.9155,166926617,79200,NULL,'2021-10-24 20:50:21',1635108621,NULL),(1866294231,10711997,1,2893007,1,1,1,'S',1,0.986667,300,922429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 292, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 300}}',43.9337,164658864,331149,NULL,'2021-08-05 21:33:24',1628199204,NULL),(1866317987,10711997,1,784042,1,1,1,'S',1,0.991018,167,906274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',43.9339,164739128,193930,NULL,'2021-08-08 11:12:53',1628421173,NULL),(1866829480,10711997,1,1445133,1,1,1,'S',1,0.971564,211,881758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',44.0824,165446900,199620,NULL,'2021-08-31 15:54:31',1630425271,NULL),(1873333481,10711997,1,2225007,1,1,1,'A',1,0.926036,132,661349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',44.0975,175183438,136650,NULL,'2022-10-19 18:57:43',1666205863,NULL),(1866879505,10711997,1,1768312,1,1,1,'X',1,1,184,933348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',44.1418,165445751,194072,NULL,'2021-08-31 15:06:06',1630422366,NULL),(1866803608,10711997,1,1611739,1,1,1,'S',1,0.97644,191,845043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',44.1624,165447495,222640,NULL,'2021-08-31 16:18:10',1630426690,NULL),(1867843626,10711997,1,1254441,1,1,1,'X',1,1,92,896769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',44.1874,167020545,91904,NULL,'2021-10-28 14:35:46',1635431746,NULL),(1866890441,10711997,1,960950,1,1,1,'S',1,0.990244,205,887212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',44.2351,165445135,260160,NULL,'2021-08-31 14:43:07',1630420987,NULL),(1867677303,10711997,1,2398252,1,1,1,'A',1,0.942177,140,776669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',44.3158,166521578,107150,NULL,'2021-10-10 13:25:25',1633872325,NULL),(1866394170,10711997,1,671096,1,1,1,'S',1,0.978261,184,853542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',44.368,164739059,162412,NULL,'2021-08-08 11:09:37',1628420977,NULL),(1865960152,10711997,1,175714,1,1,1,'S',1,0.970085,117,879723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117}}',44.6027,164199953,113520,NULL,'2021-07-22 15:39:42',1626968382,NULL),(1867923936,10711997,1,680072,1,1,1,'S',1,0.988764,178,916169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',44.6355,166926412,177210,NULL,'2021-10-24 20:41:08',1635108068,NULL),(1866120796,10711997,1,1607506,1,1,1,'S',1,0.98927,233,922575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 233}}',44.8086,164332924,240522,NULL,'2021-07-26 19:19:53',1627327193,NULL),(1866813569,10711997,1,1442580,1,1,1,'S',1,0.994975,199,946256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 199}}',44.8324,165446327,218770,NULL,'2021-08-31 15:28:25',1630423705,NULL),(1866460286,10711997,1,468989,0,1,1,'S',1,0.988152,211,923298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 211}}',44.85,164784632,256660,NULL,'2021-08-09 21:24:43',1628544283,NULL),(1866841357,10711997,1,1822765,1,1,1,'S',1,0.9875,240,884711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 240}}',44.8766,165446473,288060,NULL,'2021-08-31 15:34:34',1630424074,NULL),(1866341330,10711997,1,180783,1,1,1,'S',1,0.986559,186,875677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',45.1356,164738252,189782,NULL,'2021-08-08 10:30:42',1628418642,NULL),(1872301357,10711997,1,1544848,1,1,1,'B',1,0.889896,162,556258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 328}, \"maximum_statistics\": {\"great\": 386}}',45.1915,173373579,220246,NULL,'2022-07-17 21:21:14',1658092874,NULL),(1866463633,10711997,1,469807,1,1,1,'S',1,0.978261,207,852603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',45.2329,164800381,179674,NULL,'2021-08-10 10:44:51',1628592291,NULL),(1866048297,10711997,1,1701752,1,1,1,'S',1,0.992188,192,936965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 192}}',45.2501,164391126,211212,NULL,'2021-07-28 15:05:17',1627484717,NULL),(1867895267,10711997,1,1424992,1,1,1,'S',1,0.982609,115,910931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 115}}',45.2616,166926916,80900,NULL,'2021-10-24 21:04:32',1635109472,NULL),(1873542779,10711997,1,1246035,1,1,1,'A',1,0.903485,209,599399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 317}, \"maximum_statistics\": {\"great\": 373}}',45.34,175265082,264534,NULL,'2022-10-23 20:56:08',1666558568,NULL),(1866844383,10711997,1,1480601,1,1,1,'S',1,0.981618,272,909832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',45.399,165445242,298374,NULL,'2021-08-31 14:47:21',1630421241,NULL),(1867853715,10711997,1,906583,1,1,1,'S',1,0.997462,197,952538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',45.4321,166927465,194520,NULL,'2021-10-24 21:34:02',1635111242,NULL),(1866843542,10711997,1,1826151,1,1,1,'S',1,0.978972,428,899679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 410, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',45.4378,165445943,485630,NULL,'2021-08-31 15:13:46',1630422826,NULL),(1866843946,10711997,1,1694960,1,1,1,'S',1,0.996032,126,897014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',45.4616,165446511,140474,NULL,'2021-08-31 15:35:54',1630424154,NULL),(1866480057,10711997,1,907591,1,1,1,'S',1,0.972414,145,884890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 145}}',45.5701,164799380,112460,NULL,'2021-08-10 09:55:32',1628589332,NULL),(1873569621,10711997,1,138130,1,1,1,'A',1,0.90625,137,633583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 192}}',45.6073,175374406,141530,NULL,'2022-10-29 18:12:05',1667067125,NULL),(1866815778,10711997,1,1642357,1,1,1,'S',1,0.995935,246,948008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 246}}',45.6258,165446011,276940,NULL,'2021-08-31 15:16:03',1630422963,NULL),(1867924207,10711997,1,1463643,1,1,1,'S',1,0.987179,195,924397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',45.6784,166927061,177550,NULL,'2021-10-24 21:11:57',1635109917,NULL),(1867919147,10711997,1,323811,1,1,1,'X',1,1,190,959043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',45.7974,166926474,203352,NULL,'2021-10-24 20:44:03',1635108243,NULL),(1867936823,10711997,1,1134792,1,1,1,'S',1,0.987124,233,925553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',45.8339,166927103,265950,NULL,'2021-10-24 21:13:58',1635110038,NULL),(1866811595,10711997,1,1628028,1,1,1,'S',1,0.994845,194,930456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',45.8667,165445300,219162,NULL,'2021-08-31 14:49:27',1630421367,NULL),(1866432574,10711997,1,391563,1,1,1,'S',1,0.972826,184,851574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',45.9022,164808892,181770,NULL,'2021-08-10 16:26:29',1628612789,NULL),(1867840165,10711997,1,1242054,1,1,1,'S',1,0.994565,184,937286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 182, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 184}}',45.9292,166926647,245440,NULL,'2021-10-24 20:52:00',1635108720,NULL),(1866827457,10711997,1,1658257,1,1,1,'S',1,0.982234,197,892917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 197}}',45.93,165447632,215102,NULL,'2021-08-31 16:23:43',1630427023,NULL),(1868429097,10711997,1,264452,1,1,1,'S',1,0.994819,193,949929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',45.9757,167807998,171819,NULL,'2021-11-27 22:11:16',1638051076,NULL),(1867937526,10711997,1,1138495,1,1,1,'S',1,0.986301,219,913971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',46.1104,166926558,222212,NULL,'2021-10-24 20:47:28',1635108448,NULL),(1867886107,10711997,1,1398500,1,1,1,'S',1,0.994924,197,935500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',46.123,166927186,215640,NULL,'2021-10-24 21:18:29',1635110309,NULL),(1872429109,10711997,1,1225752,1,1,1,'B',1,0.883413,170,540983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 346}, \"maximum_statistics\": {\"great\": 416}}',46.1335,173537919,246318,NULL,'2022-07-25 16:28:36',1658766516,NULL),(1868489252,10711997,1,861510,1,1,1,'X',1,1,93,925860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',46.2874,167827827,79672,NULL,'2021-11-28 16:18:25',1638116305,NULL),(1866397847,10711997,1,1004401,1,1,1,'S',1,0.987179,234,916653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',46.3819,164738553,252632,NULL,'2021-08-08 10:43:30',1628419410,NULL),(1867880333,10711997,1,1378653,1,1,1,'S',1,0.994318,176,932088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',46.3992,166926819,185534,NULL,'2021-10-24 21:00:01',1635109201,NULL),(1868553501,10711997,1,1844236,1,1,1,'A',1,0.93314,158,698837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344}}',46.4563,167983283,273254,NULL,'2021-12-04 20:44:46',1638650686,NULL),(1873608522,10711997,1,2398563,1,1,1,'B',1,0.876682,241,530244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 59, \"great\": 731}, \"maximum_statistics\": {\"great\": 892}}',46.503,175565465,508968,NULL,'2022-11-08 20:45:04',1667940304,NULL),(1868218707,10711997,1,1179844,1,1,1,'A',1,0.94664,253,803614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',46.6109,167463567,269820,NULL,'2021-11-13 22:58:58',1636844338,NULL),(1866421473,10711997,1,1793535,1,1,1,'X',1,1,89,924599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',46.6536,164844243,74156,NULL,'2021-08-11 20:23:00',1628713380,NULL),(1867878207,10711997,1,1370314,1,1,1,'S',1,0.981752,137,895977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',46.8,166927672,124668,NULL,'2021-10-24 21:46:24',1635111984,NULL),(1866647054,10711997,1,1028481,0,1,1,'S',1,0.970588,204,861612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',46.8256,165148426,239422,NULL,'2021-08-21 18:50:12',1629571812,NULL),(1866544574,10711997,1,2426936,1,1,1,'S',1,0.969027,113,857860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',46.8588,165116378,99220,NULL,'2021-08-20 18:44:15',1629485055,NULL),(1867855745,10711997,1,1282554,1,1,1,'S',1,0.993213,221,938890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 221}}',46.8792,166926721,255150,NULL,'2021-10-24 20:55:57',1635108957,NULL),(1868346794,10711997,1,1701752,1,1,1,'S',1,0.984375,192,969664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 192}}',46.9142,167807797,217611,NULL,'2021-11-27 21:59:41',1638050381,NULL),(1869588375,10711997,1,1717845,1,1,1,'X',1,1,390,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 390}}',46.9348,169446037,397931,NULL,'2022-01-31 15:41:54',1643643714,NULL),(1866820597,10711997,1,1783728,1,1,1,'S',1,0.964646,99,838303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',46.9902,165503716,90790,NULL,'2021-09-02 20:24:27',1630614267,NULL),(1867889305,10711997,1,1020316,1,1,1,'S',1,0.994186,172,913585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 172}}',47.0849,166926984,210804,NULL,'2021-10-24 21:07:51',1635109671,NULL),(1866880059,10711997,1,1183491,1,1,1,'S',1,0.995,200,945471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',47.1427,165446200,207940,NULL,'2021-08-31 15:23:07',1630423387,NULL),(1866634660,10711997,1,1350233,1,1,1,'S',1,0.95302,149,804478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',47.1691,165115830,149186,NULL,'2021-08-20 18:24:48',1629483888,NULL),(1867929550,10711997,1,1114336,1,1,1,'S',1,0.96934,212,875200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',47.223,167020374,232330,NULL,'2021-10-28 14:28:46',1635431326,NULL),(1867116982,10711997,1,1738151,1,1,1,'S',1,0.958904,73,777878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',47.3151,165849561,57880,NULL,'2021-09-15 17:35:36',1631727336,NULL),(1867832438,10711997,1,1225753,1,1,1,'S',1,0.991429,175,897539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',47.3459,166926858,200260,NULL,'2021-10-24 21:01:53',1635109313,NULL),(1867869015,10711997,1,1337681,1,1,1,'S',1,0.984375,192,910212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',47.5555,166927551,205418,NULL,'2021-10-24 21:39:08',1635111548,NULL),(1866820698,10711997,1,1652221,1,1,1,'S',1,0.99375,240,924311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',47.5975,165446145,278560,NULL,'2021-08-31 15:21:12',1630423272,NULL),(1867313449,10711997,1,2268984,1,1,1,'S',1,0.984043,94,838829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 94}}',47.6293,166210720,66230,NULL,'2021-09-28 21:16:18',1632863778,NULL),(1866374626,10711997,1,1566343,1,1,1,'S',1,0.994681,188,913819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',47.6526,164658950,212280,NULL,'2021-08-05 21:37:33',1628199453,NULL),(1866548246,10711997,1,2762952,1,1,1,'S',1,0.994726,474,929747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 469, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 474}}',47.6898,165122314,535012,NULL,'2021-08-20 23:11:02',1629501062,NULL),(1866541495,10711997,1,709156,1,1,1,'S',1,0.982222,225,899945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',47.7196,164784733,236778,NULL,'2021-08-09 21:29:31',1628544571,NULL),(1867893662,10711997,1,1030907,1,1,1,'X',1,1,195,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',47.7287,166926590,193088,NULL,'2021-10-24 20:49:13',1635108553,NULL),(1873435308,10711997,1,3597457,1,1,1,'A',1,0.910256,204,637534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 312}}',47.7489,175182352,211592,NULL,'2022-10-19 17:43:34',1666201414,NULL),(1867890668,10711997,1,1411929,1,1,1,'S',1,0.997899,238,928354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 238}}',47.7982,166927369,280970,NULL,'2021-10-24 21:28:43',1635110923,NULL),(1866337997,10711997,1,177848,1,1,1,'S',1,0.989796,294,885584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',47.9935,164658417,275815,NULL,'2021-08-05 21:15:23',1628198123,NULL),(1866087129,10711997,1,2856563,1,1,1,'S',1,0.993548,155,941737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 155}}',48.1829,164333421,125640,NULL,'2021-07-26 19:39:05',1627328345,NULL),(1866528378,10711997,1,308007,0,1,1,'S',1,0.971264,261,817029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',48.316,164843917,261781,NULL,'2021-08-11 20:09:34',1628712574,NULL),(1866292600,10711997,1,1640320,1,1,1,'S',1,0.989583,192,915554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 192}}',48.5167,164686468,211702,NULL,'2021-08-06 18:16:06',1628273766,NULL),(1866415573,10711997,1,1781243,1,1,1,'S',1,0.99,100,918146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',48.7209,164800974,102370,NULL,'2021-08-10 11:12:37',1628593957,NULL),(1868427840,10711997,1,1404084,0,1,1,'A',1,0.972689,132,859649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 238}}',48.7251,167807832,193835,NULL,'2021-11-27 22:02:16',1638050536,NULL),(1866395076,10711997,1,2747970,1,1,1,'S',1,0.9875,240,924356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240}}',48.7793,164738650,271732,NULL,'2021-08-08 10:48:12',1628419692,NULL),(1866866845,10711997,1,1505260,1,1,1,'S',1,0.982234,197,902045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',48.8893,165446058,193510,NULL,'2021-08-31 15:18:09',1630423089,NULL),(1872003910,10711997,1,1507167,1,1,1,'B',1,0.887707,137,537862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 355}, \"maximum_statistics\": {\"great\": 423}}',48.9055,173047164,224328,NULL,'2022-07-02 22:06:02',1656799562,NULL),(1866893594,10711997,1,1563155,1,1,1,'S',1,0.980916,131,907327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',48.9184,165477498,108536,NULL,'2021-09-01 19:10:42',1630523442,NULL),(1867921665,10711997,1,1817573,1,1,1,'S',1,0.962151,251,857950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',49.0546,167021195,233116,NULL,'2021-10-28 14:58:18',1635433098,NULL),(1867843156,10711997,1,1252847,1,1,1,'S',1,0.985656,244,918923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',49.0863,166926777,274292,NULL,'2021-10-24 20:58:08',1635109088,NULL),(1867963122,10711997,1,1233528,1,1,1,'S',1,0.977273,110,896022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',49.0959,167197419,96044,NULL,'2021-11-03 20:20:37',1635970837,NULL),(1866510985,10711997,1,1349028,1,1,1,'S',1,0.978261,138,866351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',49.3326,164843977,139584,NULL,'2021-08-11 20:11:46',1628712706,NULL),(1866810972,10711997,1,1627962,1,1,1,'S',1,0.985849,212,966887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',49.3551,165477963,234312,NULL,'2021-09-01 19:34:27',1630524867,NULL),(1866805320,10711997,1,1417551,1,1,1,'S',1,0.993213,221,939544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 221}}',49.3905,165446859,265640,NULL,'2021-08-31 15:52:36',1630425156,NULL),(1873514894,10711997,1,2927854,0,1,1,'A',1,0.928571,140,652559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',49.4036,175301601,147840,NULL,'2022-10-25 22:42:05',1666737725,NULL),(1868641388,10711997,1,644245,1,1,1,'S',1,0.969136,162,860435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 162}}',49.4547,168059332,161748,NULL,'2021-12-07 21:16:31',1638911791,NULL),(1866661231,10711997,1,697251,1,1,1,'S',1,0.966981,106,868911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',49.4962,164982661,80110,NULL,'2021-08-16 11:10:10',1629112210,NULL),(1866815406,10711997,1,1642075,1,1,1,'S',1,0.991409,291,926076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 291}}',49.5652,165445600,374370,NULL,'2021-08-31 15:00:43',1630422043,NULL),(1874657387,10711997,1,1533173,1,1,1,'A',1,0.916667,80,592208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 144}}',49.5762,176956951,71700,NULL,'2023-01-22 19:04:54',1674414294,NULL),(1866443058,10711997,1,2619799,1,1,1,'S',1,0.988827,179,926852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',49.6196,164785280,174102,NULL,'2021-08-09 21:52:24',1628545944,NULL),(1866090428,10711997,1,1545509,1,1,1,'S',1,0.975936,187,890865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',49.6215,164337006,193690,NULL,'2021-07-26 22:09:13',1627337353,NULL),(1866454220,10711997,1,821659,1,1,1,'S',1,0.987342,158,924642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 158}}',49.6288,164809261,129760,NULL,'2021-08-10 16:40:54',1628613654,NULL),(1866638097,10711997,1,2560852,1,1,1,'S',1,0.997333,375,935672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 373, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 375}}',49.6654,164997198,487050,NULL,'2021-08-16 20:43:35',1629146615,NULL),(1866864302,10711997,1,1500552,1,1,1,'S',1,0.975124,201,880047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 191, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 201}}',49.7278,165478497,238390,NULL,'2021-09-01 20:04:42',1630526682,NULL),(1867946969,10711997,1,1175615,1,1,1,'S',1,0.994152,171,929433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',49.7285,166978089,191590,NULL,'2021-10-26 21:35:54',1635284154,NULL),(1867899561,10711997,1,1438487,1,1,1,'S',1,0.992386,197,929530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',49.7392,166927660,209540,NULL,'2021-10-24 21:45:12',1635111912,NULL),(1868142908,10711997,1,222556,1,1,1,'S',1,0.996305,406,897505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 406}}',50.0444,167271063,421677,NULL,'2021-11-06 14:22:16',1636208536,NULL),(1866920022,10711997,1,1300497,1,1,1,'S',1,0.984962,133,918420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',50.0655,165478645,113830,NULL,'2021-09-01 20:12:40',1630527160,NULL),(1866837309,10711997,1,1467704,1,1,1,'S',1,0.957071,198,843136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 198}}',50.101,165449109,172390,NULL,'2021-08-31 17:26:44',1630430804,NULL),(1867949372,10711997,1,805886,1,1,1,'S',1,0.984674,261,895239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 261}}',50.2105,166977548,363936,NULL,'2021-10-26 21:05:40',1635282340,NULL),(1866844622,10711997,1,1695838,1,1,1,'S',1,0.993333,75,886195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',50.3582,165477760,58636,NULL,'2021-09-01 19:24:04',1630524244,NULL),(1866819939,10711997,1,1783567,1,1,1,'S',1,0.992718,206,898117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',50.4232,165447727,210610,NULL,'2021-08-31 16:27:32',1630427252,NULL),(1866801573,10711997,1,1608661,1,1,1,'S',1,0.98249,257,900838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 257}}',50.6917,165448216,314490,NULL,'2021-08-31 16:47:18',1630428438,NULL),(1866514136,10711997,1,2548597,1,1,1,'S',1,0.978355,231,883926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 221, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 231}}',50.7278,164829645,293730,NULL,'2021-08-11 10:24:25',1628677465,NULL),(1867849254,10711997,1,893332,1,1,1,'S',1,0.974684,237,880964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',50.7351,166977514,235050,NULL,'2021-10-26 21:03:32',1635282212,NULL),(1866080517,10711997,1,2747188,1,1,1,'S',1,0.989744,195,915063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',50.814,164333942,207140,NULL,'2021-07-26 19:59:59',1627329599,NULL),(1866584291,10711997,1,2941620,1,1,1,'S',1,0.989286,140,888846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',50.849,164982392,141872,NULL,'2021-08-16 10:57:58',1629111478,NULL),(1866398502,10711997,1,680046,1,1,1,'S',1,0.987437,199,917567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',50.8773,164739099,212460,NULL,'2021-08-08 11:11:14',1628421074,NULL),(1866440979,10711997,1,404578,1,1,1,'S',1,0.975746,268,892026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 255}, \"maximum_statistics\": {\"great\": 268}}',50.9112,164784472,264054,NULL,'2021-08-09 21:18:25',1628543905,NULL),(1874775470,10711997,1,1098217,1,1,1,'A',1,0.908714,98,610819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 241}}',50.9212,177258722,141188,NULL,'2023-02-08 23:19:48',1675898388,NULL),(1867862571,10711997,1,1310280,1,1,1,'X',1,1,171,955058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',50.9514,166926893,189360,NULL,'2021-10-24 21:03:34',1635109414,NULL),(1873362789,10711997,1,3105568,1,1,1,'S',1,0.996124,129,909883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',50.9659,175183520,99890,NULL,'2022-10-19 19:03:33',1666206213,NULL),(1866924093,10711997,1,1357673,1,1,1,'S',1,0.961078,167,839383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',51.078,165478581,162730,NULL,'2021-09-01 20:09:50',1630526990,NULL),(1867916454,10711997,1,1112371,1,1,1,'X',1,1,219,952960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',51.0922,166926956,229788,NULL,'2021-10-24 21:06:17',1635109577,NULL),(1866886837,10711997,1,1544942,1,1,1,'X',1,1,207,952880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207}}',51.1959,165448587,219800,NULL,'2021-08-31 17:04:02',1630429442,NULL),(1872391296,10711997,1,1078866,0,1,1,'B',1,0.878429,339,591792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 802}}',51.2177,173556686,606598,NULL,'2022-07-26 14:52:54',1658847174,NULL),(1866505354,10711997,1,625815,1,1,1,'S',1,0.985549,173,898045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',51.2988,164798798,177414,NULL,'2021-08-10 09:30:47',1628587847,NULL),(1868391542,10711997,1,1282554,1,1,1,'S',1,0.988688,221,981447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',51.3419,167807751,263886,NULL,'2021-11-27 21:57:03',1638050223,NULL),(1866854828,10711997,1,1715843,1,1,1,'S',1,0.991489,235,911767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 231, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 235}}',51.3875,165477658,283000,NULL,'2021-09-01 19:19:11',1630523951,NULL),(1866440519,10711997,1,796258,1,1,1,'S',1,0.962963,270,852911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',51.4418,164844415,278730,NULL,'2021-08-11 20:30:00',1628713800,NULL),(1873823545,10711997,1,1708927,1,1,1,'A',1,0.914216,201,632906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 360}, \"maximum_statistics\": {\"great\": 408}}',51.5279,175641735,275994,NULL,'2022-11-12 20:45:44',1668285944,NULL),(1867863149,10711997,1,1311024,1,1,1,'S',1,0.986425,221,922953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',51.5293,166927520,247010,NULL,'2021-10-24 21:37:23',1635111443,NULL),(1867878982,10711997,1,983626,1,1,1,'S',1,0.997423,194,933259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 194}}',51.5387,166927406,239312,NULL,'2021-10-24 21:30:45',1635111045,NULL),(1868394335,10711997,1,2118441,1,1,1,'S',1,0.996656,299,896197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',51.5491,167808326,286730,NULL,'2021-11-27 22:29:08',1638052148,NULL),(1866877317,10711997,1,1518532,1,1,1,'S',1,0.989855,345,930716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',51.6089,165446567,371650,NULL,'2021-08-31 15:39:14',1630424354,NULL),(1866663000,10711997,1,708818,1,1,1,'S',1,0.974537,216,888382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216}}',51.6092,164982291,221970,NULL,'2021-08-16 10:53:39',1629111219,NULL),(1866808876,10711997,1,1624282,1,1,1,'S',1,0.995781,237,948383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',51.6573,165477817,237900,NULL,'2021-09-01 19:27:07',1630524427,NULL),(1867394913,10711997,1,1412625,1,1,1,'S',1,0.967846,311,873448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 311}}',51.6864,166210686,344190,NULL,'2021-09-28 21:14:01',1632863641,NULL),(1868252375,10711997,1,1533172,1,1,1,'S',1,0.970297,101,827909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 101}}',51.7171,167464112,86600,NULL,'2021-11-13 23:26:42',1636846002,NULL),(1866893169,10711997,1,1561540,1,1,1,'S',1,0.995833,240,930961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',51.7318,165478063,294848,NULL,'2021-09-01 19:40:34',1630525234,NULL),(1866456132,10711997,1,2640799,1,1,1,'S',1,0.988701,177,928332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',51.8158,164783931,165966,NULL,'2021-08-09 20:53:57',1628542437,NULL),(1866830719,10711997,1,1665833,1,1,1,'S',1,0.990566,424,914838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 416, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 424}}',51.9036,165445405,576990,NULL,'2021-08-31 14:53:06',1630421586,NULL),(1866368422,10711997,1,547920,1,1,1,'S',1,0.989865,296,881289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',51.9752,164738735,295196,NULL,'2021-08-08 10:52:14',1628419934,NULL),(1866460121,10711997,1,171374,1,1,1,'S',1,0.982639,288,858872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',51.9922,164829507,273216,NULL,'2021-08-11 10:17:30',1628677050,NULL),(1866464552,10711997,1,2797006,1,1,1,'S',1,0.979638,221,891746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',51.9939,164809734,237260,NULL,'2021-08-10 17:00:10',1628614810,NULL),(1866542777,10711997,1,2881940,1,1,1,'S',1,0.99,100,901510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',51.9986,164982055,84308,NULL,'2021-08-16 10:42:00',1629110520,NULL),(1873670638,10711997,1,339132,0,1,1,'B',1,0.873306,164,508692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 602}, \"maximum_statistics\": {\"great\": 738}}',52.0574,175434628,382458,NULL,'2022-11-01 23:21:43',1667344903,NULL),(1866095093,10711997,1,204158,1,1,1,'S',1,0.982063,223,863835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',52.0715,164336407,199256,NULL,'2021-07-26 21:43:12',1627335792,NULL),(1866339101,10711997,1,179072,1,1,1,'S',1,0.974398,332,889821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',52.2298,164738837,368844,NULL,'2021-08-08 10:58:12',1628420292,NULL),(1866760482,10711997,1,1021339,1,1,1,'S',1,0.973896,249,884079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',52.2744,165179272,267910,NULL,'2021-08-22 18:19:32',1629656372,NULL),(1866887123,10711997,1,1208730,1,1,1,'S',1,0.990654,214,923026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',52.279,165447441,247200,NULL,'2021-08-31 16:15:52',1630426552,NULL),(1873499904,10711997,1,1768178,1,1,1,'A',1,0.917867,217,656234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',52.344,175400121,256326,NULL,'2022-10-30 23:22:38',1667172158,NULL),(1866915962,10711997,1,1032383,1,1,1,'S',1,0.996078,255,941702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',52.3792,165447144,270940,NULL,'2021-08-31 16:03:50',1630425830,NULL),(1867941178,10711997,1,1154930,1,1,1,'S',1,0.997717,219,925884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',52.4272,166977581,254550,NULL,'2021-10-26 21:07:38',1635282458,NULL),(1867910279,10711997,1,1087777,1,1,1,'S',1,0.986726,226,922853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 220}, \"maximum_statistics\": {\"great\": 226}}',52.4353,167020459,232854,NULL,'2021-10-28 14:32:37',1635431557,NULL),(1873592162,10711997,1,938682,1,1,1,'A',1,0.92284,116,658280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 162}}',52.4469,175432720,104658,NULL,'2022-11-01 20:38:41',1667335121,NULL),(1866037406,10711997,1,2510650,1,1,1,'A',1,0.953283,178,812813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',52.5921,164268358,350187,NULL,'2021-07-24 19:02:32',1627153352,NULL),(1867888049,10711997,1,1404084,1,1,1,'S',1,0.997899,238,944205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 238}}',52.6093,166927020,240550,NULL,'2021-10-24 21:09:50',1635109790,NULL),(1866475637,10711997,1,1508602,1,1,1,'S',1,0.992754,207,916670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',52.6613,164785109,214586,NULL,'2021-08-09 21:44:46',1628545486,NULL),(1873465072,10711997,1,2502531,1,1,1,'A',1,0.916357,147,669519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 269}}',52.8005,175299237,186410,NULL,'2022-10-25 19:24:51',1666725891,NULL),(1868067129,10711997,1,1184325,1,1,1,'S',1,0.993119,218,929829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',52.8145,167222791,240850,NULL,'2021-11-04 20:28:02',1636057682,NULL),(1866538935,10711997,1,672995,1,1,1,'S',1,0.977012,261,896998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',52.8265,164785023,270926,NULL,'2021-08-09 21:41:23',1628545283,NULL),(1866888396,10711997,1,1551342,1,1,1,'S',1,0.972362,199,862307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',52.8563,165502953,208920,NULL,'2021-09-02 19:47:30',1630612050,NULL),(1866862213,10711997,1,1735442,1,1,1,'S',1,0.996,250,943664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 250}}',52.9008,165445843,349012,NULL,'2021-08-31 15:09:44',1630422584,NULL),(1866597703,10711997,1,179342,1,1,1,'S',1,0.988263,213,904119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',52.924,164982151,245600,NULL,'2021-08-16 10:46:52',1629110812,NULL),(1868574291,10711997,1,2982306,1,1,1,'S',1,0.988858,359,928697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',52.9428,167827886,363150,NULL,'2021-11-28 16:21:19',1638116479,NULL),(1872417684,10711997,1,123891,0,1,1,'B',1,0.897465,86,552520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 369}, \"maximum_statistics\": {\"great\": 434}}',52.9534,173537620,238536,NULL,'2022-07-25 16:08:21',1658765301,NULL),(1866524900,10711997,1,1614262,1,1,1,'S',1,0.983929,280,911510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 271, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 280}}',52.9905,164831529,341430,NULL,'2021-08-11 12:03:32',1628683412,NULL),(1874818256,10711997,1,803215,0,1,1,'B',1,0.888764,236,546264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 71, \"great\": 763}, \"maximum_statistics\": {\"great\": 890}}',53.2333,177312282,526826,NULL,'2023-02-11 22:55:32',1676156132,NULL),(1866905692,10711997,1,295858,1,1,1,'S',1,0.984513,226,915298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',53.2863,165478183,235170,NULL,'2021-09-01 19:47:42',1630525662,NULL),(1866920328,10711997,1,1306381,1,1,1,'S',1,0.988848,269,909976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',53.293,165478142,301270,NULL,'2021-09-01 19:44:52',1630525492,NULL),(1866889931,10711997,1,1555285,1,1,1,'S',1,0.963899,277,859043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',53.3178,165503432,293360,NULL,'2021-09-02 20:10:06',1630613406,NULL),(1866869829,10711997,1,1757082,1,1,1,'S',1,0.993651,315,942209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 315}}',53.3232,165445695,364490,NULL,'2021-08-31 15:04:09',1630422249,NULL),(1866149061,10711997,1,2136807,1,1,1,'S',1,0.97,100,847526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 100}}',53.3276,164297463,75220,NULL,'2021-07-25 16:08:31',1627229311,NULL),(1866880590,10711997,1,1771443,1,1,1,'S',1,0.994361,266,943409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 266}}',53.3934,165447334,323166,NULL,'2021-08-31 16:11:27',1630426287,NULL),(1866848214,10711997,1,1490323,1,1,1,'S',1,0.992891,211,938533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',53.4089,165447235,226690,NULL,'2021-08-31 16:07:38',1630426058,NULL),(1866864571,10711997,1,1502283,1,1,1,'S',1,0.992462,199,935202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 199}}',53.4138,165449009,198390,NULL,'2021-08-31 17:22:49',1630430569,NULL),(1866878485,10711997,1,1522512,1,1,1,'S',1,0.992991,214,931571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 214}}',53.4521,165448127,237740,NULL,'2021-08-31 16:43:25',1630428205,NULL),(1866992065,10711997,1,1628412,1,1,1,'S',1,0.990625,160,929402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',53.47,165557888,151300,NULL,'2021-09-04 18:50:36',1630781436,NULL),(1866835814,10711997,1,1465441,1,1,1,'S',1,0.994505,182,927735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',53.501,165448158,195320,NULL,'2021-08-31 16:45:05',1630428305,NULL),(1867866163,10711997,1,539109,1,1,1,'S',1,0.9925,200,931942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 200}}',53.5934,166977684,234332,NULL,'2021-10-26 21:13:49',1635282829,NULL),(1867024634,10711997,1,1484905,1,1,1,'S',1,0.986979,192,924359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',53.5963,165614998,187590,NULL,'2021-09-06 20:24:23',1630959863,NULL),(1873465304,10711997,1,1843179,1,1,1,'B',1,0.89261,175,564972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 353}, \"maximum_statistics\": {\"great\": 433}}',53.6973,175399070,259198,NULL,'2022-10-30 21:55:46',1667166946,NULL),(1866925610,10711997,1,1594848,1,1,1,'S',1,0.991228,171,936093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',53.7527,165448620,176566,NULL,'2021-08-31 17:05:45',1630429545,NULL),(1866507712,10711997,1,2833224,1,1,1,'S',1,0.978947,285,867444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',53.8057,164830478,354030,NULL,'2021-08-11 11:08:51',1628680131,NULL),(1866837578,10711997,1,1676310,1,1,1,'S',1,0.993548,155,939473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',53.9277,165447051,150200,NULL,'2021-08-31 16:00:10',1630425610,NULL),(1866798446,10711997,1,1039214,1,1,1,'S',1,0.983974,156,877273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156}}',53.9604,165478518,170668,NULL,'2021-09-01 20:06:00',1630526760,NULL),(1866568840,10711997,1,2268554,1,1,1,'S',1,0.995614,114,947476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',54.0692,164982570,81010,NULL,'2021-08-16 11:06:28',1629111988,NULL),(1867410578,10711997,1,2788739,1,1,1,'S',1,0.977477,111,896137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',54.0965,166210781,81030,NULL,'2021-09-28 21:19:36',1632863976,NULL),(1867895986,10711997,1,1429461,1,1,1,'S',1,0.993213,221,936215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',54.1274,166965273,216290,NULL,'2021-10-26 11:23:16',1635247396,NULL),(1866923494,10711997,1,1343002,1,1,1,'S',1,0.99537,216,932546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216}}',54.1941,165477693,229270,NULL,'2021-09-01 19:21:04',1630524064,NULL),(1867915867,10711997,1,1111011,1,1,1,'S',1,0.983539,243,893161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',54.202,167020410,275240,NULL,'2021-10-28 14:30:49',1635431449,NULL),(1868099566,10711997,1,1254550,1,1,1,'S',1,0.96696,227,858838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',54.215,167357027,236230,NULL,'2021-11-09 21:49:04',1636494544,NULL),(1866869639,10711997,1,1508953,1,1,1,'S',1,0.984615,325,878427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',54.2997,165447581,340264,NULL,'2021-08-31 16:21:35',1630426895,NULL),(1867896169,10711997,1,1430212,1,1,1,'X',1,1,216,953879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',54.3393,166978111,236528,NULL,'2021-10-26 21:37:36',1635284256,NULL),(1866508125,10711997,1,984707,1,1,1,'S',1,0.995261,211,922505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 211}}',54.3821,164809587,259010,NULL,'2021-08-10 16:54:07',1628614447,NULL),(1866860227,10711997,1,1730392,1,1,1,'S',1,0.993088,217,933496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',54.4704,165447283,237120,NULL,'2021-08-31 16:09:25',1630426165,NULL),(1866815937,10711997,1,757972,1,1,1,'S',1,0.964063,320,855107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',54.543,165390248,382382,NULL,'2021-08-29 16:40:37',1630255237,NULL),(1866889059,10711997,1,1553380,1,1,1,'S',1,0.986425,221,908940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',54.5744,165503681,249550,NULL,'2021-09-02 20:21:44',1630614104,NULL),(1866097197,10711997,1,2879862,1,1,1,'S',1,0.986667,225,921386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',54.6371,164336076,246136,NULL,'2021-07-26 21:30:56',1627335056,NULL),(1866949871,10711997,1,1556844,1,1,1,'S',1,0.969072,291,875184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 291}}',54.7575,165615352,293056,NULL,'2021-09-06 20:42:02',1630960922,NULL),(1867878724,10711997,1,1373530,1,1,1,'S',1,0.989655,290,914403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',54.7672,166977632,342668,NULL,'2021-10-26 21:10:23',1635282623,NULL),(1866889894,10711997,1,1220768,1,1,1,'S',1,0.989276,373,915623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 373}}',54.7868,165446291,477050,NULL,'2021-08-31 15:26:42',1630423602,NULL),(1866466982,10711997,1,179413,1,1,1,'S',1,0.993435,457,893433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',54.7887,164785528,447922,NULL,'2021-08-09 22:03:41',1628546621,NULL),(1867852385,10711997,1,1272256,1,1,1,'S',1,0.997653,213,936187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',54.8681,166977660,228710,NULL,'2021-10-26 21:12:04',1635282724,NULL),(1873506757,10711997,1,1084696,1,1,1,'A',1,0.909794,177,683651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 194}}',54.9444,175400079,144590,NULL,'2022-10-30 23:19:04',1667171944,NULL),(1866500371,10711997,1,1574347,1,1,1,'S',1,0.963989,361,853131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',54.9699,164844613,406900,NULL,'2021-08-11 20:37:52',1628714272,NULL),(1866876379,10711997,1,1517267,1,1,1,'S',1,0.996454,282,945060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',55.0296,165502513,294440,NULL,'2021-09-02 19:24:54',1630610694,NULL),(1867947773,10711997,1,1177208,1,1,1,'S',1,0.998162,272,937491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 272}}',55.0408,166978158,321550,NULL,'2021-10-26 21:41:15',1635284475,NULL),(1866884377,10711997,1,948465,1,1,1,'S',1,0.997238,181,946363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',55.0432,165448427,200132,NULL,'2021-08-31 16:57:19',1630429039,NULL),(1866527552,10711997,1,1766190,1,1,1,'S',1,0.976562,384,895451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',55.0444,164800149,409920,NULL,'2021-08-10 10:33:34',1628591614,NULL),(1866888043,10711997,1,1213806,1,1,1,'X',1,1,185,927477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',55.0458,165478031,212940,NULL,'2021-09-01 19:38:24',1630525104,NULL),(1868269247,10711997,1,1345106,1,1,1,'S',1,0.978448,232,901748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',55.1268,167482943,233350,NULL,'2021-11-14 15:51:34',1636905094,NULL),(1866864506,10711997,1,1741805,1,1,1,'S',1,0.970732,205,877772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',55.1303,165503229,215260,NULL,'2021-09-02 19:59:46',1630612786,NULL),(1868502772,10711997,1,907592,0,1,1,'S',1,0.957627,177,843690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 177}}',55.2059,167828222,143410,NULL,'2021-11-28 16:35:58',1638117358,NULL),(1866897879,10711997,1,1571574,1,1,1,'S',1,0.973214,336,865098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 318}, \"maximum_statistics\": {\"great\": 336}}',55.2078,165503080,340040,NULL,'2021-09-02 19:52:47',1630612367,NULL),(1866842545,10711997,1,1478660,1,1,1,'S',1,0.997664,214,950294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 214}}',55.2149,165478617,241990,NULL,'2021-09-01 20:11:34',1630527094,NULL),(1866498457,10711997,1,1569927,1,1,1,'S',1,0.981544,298,888918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',55.243,164831456,351722,NULL,'2021-08-11 12:00:27',1628683227,NULL),(1866977746,10711997,1,1409650,1,1,1,'S',1,0.967078,243,861118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',55.3086,165614265,260350,NULL,'2021-09-06 19:54:38',1630958078,NULL),(1867003004,10711997,1,1655219,1,1,1,'S',1,0.98125,240,904652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',55.3387,165545453,247090,NULL,'2021-09-04 10:21:10',1630750870,NULL),(1866926011,10711997,1,1754402,1,1,1,'S',1,0.976852,216,878927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',55.3692,165558343,231290,NULL,'2021-09-04 19:11:39',1630782699,NULL),(1866459013,10711997,1,1192271,1,1,1,'S',1,0.980216,278,895334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',55.6166,164831217,307666,NULL,'2021-08-11 11:47:43',1628682463,NULL),(1866896154,10711997,1,1567656,1,1,1,'S',1,0.98538,171,908111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',55.6166,165478677,188380,NULL,'2021-09-01 20:14:29',1630527269,NULL),(1866856796,10711997,1,1718663,1,1,1,'S',1,0.996226,265,932888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 265}}',55.6522,165478452,350290,NULL,'2021-09-01 20:02:23',1630526543,NULL),(1866891590,10711997,1,1557403,1,1,1,'S',1,0.973039,204,867603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',55.6552,165478380,204420,NULL,'2021-09-01 19:58:39',1630526319,NULL),(1866900473,10711997,1,1580170,1,1,1,'S',1,0.9875,240,922502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',55.746,165447873,248600,NULL,'2021-08-31 16:33:24',1630427604,NULL),(1866426118,10711997,1,752103,1,1,1,'S',1,0.970752,359,880742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',55.7968,164844720,355480,NULL,'2021-08-11 20:42:37',1628714557,NULL),(1867859068,10711997,1,1292933,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',55.8117,166978049,211060,NULL,'2021-10-26 21:34:23',1635284063,NULL),(1867852327,10711997,1,1272206,1,1,1,'S',1,0.982673,202,899612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',55.9601,166927740,214094,NULL,'2021-10-24 21:50:44',1635112244,NULL),(1866101153,10711997,1,1582344,1,1,1,'S',1,0.97619,105,893544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',56.0213,164296606,73210,NULL,'2021-07-25 15:34:04',1627227244,NULL),(1874750990,10711997,1,1477882,0,1,1,'B',1,0.896774,283,622279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 48, \"great\": 540}, \"maximum_statistics\": {\"great\": 620}}',56.0255,177312229,474210,NULL,'2023-02-11 22:51:33',1676155893,NULL),(1867905125,10711997,1,1065614,1,1,1,'S',1,0.997462,197,953042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',56.0809,166927489,200242,NULL,'2021-10-24 21:35:40',1635111340,NULL),(1867948314,10711997,1,794947,1,1,1,'X',1,1,239,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',56.147,166927160,269740,NULL,'2021-10-24 21:16:49',1635110209,NULL),(1866439748,10711997,1,1455298,1,1,1,'S',1,0.974227,485,877283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',56.1512,164844084,543200,NULL,'2021-08-11 20:15:57',1628712957,NULL),(1867387892,10711997,1,1388309,1,1,1,'S',1,0.96875,176,875804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 176}}',56.2901,166210766,157984,NULL,'2021-09-28 21:18:47',1632863927,NULL),(1868052785,10711997,1,1451823,1,1,1,'S',1,0.981308,107,911917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',56.2907,167197697,75200,NULL,'2021-11-03 20:35:05',1635971705,NULL),(1867858677,10711997,1,1292733,1,1,1,'S',1,0.995074,203,945202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 203}}',56.2955,166927630,257590,NULL,'2021-10-24 21:43:30',1635111810,NULL),(1866841800,10711997,1,1477879,1,1,1,'S',1,0.980263,304,891601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 292}, \"maximum_statistics\": {\"great\": 304}}',56.3841,165502565,337038,NULL,'2021-09-02 19:27:25',1630610845,NULL),(1866859512,10711997,1,1726093,1,1,1,'S',1,0.987864,206,923156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 206}}',56.3905,165448488,232140,NULL,'2021-08-31 16:59:39',1630429179,NULL),(1867042491,10711997,1,1739542,1,1,1,'S',1,0.976,250,891545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',56.4042,165557755,286300,NULL,'2021-09-04 18:45:05',1630781105,NULL),(1872363661,10711997,1,1418945,1,1,1,'A',1,0.910359,132,588339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 441}, \"maximum_statistics\": {\"great\": 502}}',56.4112,173556731,295114,NULL,'2022-07-26 14:55:04',1658847304,NULL),(1866883008,10711997,1,1197357,1,1,1,'S',1,0.992991,214,935003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 214}}',56.6455,165502160,230150,NULL,'2021-09-02 19:09:12',1630609752,NULL),(1867012112,10711997,1,1459881,1,1,1,'S',1,0.961722,209,844870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 193}, \"maximum_statistics\": {\"great\": 209}}',56.6463,165615548,195760,NULL,'2021-09-06 20:52:39',1630961559,NULL),(1867881391,10711997,1,1382559,1,1,1,'S',1,0.995595,227,938448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',56.6645,166978188,242720,NULL,'2021-10-26 21:43:06',1635284586,NULL),(1868142361,10711997,1,1000926,1,1,1,'S',1,0.990244,205,932912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',56.6979,167407175,231578,NULL,'2021-11-11 22:54:47',1636671287,NULL),(1868054681,10711997,1,1456024,1,1,1,'S',1,0.998371,307,955344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',56.7395,167197376,308210,NULL,'2021-11-03 20:18:08',1635970688,NULL),(1866908257,10711997,1,1258752,1,1,1,'S',1,0.98366,153,913641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 153}}',56.8037,165503253,137170,NULL,'2021-09-02 20:00:47',1630612847,NULL),(1866458396,10711997,1,1189460,1,1,1,'S',1,0.991304,345,897722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 339, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',56.8729,164784220,421290,NULL,'2021-08-09 21:07:07',1628543227,NULL),(1868108986,10711997,1,902305,1,1,1,'S',1,0.985477,241,903154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',56.8775,167356873,261100,NULL,'2021-11-09 21:40:44',1636494044,NULL),(1867997033,10711997,1,1345407,1,1,1,'S',1,0.994475,181,921103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 181}}',56.8814,167197731,183932,NULL,'2021-11-03 20:36:46',1635971806,NULL),(1867907614,10711997,1,1074080,1,1,1,'S',1,0.995595,227,947921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',56.9734,166927582,234230,NULL,'2021-10-24 21:40:49',1635111649,NULL),(1866424777,10711997,1,1078864,1,1,1,'S',1,0.984962,399,916362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',56.9848,164800654,426580,NULL,'2021-08-10 10:57:30',1628593050,NULL),(1867190017,10711997,1,2819371,1,1,1,'S',1,0.987061,541,922522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 527, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',56.998,165937990,619570,NULL,'2021-09-18 18:06:50',1631988410,NULL),(1867238532,10711997,1,1492016,0,1,1,'S',1,0.958716,109,839662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',57.2688,165939606,73030,NULL,'2021-09-18 19:09:57',1631992197,NULL),(1866612702,10711997,1,2347221,1,1,1,'S',1,0.983607,122,913546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',57.3292,165150282,99166,NULL,'2021-08-21 20:02:14',1629576134,NULL),(1867854145,10711997,1,1278735,1,1,1,'S',1,0.993103,290,941362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',57.3358,166977935,302380,NULL,'2021-10-26 21:27:49',1635283669,NULL),(1866455225,10711997,1,821858,1,1,1,'S',1,0.989461,427,924472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 427}}',57.3389,164799816,542910,NULL,'2021-08-10 10:15:40',1628590540,NULL),(1866590908,10711997,1,171137,1,1,1,'S',1,0.985887,248,888373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',57.3615,164985603,225996,NULL,'2021-08-16 13:18:16',1629119896,NULL),(1866545994,10711997,1,339607,1,1,1,'S',1,0.987569,362,922194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',57.3688,164982204,375776,NULL,'2021-08-16 10:49:24',1629110964,NULL),(1868567157,10711997,1,1129118,1,1,1,'A',1,0.901869,104,654549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',57.3989,167982787,129231,NULL,'2021-12-04 20:22:55',1638649375,NULL),(1866556098,10711997,1,2895078,1,1,1,'S',1,0.981132,106,908190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',57.4196,165116454,80838,NULL,'2021-08-20 18:47:35',1629485255,NULL),(1868065350,10711997,1,1180723,1,1,1,'S',1,0.997738,221,948206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',57.4214,167123018,247930,NULL,'2021-10-31 20:14:49',1635711289,NULL),(1872035454,10711997,1,1285330,1,1,1,'A',1,0.918508,121,625828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',57.4264,173047305,234560,NULL,'2022-07-02 22:16:05',1656800165,NULL),(1867979767,10711997,1,1272794,1,1,1,'S',1,0.992424,264,925008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',57.43,167123572,290350,NULL,'2021-10-31 20:36:14',1635712574,NULL),(1868214216,10711997,1,1480603,1,1,1,'S',1,0.953368,386,833823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 386}}',57.5035,167463725,417284,NULL,'2021-11-13 23:06:29',1636844789,NULL),(1867857866,10711997,1,1289002,1,1,1,'S',1,0.992366,262,929123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 262}}',57.5187,167020814,307030,NULL,'2021-10-28 14:44:57',1635432297,NULL),(1866810727,10711997,1,1626787,1,1,1,'S',1,0.979358,218,848152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 218}}',57.6647,165503535,263390,NULL,'2021-09-02 20:14:54',1630613694,NULL),(1867028896,10711997,1,1710129,1,1,1,'S',1,0.97619,252,886480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',57.7407,165615781,284710,NULL,'2021-09-06 21:06:22',1630962382,NULL),(1874722663,10711997,1,1402289,1,1,1,'A',1,0.913882,234,647124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 337}, \"maximum_statistics\": {\"great\": 389}}',57.7465,176957027,276406,NULL,'2023-01-22 19:09:49',1674414589,NULL),(1866858446,10711997,1,1722265,1,1,1,'S',1,0.988722,266,915546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',57.7495,165477929,292026,NULL,'2021-09-01 19:32:46',1630524766,NULL),(1873508622,10711997,1,2905830,1,1,1,'A',1,0.919861,77,598208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 251}, \"maximum_statistics\": {\"great\": 287}}',57.8375,175334940,140708,NULL,'2022-10-27 18:26:08',1666895168,NULL),(1868400902,10711997,1,549274,1,1,1,'S',1,0.997778,225,953290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',57.9313,167804988,233490,NULL,'2021-11-27 19:55:48',1638042948,NULL),(1866918325,10711997,1,3015748,1,1,1,'S',1,0.986538,260,905606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',58.0004,165363305,292590,NULL,'2021-08-28 19:08:35',1630177715,NULL),(1868288528,10711997,1,1006607,1,1,1,'S',1,0.973607,341,886546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',58.1457,167535393,352650,NULL,'2021-11-16 21:00:31',1637096431,NULL),(1866042964,10711997,1,1464929,1,1,1,'S',1,0.973913,115,873848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',58.1509,164296944,98962,NULL,'2021-07-25 15:46:23',1627227983,NULL),(1866436620,10711997,1,2609082,1,1,1,'S',1,0.991463,410,925026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 403, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 410}}',58.1983,164785233,507156,NULL,'2021-08-09 21:50:09',1628545809,NULL),(1867418269,10711997,1,2796660,1,1,1,'S',1,0.995192,104,945960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',58.2151,166210803,76900,NULL,'2021-09-28 21:20:34',1632864034,NULL),(1866421304,10711997,1,342656,1,1,1,'S',1,0.964147,516,854077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',58.2729,164829743,575680,NULL,'2021-08-11 10:29:50',1628677790,NULL),(1866964972,10711997,1,1036936,1,1,1,'S',1,0.97695,564,880558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 538, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 564}}',58.2848,165557862,695560,NULL,'2021-09-04 18:49:28',1630781368,NULL),(1867885232,10711997,1,1393562,1,1,1,'S',1,0.992331,326,921510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',58.2932,166977737,371210,NULL,'2021-10-26 21:17:24',1635283044,NULL),(1866897926,10711997,1,1240481,0,1,1,'S',1,0.961538,91,800077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',58.3264,165425302,79876,NULL,'2021-08-30 20:44:09',1630356249,NULL),(1867981079,10711997,1,1278124,1,1,1,'S',1,0.992095,253,937968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',58.3296,167222434,278730,NULL,'2021-11-04 20:12:42',1636056762,NULL),(1867875280,10711997,1,973994,1,1,1,'S',1,0.992647,136,938614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',58.3518,166977808,124332,NULL,'2021-10-26 21:20:38',1635283238,NULL),(1868155407,10711997,1,1422174,1,1,1,'S',1,0.994681,282,941745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',58.4112,167357055,309040,NULL,'2021-11-09 21:51:06',1636494666,NULL),(1868216679,10711997,1,1176738,1,1,1,'S',1,0.95339,118,823823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',58.489,167581966,105922,NULL,'2021-11-18 21:34:21',1637271261,NULL),(1868398289,10711997,1,51470,1,1,1,'S',1,0.961957,276,856671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',58.5274,167806220,288530,NULL,'2021-11-27 20:47:04',1638046024,NULL),(1866883109,10711997,1,1198946,1,1,1,'S',1,0.996094,256,942942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',58.6213,165478001,303464,NULL,'2021-09-01 19:36:35',1630524995,NULL),(1866475509,10711997,1,2665989,1,1,1,'S',1,0.984069,408,899097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 395, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 408}}',58.6553,164830155,530670,NULL,'2021-08-11 10:52:17',1628679137,NULL),(1867997359,10711997,1,1346252,1,1,1,'S',1,0.987805,287,905798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',58.7682,167223058,314880,NULL,'2021-11-04 20:40:37',1636058437,NULL),(1866754798,10711997,1,2676901,1,1,1,'S',1,0.968504,127,822387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',58.7683,165180575,112200,NULL,'2021-08-22 19:11:43',1629659503,NULL),(1866903510,10711997,1,556948,0,1,1,'S',1,0.964789,213,817827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',58.8995,165503373,182746,NULL,'2021-09-02 20:07:00',1630613220,NULL),(1867044065,10711997,1,1749978,1,1,1,'S',1,0.98374,246,905165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 246}}',58.9164,165614234,300590,NULL,'2021-09-06 19:52:56',1630957976,NULL),(1866450336,10711997,1,1481685,1,1,1,'S',1,0.985232,474,917926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 460, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',59.0346,164799145,535986,NULL,'2021-08-10 09:45:42',1628588742,NULL),(1874740192,10711997,1,1772334,1,1,1,'A',1,0.904598,201,602354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 51, \"great\": 755}, \"maximum_statistics\": {\"great\": 870}}',59.071,177312431,604166,NULL,'2023-02-11 23:07:14',1676156834,NULL),(1868182969,10711997,1,1146343,1,1,1,'S',1,0.987889,289,909726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 282, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 289}}',59.1168,167356841,368270,NULL,'2021-11-09 21:38:52',1636493932,NULL),(1866924101,10711997,1,1358721,1,1,1,'S',1,0.989733,487,934170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 477}, \"maximum_statistics\": {\"great\": 487}}',59.1548,165446707,455800,NULL,'2021-08-31 15:46:02',1630424762,NULL),(1868067538,10711997,1,1186264,1,1,1,'S',1,0.986755,302,922317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',59.1681,167123626,348408,NULL,'2021-10-31 20:38:31',1635712711,NULL),(1867826502,10711997,1,818682,1,1,1,'S',1,0.998361,305,955453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',59.1717,166965106,322982,NULL,'2021-10-26 11:14:26',1635246866,NULL),(1866988149,10711997,1,1432875,1,1,1,'S',1,0.987342,237,879693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',59.1761,165615036,280240,NULL,'2021-09-06 20:26:12',1630959972,NULL),(1866888660,10711997,1,1552516,1,1,1,'S',1,0.987069,232,920513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',59.2257,165503594,255590,NULL,'2021-09-02 20:17:54',1630613874,NULL),(1866562986,10711997,1,395870,1,1,1,'S',1,0.982278,395,864444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 381, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 395}}',59.2668,164981881,410854,NULL,'2021-08-16 10:31:51',1629109911,NULL),(1866942633,10711997,1,1773128,1,1,1,'S',1,0.983161,386,885558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',59.2901,165545225,455750,NULL,'2021-09-04 10:07:37',1630750057,NULL),(1866840519,10711997,1,454645,0,1,1,'S',1,0.956221,217,816592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',59.302,165389800,276758,NULL,'2021-08-29 16:21:24',1630254084,NULL),(1867526833,10711997,1,1593191,1,1,1,'S',1,0.96732,153,863148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',59.3063,166444902,157984,NULL,'2021-10-07 20:26:12',1633638372,NULL),(1866515065,10711997,1,1011744,1,1,1,'S',1,0.992832,279,939030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',59.3468,164831082,295720,NULL,'2021-08-11 11:41:12',1628682072,NULL),(1867920102,10711997,1,1449647,1,1,1,'S',1,0.996552,290,949669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 288, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 290}}',59.3679,166977786,356710,NULL,'2021-10-26 21:19:33',1635283173,NULL),(1866460323,10711997,1,834967,1,1,1,'S',1,0.982639,288,899349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288}}',59.3874,164829890,351104,NULL,'2021-08-11 10:37:29',1628678249,NULL),(1866806129,10711997,1,1419375,1,1,1,'S',1,0.996528,288,940775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',59.5236,165477743,336620,NULL,'2021-09-01 19:23:17',1630524197,NULL),(1868119282,10711997,1,1309789,1,1,1,'S',1,0.990868,219,928587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',59.5672,167357184,252994,NULL,'2021-11-09 22:00:12',1636495212,NULL),(1867850730,10711997,1,1266754,1,1,1,'S',1,0.990338,207,922125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',59.5915,166965452,257880,NULL,'2021-10-26 11:33:41',1635248021,NULL),(1868087541,10711997,1,1223432,1,1,1,'S',1,0.982578,287,904917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',59.5929,167356992,348724,NULL,'2021-11-09 21:47:28',1636494448,NULL),(1867893537,10711997,1,1417323,1,1,1,'S',1,0.998182,275,954148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 275}}',59.5973,166977851,332236,NULL,'2021-10-26 21:22:43',1635283363,NULL),(1868456752,10711997,1,2406633,1,1,1,'S',1,0.991979,187,937782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',59.6684,167806841,182350,NULL,'2021-11-27 21:11:44',1638047504,NULL),(1866479493,10711997,1,2510650,1,1,1,'S',1,0.982323,396,907576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',59.6755,164800923,439046,NULL,'2021-08-10 11:10:19',1628593819,NULL),(1867829163,10711997,1,1206469,1,1,1,'S',1,0.988789,223,926968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',59.724,167020860,248790,NULL,'2021-10-28 14:46:45',1635432405,NULL),(1866828975,10711997,1,1443734,1,1,1,'S',1,0.995885,243,947744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 243}}',59.7981,165503705,271790,NULL,'2021-09-02 20:23:31',1630614211,NULL),(1866508013,10711997,1,984600,1,1,1,'S',1,0.980609,361,906346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',59.8264,164846628,393350,NULL,'2021-08-11 22:07:57',1628719677,NULL),(1866833522,10711997,1,1668354,1,1,1,'S',1,0.979339,242,893702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',59.8516,165503470,263660,NULL,'2021-09-02 20:11:42',1630613502,NULL),(1866802032,10711997,1,1609185,1,1,1,'S',1,0.990654,321,903131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 321}}',59.9264,165502780,439538,NULL,'2021-09-02 19:39:03',1630611543,NULL),(1866931159,10711997,1,1508674,1,1,1,'S',1,0.977341,662,898665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 632, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 662}}',59.9806,165613958,775380,NULL,'2021-09-06 19:40:27',1630957227,NULL),(1866835703,10711997,1,1809871,1,1,1,'S',1,0.99162,537,933677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 528, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 537}}',60.1429,165477299,726890,NULL,'2021-09-01 19:00:15',1630522815,NULL),(1867987549,10711997,1,1303376,1,1,1,'S',1,0.991349,289,936368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',60.2489,167222490,327698,NULL,'2021-11-04 20:15:33',1636056933,NULL),(1867842456,10711997,1,1252341,1,1,1,'S',1,0.997696,217,953426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',60.3396,167020987,244624,NULL,'2021-10-28 14:50:57',1635432657,NULL),(1871200489,10711997,1,525560,0,1,1,'A',1,0.929012,93,620348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 294}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',60.3621,171965678,191026,NULL,'2022-05-17 20:50:40',1652820640,NULL),(1866583884,10711997,1,2807524,1,1,1,'S',1,0.97973,222,883715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',60.3628,165116610,221104,NULL,'2021-08-20 18:53:34',1629485614,NULL),(1868055755,10711997,1,1155174,1,1,1,'S',1,0.996587,293,948874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',60.4142,167222394,300690,NULL,'2021-11-04 20:10:50',1636056650,NULL),(1867283524,10711997,1,1600101,1,1,1,'S',1,0.989919,248,925217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',60.4343,165972722,292050,NULL,'2021-09-19 21:16:08',1632086168,NULL),(1867025415,10711997,1,1486546,1,1,1,'S',1,0.992806,278,925401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',60.5564,165545504,343900,NULL,'2021-09-04 10:24:09',1630751049,NULL),(1868141306,10711997,1,1382494,1,1,1,'S',1,0.985714,175,920334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',60.573,167407268,177038,NULL,'2021-11-11 23:00:06',1636671606,NULL),(1870863216,10711997,1,1477882,0,1,1,'A',1,0.941935,499,227243,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',60.6379,171325818,311064,NULL,'2022-04-20 15:42:21',1650469341,NULL),(1866838985,10711997,1,1678186,1,1,1,'S',1,0.9914,407,925340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 4}}',60.6451,165502029,499862,NULL,'2021-09-02 19:03:19',1630609399,NULL),(1867026233,10711997,1,1488044,1,1,1,'S',1,0.988372,301,922352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',60.6661,165614957,342460,NULL,'2021-09-06 20:22:52',1630959772,NULL),(1868084883,10711997,1,1213665,1,1,1,'S',1,0.990494,263,929008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 263}}',60.6717,167356942,298560,NULL,'2021-11-09 21:45:04',1636494304,NULL),(1868287787,10711997,1,1404098,1,1,1,'S',1,0.991554,296,914709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 291, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 296}}',60.6725,167558163,387310,NULL,'2021-11-17 21:27:33',1637184453,NULL),(1867095136,10711997,1,1447589,1,1,1,'S',1,0.973389,357,882839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357}}',60.7653,165796578,392420,NULL,'2021-09-13 17:17:06',1631553426,NULL),(1874794981,10711997,1,2640802,1,1,1,'A',1,0.916129,137,646597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 273}, \"maximum_statistics\": {\"great\": 310}}',60.7813,177239131,205558,NULL,'2023-02-07 17:52:25',1675792345,NULL),(1867886664,10711997,1,1012644,1,1,1,'S',1,0.99004,251,910047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 251}}',60.8143,167020930,346232,NULL,'2021-10-28 14:49:09',1635432549,NULL),(1872299521,10711997,1,1538454,0,1,1,'B',1,0.891908,215,573310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 48, \"great\": 697}, \"maximum_statistics\": {\"great\": 828}}',60.846,173480295,525536,NULL,'2022-07-22 22:34:33',1658529273,NULL),(1867857075,10711997,1,1286441,1,1,1,'S',1,0.994048,252,939559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 252}}',60.9538,167021283,284500,NULL,'2021-10-28 15:01:34',1635433294,NULL),(1867016770,10711997,1,1468654,1,1,1,'S',1,0.993506,308,941897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',60.9618,165544746,349662,NULL,'2021-09-04 09:39:48',1630748388,NULL),(1868092577,10711997,1,1228676,1,1,1,'X',1,1,288,957472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 288}}',60.986,167407210,353560,NULL,'2021-11-11 22:56:57',1636671417,NULL),(1867098639,10711997,1,1460859,1,1,1,'S',1,0.986348,293,911325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',61.0729,165865981,329360,NULL,'2021-09-16 09:08:29',1631783309,NULL),(1867242600,10711997,1,46804,0,1,1,'S',1,0.978448,232,895661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',61.138,165963035,258762,NULL,'2021-09-19 14:43:55',1632062635,NULL),(1866475807,10711997,1,190720,1,1,1,'S',1,0.988722,399,865944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',61.2497,164845438,443936,NULL,'2021-08-11 21:14:02',1628716442,NULL),(1868065703,10711997,1,1181222,1,1,1,'S',1,0.993007,286,939536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',61.2641,167123238,319614,NULL,'2021-10-31 20:23:16',1635711796,NULL),(1868214227,10711997,1,1166336,1,1,1,'S',1,0.984979,233,897776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',61.2823,167463673,263302,NULL,'2021-11-13 23:03:42',1636844622,NULL),(1866817743,10711997,1,1647501,1,1,1,'S',1,0.997758,223,953726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 223}}',61.3293,165478099,226290,NULL,'2021-09-01 19:42:35',1630525355,NULL),(1866453159,10711997,1,1978162,1,1,1,'S',1,0.993355,301,930023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',61.3514,164830978,322530,NULL,'2021-08-11 11:34:48',1628681688,NULL),(1868388581,10711997,1,2734136,1,1,1,'S',1,0.996429,420,949326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 417, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 420}}',61.4487,167806932,544652,NULL,'2021-11-27 21:16:22',1638047782,NULL),(1866521338,10711997,1,2553509,1,1,1,'S',1,0.985148,505,917975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 490, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',61.4985,164845104,585840,NULL,'2021-08-11 21:00:14',1628715614,NULL),(1868217694,10711997,1,1490767,1,1,1,'S',1,0.990085,353,932686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 353}}',61.5401,167483160,383760,NULL,'2021-11-14 16:02:42',1636905762,NULL),(1867885082,10711997,1,1392624,1,1,1,'S',1,0.993902,492,941978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 492}}',61.5422,166964911,600840,NULL,'2021-10-26 11:02:54',1635246174,NULL),(1866554177,10711997,1,763907,1,1,1,'S',1,0.991039,279,918309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',61.5431,165150568,323868,NULL,'2021-08-21 20:14:48',1629576888,NULL),(1868057201,10711997,1,1162918,1,1,1,'S',1,0.996622,296,939315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296}}',61.607,167122919,337920,NULL,'2021-10-31 20:10:31',1635711031,NULL),(1867022531,10711997,1,1481059,1,1,1,'S',1,0.991694,301,929381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',61.6238,165557939,361780,NULL,'2021-09-04 18:52:42',1630781562,NULL),(1867898590,10711997,1,272594,1,1,1,'S',1,0.997059,510,942947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 507, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 510}}',61.6358,166964994,678370,NULL,'2021-10-26 11:08:17',1635246497,NULL),(1867881384,10711997,1,991027,1,1,1,'S',1,0.993421,456,939607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 456}}',61.6902,166965057,536714,NULL,'2021-10-26 11:11:54',1635246714,NULL),(1866062421,10711997,1,1205931,1,1,1,'S',1,0.986486,111,886418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',61.6917,164297032,126872,NULL,'2021-07-25 15:50:24',1627228224,NULL),(1867981216,10711997,1,1279193,1,1,1,'S',1,0.991319,288,934708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 288}}',61.7314,167222752,343142,NULL,'2021-11-04 20:26:22',1636057582,NULL),(1867037802,10711997,1,1727779,1,1,1,'S',1,0.97561,328,889775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',61.7785,165615413,363010,NULL,'2021-09-06 20:45:29',1630961129,NULL),(1866934482,10711997,1,1513659,1,1,1,'S',1,0.970312,320,875137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',61.8269,165665957,367360,NULL,'2021-09-08 20:35:52',1631133352,NULL),(1867862896,10711997,1,936961,1,1,1,'S',1,0.997312,186,941988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186}}',61.8361,166978132,214552,NULL,'2021-10-26 21:38:55',1635284335,NULL),(1866978754,10711997,1,1602495,1,1,1,'S',1,0.97079,291,879517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',61.8768,165615456,296780,NULL,'2021-09-06 20:47:44',1630961264,NULL),(1866332784,10711997,1,2920461,1,1,1,'S',1,0.993346,526,940907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',61.952,164686791,620280,NULL,'2021-08-06 18:27:20',1628274440,NULL),(1866831290,10711997,1,1452979,1,1,1,'S',1,0.97417,271,884419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',62.0509,165503001,274970,NULL,'2021-09-02 19:49:52',1630612192,NULL),(1866647668,10711997,1,2573446,1,1,1,'S',1,0.984642,293,917360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',62.059,164981989,320270,NULL,'2021-08-16 10:38:34',1629110314,NULL),(1867041366,10711997,1,1844235,1,1,1,'S',1,0.98513,269,920535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',62.0628,165615814,311120,NULL,'2021-09-06 21:08:35',1630962515,NULL),(1866816356,10711997,1,1643475,1,1,1,'S',1,0.961864,118,836022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',62.116,165425563,97190,NULL,'2021-08-30 20:57:42',1630357062,NULL),(1874694585,10711997,1,1280997,1,1,1,'A',1,0.915992,132,601721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 431}, \"maximum_statistics\": {\"great\": 494}}',62.1985,176957171,279068,NULL,'2023-01-22 19:17:59',1674415079,NULL),(1867420321,10711997,1,1443781,1,1,1,'S',1,0.988764,267,928264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',62.2113,166210849,268340,NULL,'2021-09-28 21:22:39',1632864159,NULL),(1866925633,10711997,1,1593356,1,1,1,'S',1,0.992711,343,930974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 338, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',62.2508,165477585,411160,NULL,'2021-09-01 19:15:33',1630523733,NULL),(1868457964,10711997,1,2433103,1,1,1,'S',1,0.98062,258,896726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 258}}',62.2553,167806988,301900,NULL,'2021-11-27 21:19:02',1638047942,NULL),(1870249697,10711997,1,2620011,1,1,1,'S',1,0.961078,334,259299,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',62.3168,170349224,183660,NULL,'2022-03-09 17:52:13',1646848333,NULL),(1867902264,10711997,1,1053225,1,1,1,'S',1,0.98125,480,909014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 462, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 480}}',62.3292,166965180,536990,NULL,'2021-10-26 11:18:43',1635247123,NULL),(1868017840,10711997,1,1411649,1,1,1,'S',1,0.996296,135,941056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',62.3387,167123655,136482,NULL,'2021-10-31 20:39:32',1635712772,NULL),(1866845165,10711997,1,1482140,1,1,1,'S',1,0.989083,229,930505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',62.393,165503127,236680,NULL,'2021-09-02 19:54:32',1630612472,NULL),(1868057579,10711997,1,1463482,1,1,1,'S',1,0.995,300,935726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',62.4021,167222652,383682,NULL,'2021-11-04 20:22:12',1636057332,NULL),(1868068989,10711997,1,1196430,1,1,1,'S',1,0.995968,248,941196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',62.5462,167222711,283050,NULL,'2021-11-04 20:24:23',1636057463,NULL),(1866846296,10711997,1,831001,1,1,1,'S',1,0.992401,329,932023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 329}}',62.5492,165363946,355474,NULL,'2021-08-28 19:32:01',1630179121,NULL),(1866567585,10711997,1,1165898,1,1,1,'S',1,0.981848,303,886779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',62.6448,165148668,372344,NULL,'2021-08-21 19:00:09',1629572409,NULL),(1867069602,10711997,1,1052951,1,1,1,'S',1,0.986607,336,921835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',62.6651,165825177,359160,NULL,'2021-09-14 19:24:50',1631647490,NULL),(1867988310,10711997,1,1307737,1,1,1,'S',1,0.995601,341,939510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',62.7542,167223003,433998,NULL,'2021-11-04 20:38:22',1636058302,NULL),(1867023177,10711997,1,1204074,1,1,1,'S',1,0.994318,264,940977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',62.8198,165545327,281574,NULL,'2021-09-04 10:14:18',1630750458,NULL),(1867044444,10711997,1,1752552,1,1,1,'S',1,0.993617,235,941144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 235}}',62.8806,165558392,284110,NULL,'2021-09-04 19:13:35',1630782815,NULL),(1866906517,10711997,1,92447,0,1,1,'S',1,0.96696,227,824749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',63.0073,165364733,278070,NULL,'2021-08-28 20:02:29',1630180949,NULL),(1867072211,10711997,1,1799372,1,1,1,'S',1,0.980447,179,897702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 179}}',63.0515,165796643,174470,NULL,'2021-09-13 17:19:33',1631553573,NULL),(1873593597,10711997,1,488475,0,1,1,'A',1,0.94,199,730785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',63.0866,175565746,235230,NULL,'2022-11-08 21:03:37',1667941417,NULL),(1866924027,10711997,1,1357108,1,1,1,'S',1,0.993228,443,938571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',63.1076,165478289,509830,NULL,'2021-09-01 19:54:03',1630526043,NULL),(1867026806,10711997,1,1489675,1,1,1,'S',1,0.998428,318,938949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 318}}',63.1435,165615149,446764,NULL,'2021-09-06 20:31:05',1630960265,NULL),(1866891377,10711997,1,1556964,1,1,1,'S',1,0.992239,451,937054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',63.1689,165477358,514150,NULL,'2021-09-01 19:03:28',1630523008,NULL),(1866924996,10711997,1,1398839,1,1,1,'S',1,0.993958,331,930631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',63.1744,165502872,352090,NULL,'2021-09-02 19:43:31',1630611811,NULL),(1866803702,10711997,1,1863457,1,1,1,'S',1,0.991935,372,920307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',63.1837,165502464,439332,NULL,'2021-09-02 19:22:47',1630610567,NULL),(1868135006,10711997,1,1361324,1,1,1,'S',1,0.984227,317,903337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',63.3097,167356912,393330,NULL,'2021-11-09 21:42:56',1636494176,NULL),(1866832446,10711997,1,1667952,1,1,1,'S',1,0.9926,473,932121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 466, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 473}}',63.4168,165477086,587340,NULL,'2021-09-01 18:50:28',1630522228,NULL),(1866547300,10711997,1,1660438,1,1,1,'S',1,0.987923,207,926415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',63.4482,164982482,211164,NULL,'2021-08-16 11:02:33',1629111753,NULL),(1868123766,10711997,1,1319598,1,1,1,'S',1,0.991857,307,937594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',63.5526,167357263,313756,NULL,'2021-11-09 22:05:09',1636495509,NULL),(1867011821,10711997,1,1459079,1,1,1,'S',1,0.995708,233,937947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',63.5705,165614715,240480,NULL,'2021-09-06 20:12:27',1630959147,NULL),(1866355836,10711997,1,1771740,1,1,1,'S',1,0.991443,409,930681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 409}}',63.6125,164686308,504792,NULL,'2021-08-06 18:10:43',1628273443,NULL),(1873337833,10711997,1,3305832,1,1,1,'S',1,0.960993,141,849090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',63.6392,175183021,108230,NULL,'2022-10-19 18:31:38',1666204298,NULL),(1871252868,10711997,1,1098050,1,1,1,'A',1,0.914347,233,617355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 822}, \"maximum_statistics\": {\"great\": 934}}',63.6895,171984673,608458,NULL,'2022-05-18 18:14:12',1652897652,NULL),(1868565067,10711997,1,1461269,1,1,1,'S',1,0.961436,376,850880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',63.6997,167828354,422228,NULL,'2021-11-28 16:42:08',1638117728,NULL),(1867886447,10711997,1,1400144,1,1,1,'S',1,0.998592,355,944812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 355}}',63.7332,166977898,438060,NULL,'2021-10-26 21:25:40',1635283540,NULL),(1867863422,10711997,1,938559,1,1,1,'S',1,0.982301,113,909511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',63.7786,166927753,93052,NULL,'2021-10-24 21:51:35',1635112295,NULL),(1867573420,10711997,1,1491487,1,1,1,'S',1,0.967836,171,871775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 171}}',63.8076,166555909,140310,NULL,'2021-10-11 18:36:35',1633977395,NULL),(1866987493,10711997,1,1430381,1,1,1,'S',1,0.991289,287,924815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 287}}',63.8163,165614671,339000,NULL,'2021-09-06 20:10:44',1630959044,NULL),(1867010150,10711997,1,1453141,1,1,1,'S',1,0.989464,522,910581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',63.8421,165545157,709418,NULL,'2021-09-04 10:03:53',1630749833,NULL),(1866595371,10711997,1,177207,1,1,1,'S',1,0.967742,310,858659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 290}, \"maximum_statistics\": {\"great\": 310}}',63.9052,164987473,322770,NULL,'2021-08-16 14:25:35',1629123935,NULL),(1866612393,10711997,1,1558761,1,1,1,'S',1,0.962525,507,836935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 469, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 507}}',63.9393,165115316,636180,NULL,'2021-08-20 18:06:10',1629482770,NULL),(1869214831,10711997,1,1715245,1,1,1,'S',1,0.97807,228,894616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 218, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',63.9479,168951791,294860,NULL,'2022-01-11 22:34:15',1641940455,NULL),(1867957341,10711997,1,1225107,1,1,1,'S',1,0.993056,504,940594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 497, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 504}}',63.9481,167123185,635550,NULL,'2021-10-31 20:21:05',1635711665,NULL),(1867021385,10711997,1,1478906,1,1,1,'S',1,0.964876,242,848197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',63.9628,165614913,254560,NULL,'2021-09-06 20:20:44',1630959644,NULL),(1868536843,10711997,1,1414847,1,1,1,'A',1,0.959524,200,868334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',64.1436,168012351,207636,NULL,'2021-12-05 21:06:04',1638738364,NULL),(1866932958,10711997,1,1511793,1,1,1,'S',1,0.989209,278,974508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',64.2044,165615083,310884,NULL,'2021-09-06 20:28:09',1630960089,NULL),(1868352128,10711997,1,400385,1,1,1,'S',1,0.990654,321,887466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',64.2156,167806713,325690,NULL,'2021-11-27 21:06:37',1638047197,NULL),(1868530275,10711997,1,2731287,1,1,1,'A',1,0.954813,297,236025,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 470}, \"maximum_statistics\": {\"great\": 509}}',64.3094,167858194,234123,NULL,'2021-11-29 22:33:03',1638225183,NULL),(1867876229,10711997,1,1362730,1,1,1,'S',1,0.996278,403,947388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 400, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 403}}',64.3556,167021085,465220,NULL,'2021-10-28 14:54:36',1635432876,NULL),(1869140558,10711997,1,2900184,1,1,1,'S',1,0.987578,322,918052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 322}}',64.3636,168951887,384948,NULL,'2022-01-11 22:42:08',1641940928,NULL),(1866928378,10711997,1,1505748,1,1,1,'S',1,0.99177,243,932038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 243}}',64.581,165691400,268840,NULL,'2021-09-09 20:46:01',1631220361,NULL),(1866986314,10711997,1,1618807,1,1,1,'S',1,0.989097,321,929869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',64.6447,165545643,348190,NULL,'2021-09-04 10:32:39',1630751559,NULL),(1867281515,10711997,1,1349021,1,1,1,'S',1,0.953846,195,817258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 177, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 195}}',64.6538,166042007,224280,NULL,'2021-09-22 16:13:23',1632327203,NULL),(1866810029,10711997,1,1626517,1,1,1,'S',1,0.992593,540,938026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 532, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 540}}',64.7251,165477470,665930,NULL,'2021-09-01 19:09:20',1630523360,NULL),(1868147881,10711997,1,1405054,1,1,1,'S',1,0.990291,309,917364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',64.7377,167406979,354880,NULL,'2021-11-11 22:45:05',1636670705,NULL),(1868056985,10711997,1,1161585,1,1,1,'S',1,0.996696,454,950546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454}}',64.7442,167123392,526720,NULL,'2021-10-31 20:29:14',1635712154,NULL),(1867823977,10711997,1,1191037,1,1,1,'S',1,0.997895,475,954013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',64.7561,166978010,542290,NULL,'2021-10-26 21:32:35',1635283955,NULL),(1869410256,10711997,1,2830136,1,1,1,'A',1,0.986994,332,910244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',64.7648,169239640,363922,NULL,'2022-01-23 13:37:21',1642945041,NULL),(1874649373,10711997,1,587493,1,1,1,'A',1,0.912088,153,614432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 314}, \"maximum_statistics\": {\"great\": 364}}',64.8466,176957224,228144,NULL,'2023-01-22 19:20:58',1674415258,NULL),(1866576199,10711997,1,2922233,1,1,1,'S',1,0.974576,531,889451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 504, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 531}}',64.9106,165116173,602730,NULL,'2021-08-20 18:37:13',1629484633,NULL),(1867267812,10711997,1,1567649,1,1,1,'S',1,0.975,240,876000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 228}, \"maximum_statistics\": {\"great\": 240}}',64.9117,165939337,250790,NULL,'2021-09-18 18:59:58',1631991598,NULL),(1867887887,10711997,1,243062,1,1,1,'S',1,0.99735,566,902744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 563, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 566}}',64.9825,166927330,584946,NULL,'2021-10-24 21:26:39',1635110799,NULL),(1868006504,10711997,1,1379734,1,1,1,'X',1,1,274,946691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 274}}',64.9848,167222932,338780,NULL,'2021-11-04 20:35:15',1636058115,NULL);
INSERT INTO `scores` VALUES (1868209804,10711997,1,1145939,1,1,1,'S',1,0.995833,240,915753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',65.0215,167464140,279920,NULL,'2021-11-13 23:28:25',1636846105,NULL),(1868209712,10711997,1,1473998,1,1,1,'S',1,0.988506,261,925504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',65.058,167558573,258900,NULL,'2021-11-17 21:52:45',1637185965,NULL),(1868091416,10711997,1,833288,1,1,1,'S',1,0.997159,176,948820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',65.1747,167407227,174430,NULL,'2021-11-11 22:58:08',1636671488,NULL),(1868120119,10711997,1,933118,1,1,1,'S',1,0.993311,299,935569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',65.1828,167407298,349110,NULL,'2021-11-11 23:02:17',1636671737,NULL),(1868078815,10711997,1,1191919,1,1,1,'S',1,0.99827,289,955001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',65.1969,167270492,320500,NULL,'2021-11-06 14:01:01',1636207261,NULL),(1866664876,10711997,1,2747732,1,1,1,'S',1,0.979021,572,900944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 548, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 572}}',65.2327,164981800,702442,NULL,'2021-08-16 10:28:12',1629109692,NULL),(1866798066,10711997,1,1602002,1,1,1,'S',1,0.990489,368,933636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',65.2516,165478339,424148,NULL,'2021-09-01 19:56:55',1630526215,NULL),(1867211074,10711997,1,1676312,1,1,1,'S',1,0.957589,224,844638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',65.2775,166042094,224410,NULL,'2021-09-22 16:17:06',1632327426,NULL),(1866688456,10711997,1,1478309,1,1,1,'S',1,0.977137,503,895227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 480, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 503}}',65.3434,165179810,612570,NULL,'2021-08-22 18:39:08',1629657548,NULL),(1867798039,10711997,1,1150356,1,1,1,'A',1,0.950649,351,804292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',65.3466,166752849,397980,NULL,'2021-10-18 17:02:57',1634576577,NULL),(1867023429,10711997,1,897800,1,1,1,'S',1,0.987835,411,924108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',65.3674,165691877,453120,NULL,'2021-09-09 21:18:36',1631222316,NULL),(1866953097,10711997,1,1565329,1,1,1,'S',1,0.997826,230,919829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',65.3761,165665611,281020,NULL,'2021-09-08 20:15:16',1631132116,NULL),(1866889784,10711997,1,1554922,1,1,1,'S',1,0.995392,434,943280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',65.4196,165477883,456780,NULL,'2021-09-01 19:30:37',1630524637,NULL),(1868030244,10711997,1,705827,1,1,1,'S',1,0.997183,355,942767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 355}}',65.5262,167197478,424220,NULL,'2021-11-03 20:23:18',1635970998,NULL),(1866623800,10711997,1,2541815,1,1,1,'S',1,0.991643,359,916223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',65.5837,165115630,415866,NULL,'2021-08-20 18:17:45',1629483465,NULL),(1868035006,10711997,1,1073778,1,1,1,'X',1,1,268,942140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',65.6077,167123081,318660,NULL,'2021-10-31 20:17:04',1635711424,NULL),(1866579255,10711997,1,1731448,1,1,1,'S',1,0.983077,325,902499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 314}, \"maximum_statistics\": {\"great\": 325}}',65.613,165149339,316010,NULL,'2021-08-21 19:26:28',1629573988,NULL),(1866694142,10711997,1,2898405,1,1,1,'S',1,0.983278,299,913549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',65.7037,165179899,303140,NULL,'2021-08-22 18:43:12',1629657792,NULL),(1868317215,10711997,1,1100364,1,1,1,'S',1,0.974286,175,888946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',65.7554,167536126,165280,NULL,'2021-11-16 21:48:11',1637099291,NULL),(1868050118,10711997,1,1443521,1,1,1,'S',1,0.994526,274,942838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',65.7625,167222540,297450,NULL,'2021-11-04 20:17:30',1636057050,NULL),(1868560566,10711997,1,715023,1,1,1,'S',1,0.988426,216,927894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 216}}',65.8943,167827986,200676,NULL,'2021-11-28 16:26:12',1638116772,NULL),(1866843909,10711997,1,1479086,1,1,1,'S',1,0.993438,381,940785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 376, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 381}}',65.9013,165502202,441110,NULL,'2021-09-02 19:11:58',1630609918,NULL),(1867105424,10711997,1,1476505,1,1,1,'S',1,0.990033,301,915761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',65.9692,165825362,364898,NULL,'2021-09-14 19:32:40',1631647960,NULL),(1866485199,10711997,1,1529779,1,1,1,'S',1,0.988095,588,921137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 574, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 588}}',66.0439,164800018,734650,NULL,'2021-08-10 10:26:21',1628591181,NULL),(1873571893,10711997,1,1643476,0,1,1,'A',1,0.948387,90,688260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 155}}',66.0511,175400050,85280,NULL,'2022-10-30 23:15:58',1667171758,NULL),(1867083571,10711997,1,1818731,1,1,1,'S',1,0.968966,145,832873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',66.2092,165874395,127440,NULL,'2021-09-16 15:41:22',1631806882,NULL),(1867098468,10711997,1,1459568,1,1,1,'S',1,0.984547,453,898954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453}}',66.2407,165846108,549206,NULL,'2021-09-15 15:19:45',1631719185,NULL),(1868182881,10711997,1,1145794,1,1,1,'S',1,0.990838,382,925416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',66.2582,167270431,477420,NULL,'2021-11-06 13:59:06',1636207146,NULL),(1873442529,10711997,1,1255313,1,1,1,'S',1,0.998731,394,952208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',66.2619,175182703,440240,NULL,'2022-10-19 18:09:29',1666202969,NULL),(1868207670,10711997,1,1464938,1,1,1,'S',1,0.971631,141,841309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',66.3594,167536017,131156,NULL,'2021-11-16 21:39:06',1637098746,NULL),(1868601080,10711997,1,1216944,1,1,1,'X',1,1,442,955858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 442}}',66.3805,168059391,493580,NULL,'2021-12-07 21:19:56',1638911996,NULL),(1867993629,10711997,1,1330740,1,1,1,'S',1,0.996774,310,934355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',66.4313,167222595,363350,NULL,'2021-11-04 20:19:48',1636057188,NULL),(1867993533,10711997,1,1329529,1,1,1,'S',1,0.996721,305,1005523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',66.4916,167223107,328200,NULL,'2021-11-04 20:42:50',1636058570,NULL),(1866860759,10711997,1,194690,1,1,1,'S',1,0.96896,596,855206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',66.529,165502640,710130,NULL,'2021-09-02 19:31:37',1630611097,NULL),(1868482750,10711997,1,831521,1,1,1,'S',1,0.991736,363,924663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 357, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 363}}',66.5707,167828084,464830,NULL,'2021-11-28 16:30:37',1638117037,NULL),(1866997281,10711997,1,1644013,1,1,1,'S',1,0.990769,325,933135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',66.5922,165614858,375708,NULL,'2021-09-06 20:18:15',1630959495,NULL),(1868186818,10711997,1,1465064,1,1,1,'S',1,0.997143,350,943143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 350}}',66.6341,167357088,391720,NULL,'2021-11-09 21:53:39',1636494819,NULL),(1866878308,10711997,1,234860,1,1,1,'S',1,0.990499,421,935485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 421}}',66.6646,165502104,510608,NULL,'2021-09-02 19:06:44',1630609604,NULL),(1873651125,10711997,1,675169,0,1,1,'A',1,0.931081,283,719113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 331}, \"maximum_statistics\": {\"great\": 370}}',66.6773,175464057,302636,NULL,'2022-11-03 15:15:56',1667488556,NULL),(1866618945,10711997,1,219064,1,1,1,'S',1,0.986441,295,909786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',66.7837,164982832,351300,NULL,'2021-08-16 11:17:45',1629112665,NULL),(1868489224,10711997,1,861250,1,1,1,'S',1,0.96875,144,864199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',66.8997,167828809,144938,NULL,'2021-11-28 17:01:28',1638118888,NULL),(1867923344,10711997,1,1461316,1,1,1,'S',1,0.994681,282,945525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282}}',67.042,166927873,320266,NULL,'2021-10-24 21:58:29',1635112709,NULL),(1866644154,10711997,1,2853169,1,1,1,'S',1,0.984848,363,905327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 352, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 363}}',67.1624,165149472,430820,NULL,'2021-08-21 19:31:08',1629574268,NULL),(1867375106,10711997,1,2906268,1,1,1,'S',1,0.983755,277,912708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',67.2292,166119835,297840,NULL,'2021-09-25 14:23:34',1632579814,NULL),(1868318496,10711997,1,1108918,1,1,1,'S',1,0.972973,259,879752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 259}}',67.2318,167604681,289590,NULL,'2021-11-19 19:19:54',1637349594,NULL),(1867094717,10711997,1,797332,1,1,1,'S',1,0.982249,338,886027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 326, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',67.3699,165825068,456010,NULL,'2021-09-14 19:19:52',1631647192,NULL),(1867215487,10711997,1,1468368,1,1,1,'S',1,0.977273,374,895935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',67.4576,165962701,416550,NULL,'2021-09-19 14:32:58',1632061978,NULL),(1868445279,10711997,1,1084694,1,1,1,'S',1,0.971698,159,876509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',67.4779,167748841,139550,NULL,'2021-11-25 16:45:21',1637858721,NULL),(1868451025,10711997,1,2819371,1,1,1,'S',1,0.994455,541,997660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 535, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 541}}',67.6642,167807946,647370,NULL,'2021-11-27 22:07:51',1638050871,NULL),(1866930294,10711997,1,1507209,1,1,1,'X',1,1,244,942115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',67.6662,165545710,274460,NULL,'2021-09-04 10:35:54',1630751754,NULL),(1866664045,10711997,1,2873951,1,1,1,'S',1,0.990157,254,915766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',67.6867,165115524,284840,NULL,'2021-08-20 18:13:04',1629483184,NULL),(1868038201,10711997,1,726023,1,1,1,'S',1,0.991745,424,924850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 424}}',67.8229,167123723,502490,NULL,'2021-10-31 20:42:53',1635712973,NULL),(1868671776,10711997,1,2220649,1,1,1,'S',1,0.957447,282,851889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 258, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282}}',68.2322,168012601,314532,NULL,'2021-12-05 21:17:28',1638739048,NULL),(1868390115,10711997,1,2542194,1,1,1,'S',1,0.968227,598,871344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',68.2855,167805253,674490,NULL,'2021-11-27 20:06:13',1638043573,NULL),(1868425736,10711997,1,672537,1,1,1,'S',1,0.987654,243,924699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 243}}',68.3059,167808462,305542,NULL,'2021-11-27 22:36:00',1638052560,NULL),(1867083270,10711997,1,1818473,1,1,1,'S',1,0.987461,319,916925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 311, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 319}}',68.3438,165846665,403360,NULL,'2021-09-15 15:41:35',1631720495,NULL),(1867122541,10711997,1,2888432,1,1,1,'S',1,0.977208,351,885655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',68.3556,165872062,404040,NULL,'2021-09-16 14:15:09',1631801709,NULL),(1868298361,10711997,1,675698,1,1,1,'S',1,0.983146,267,903532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',68.4461,167535634,282460,NULL,'2021-11-16 21:15:02',1637097302,NULL),(1867061417,10711997,1,2823696,1,1,1,'S',1,0.978261,299,887485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',68.4506,165796406,335140,NULL,'2021-09-13 17:08:46',1631552926,NULL),(1868168868,10711997,1,1089544,1,1,1,'S',1,0.991379,464,935282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 456, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',68.4587,167270315,530820,NULL,'2021-11-06 13:54:49',1636206889,NULL),(1867675684,10711997,1,2397492,1,1,1,'S',1,0.983412,211,914646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',68.4688,166555335,210490,NULL,'2021-10-11 18:14:13',1633976053,NULL),(1866965948,10711997,1,1378668,1,1,1,'S',1,0.992424,396,910131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',68.4913,165545044,472990,NULL,'2021-09-04 09:57:47',1630749467,NULL),(1866725211,10711997,1,1746025,1,1,1,'S',1,0.980769,390,902517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 375}, \"maximum_statistics\": {\"great\": 390}}',68.539,165180421,426560,NULL,'2021-08-22 19:04:39',1629659079,NULL),(1868292207,10711997,1,1414847,1,1,1,'S',1,0.985714,210,901211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 210}}',68.5656,167512592,215370,NULL,'2021-11-15 20:35:07',1637008507,NULL),(1867079169,10711997,1,1657900,1,1,1,'S',1,0.99115,339,929111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 333, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 339}}',68.5764,165849746,432060,NULL,'2021-09-15 17:43:17',1631727797,NULL),(1868274704,10711997,1,1363509,1,1,1,'S',1,0.983333,330,900414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 319, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 330}}',68.6198,167581256,416632,NULL,'2021-11-18 21:00:10',1637269210,NULL),(1867214370,10711997,1,1831421,1,1,1,'S',1,0.977387,199,897891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',68.629,166041018,187744,NULL,'2021-09-22 15:30:18',1632324618,NULL),(1868230123,10711997,1,2895076,0,1,1,'S',1,0.972441,127,883567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',68.6384,167513433,105680,NULL,'2021-11-15 21:23:57',1637011437,NULL),(1868319710,10711997,1,1112737,1,1,1,'S',1,0.988,250,894761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',68.651,167463870,312790,NULL,'2021-11-13 23:12:40',1636845160,NULL),(1866840631,10711997,1,2944440,1,1,1,'S',1,0.968858,289,849593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',68.6897,165424810,326236,NULL,'2021-08-30 20:20:03',1630354803,NULL),(1868278169,10711997,1,972156,1,1,1,'S',1,0.964865,185,821999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',68.7621,167536200,175620,NULL,'2021-11-16 21:52:55',1637099575,NULL),(1867997629,10711997,1,1346501,1,1,1,'S',1,0.990814,381,927739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',68.7638,167123315,427740,NULL,'2021-10-31 20:25:50',1635711950,NULL),(1870150356,10711997,1,803215,0,1,1,'A',1,0.944944,239,215211,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 819, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 890}}',68.7776,170349333,425174,NULL,'2022-03-09 17:57:42',1646848662,NULL),(1866905986,10711997,1,2997817,1,1,1,'S',1,0.986804,682,916675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 664, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 682}}',68.8093,165424656,837200,NULL,'2021-08-30 20:13:16',1630354396,NULL),(1866988502,10711997,1,1775539,1,1,1,'S',1,0.992308,325,932182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',68.8524,165615688,363090,NULL,'2021-09-06 21:00:48',1630962048,NULL),(1871157018,10711997,1,1183612,1,1,1,'A',1,0.932394,126,635702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',68.8736,171944831,208208,NULL,'2022-05-16 21:26:22',1652736382,NULL),(1867253458,10711997,1,525559,1,1,1,'S',1,0.981982,222,886119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',68.8773,165939429,280870,NULL,'2021-09-18 19:03:43',1631991823,NULL),(1867226260,10711997,1,2349866,1,1,1,'S',1,0.99375,240,921563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',68.8949,165962541,282290,NULL,'2021-09-19 14:26:53',1632061613,NULL),(1866873436,10711997,1,1763473,1,1,1,'S',1,0.988705,664,926374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 649, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 664}}',68.9164,165447989,913380,NULL,'2021-08-31 16:38:09',1630427889,NULL),(1866851453,10711997,1,179889,1,1,1,'S',1,0.962908,337,838876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 337}}',69.0021,165364683,416550,NULL,'2021-08-28 20:00:18',1630180818,NULL),(1868211820,10711997,1,1477610,1,1,1,'S',1,0.984085,377,915963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 377}}',69.0046,167535451,427670,NULL,'2021-11-16 21:03:33',1637096613,NULL),(1867992273,10711997,1,1319595,1,1,1,'S',1,0.997845,464,953932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',69.0989,167197681,523464,NULL,'2021-11-03 20:34:03',1635971643,NULL),(1867281420,10711997,1,1593438,1,1,1,'S',1,0.996835,316,945414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 316}}',69.0991,165938244,380980,NULL,'2021-09-18 18:16:41',1631989001,NULL),(1867040737,10711997,1,1493823,1,1,1,'S',1,0.988956,498,920515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',69.1527,165545287,604514,NULL,'2021-09-04 10:11:21',1630750281,NULL),(1868012284,10711997,1,1397363,1,1,1,'X',1,1,359,951516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 359}}',69.1588,167122977,432616,NULL,'2021-10-31 20:13:04',1635711184,NULL),(1868501349,10711997,1,175717,1,1,1,'S',1,0.975758,165,887955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',69.208,167828982,168116,NULL,'2021-11-28 17:09:09',1638119349,NULL),(1866634352,10711997,1,1599878,1,1,1,'S',1,0.987952,332,926140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 332}}',69.2087,164986431,368614,NULL,'2021-08-16 13:48:02',1629121682,NULL),(1867275594,10711997,1,256259,1,1,1,'S',1,0.99359,312,941372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',69.2504,166041773,346670,NULL,'2021-09-22 16:03:06',1632326586,NULL),(1873692581,10711997,1,136768,0,1,1,'A',1,0.93073,148,670514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 349}, \"maximum_statistics\": {\"great\": 397}}',69.3095,175566327,269742,NULL,'2022-11-08 21:47:59',1667944079,NULL),(1866813319,10711997,1,1633077,1,1,1,'S',1,0.992174,575,938038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 566, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 575}}',69.4013,165502709,664442,NULL,'2021-09-02 19:35:27',1630611327,NULL),(1867041739,10711997,1,1498743,1,1,1,'S',1,0.983965,343,902857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',69.4496,165691306,380460,NULL,'2021-09-09 20:40:08',1631220008,NULL),(1867592233,10711997,1,1768262,1,1,1,'S',1,0.969925,266,861317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 250}, \"maximum_statistics\": {\"great\": 266}}',69.4906,166583139,286260,NULL,'2021-10-12 19:10:15',1634065815,NULL),(1868254633,10711997,1,1279290,1,1,1,'S',1,0.991211,512,935681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 503, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 512}}',69.5804,167535112,641890,NULL,'2021-11-16 20:44:34',1637095474,NULL),(1868285991,10711997,1,1400126,1,1,1,'S',1,0.985623,313,912110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 313}}',69.7256,167463825,368890,NULL,'2021-11-13 23:10:46',1636845046,NULL),(1873520790,10711997,1,1504700,1,1,1,'A',1,0.948795,168,720839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 460}, \"maximum_statistics\": {\"great\": 498}}',69.7477,175412122,387250,NULL,'2022-10-31 16:47:57',1667234877,NULL),(1867364815,10711997,1,1563158,1,1,1,'S',1,0.963483,178,858705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',69.8198,166124146,161058,NULL,'2021-09-25 16:55:29',1632588929,NULL),(1866995991,10711997,1,1787577,1,1,1,'S',1,0.997967,246,947826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',69.957,165558515,260660,NULL,'2021-09-04 19:18:27',1630783107,NULL),(1874397480,10711997,1,1566345,1,1,1,'A',1,0.931981,155,666574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 377}, \"maximum_statistics\": {\"great\": 419}}',69.9625,176672256,291528,NULL,'2023-01-07 08:49:22',1673081362,NULL),(1866439383,10711997,1,1129307,1,1,1,'S',1,0.987085,542,924755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',69.9895,164845558,613000,NULL,'2021-08-11 21:19:15',1628716755,NULL),(1867160968,10711997,1,281133,0,1,1,'S',1,0.958647,133,843373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 133}}',70.1378,165825774,114312,NULL,'2021-09-14 19:50:57',1631649057,NULL),(1874487142,10711997,1,948469,1,1,1,'A',1,0.919825,187,643467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 302}, \"maximum_statistics\": {\"great\": 343}}',70.316,176773525,235874,NULL,'2023-01-12 20:19:02',1673554742,NULL),(1867605047,10711997,1,2489175,1,1,1,'S',1,0.985849,106,921790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',70.3483,166555852,84940,NULL,'2021-10-11 18:34:52',1633977292,NULL),(1868216992,10711997,1,1177243,1,1,1,'S',1,0.993485,307,913861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',70.3932,167535846,367480,NULL,'2021-11-16 21:27:27',1637098047,NULL),(1868569653,10711997,1,2788478,1,1,1,'S',1,0.962838,148,857810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 148}}',70.414,167982716,119630,NULL,'2021-12-04 20:20:02',1638649202,NULL),(1866858758,10711997,1,191661,1,1,1,'S',1,0.969799,447,877255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',70.4606,165364064,479494,NULL,'2021-08-28 19:36:34',1630179394,NULL),(1866979150,10711997,1,2469843,1,1,1,'S',1,0.99661,295,948773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',70.4749,165666041,339190,NULL,'2021-09-08 20:40:51',1631133651,NULL),(1866657820,10711997,1,301306,1,1,1,'S',1,0.981481,243,908401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',70.5023,165116349,251290,NULL,'2021-08-20 18:43:01',1629484981,NULL),(1875680327,10711997,1,1593876,1,1,1,'A',1,0.939394,289,726165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 363}}',70.5799,178568406,325422,NULL,'2023-04-24 23:33:34',1682379214,NULL),(1867592137,10711997,1,849006,1,1,1,'S',1,0.967577,293,865780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',70.6721,166521125,333530,NULL,'2021-10-10 13:05:16',1633871116,NULL),(1868349865,10711997,1,2281609,1,1,1,'S',1,0.995833,120,949307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',70.6799,167807591,106358,NULL,'2021-11-27 21:48:47',1638049727,NULL),(1866932902,10711997,1,1510938,1,1,1,'S',1,0.994481,453,943257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 448, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 453}}',70.7316,165545580,554502,NULL,'2021-09-04 10:28:37',1630751317,NULL),(1868569822,10711997,1,1725180,1,1,1,'S',1,0.972081,197,868983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',70.8425,167906186,226350,NULL,'2021-12-01 21:36:57',1638394617,NULL),(1867277558,10711997,1,2925151,1,1,1,'S',1,0.992918,353,924952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 353}}',70.85,165939292,383060,NULL,'2021-09-18 18:58:08',1631991488,NULL),(1868300086,10711997,1,1438769,1,1,1,'S',1,0.994856,486,933868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',70.8593,167483460,535570,NULL,'2021-11-14 16:16:32',1636906592,NULL),(1868225674,10711997,1,1205381,1,1,1,'S',1,0.990975,277,887737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 272, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 277}}',70.9187,167535731,379990,NULL,'2021-11-16 21:20:40',1637097640,NULL),(1868206765,10711997,1,1462817,1,1,1,'S',1,0.989062,640,919868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 626, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 640}}',70.9206,167482912,759370,NULL,'2021-11-14 15:49:42',1636904982,NULL),(1873562778,10711997,1,1330300,1,1,1,'A',1,0.937204,201,716320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 380}, \"maximum_statistics\": {\"great\": 422}}',70.9338,175298532,332056,NULL,'2022-10-25 18:35:23',1666722923,NULL),(1867157980,10711997,1,1572108,1,1,1,'S',1,0.982847,583,904891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 563, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 583}}',71.0343,165795903,699160,NULL,'2021-09-13 16:43:57',1631551437,NULL),(1866637833,10711997,1,1608084,1,1,1,'X',1,1,103,932175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',71.0711,165117168,80700,NULL,'2021-08-20 19:14:12',1629486852,NULL),(1868268714,10711997,1,1344285,1,1,1,'S',1,0.996904,323,937103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323}}',71.1038,167558198,393110,NULL,'2021-11-17 21:29:42',1637184582,NULL),(1868291522,10711997,1,1019122,1,1,1,'S',1,0.991597,238,912359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 238}}',71.2966,167558671,316570,NULL,'2021-11-17 21:58:52',1637186332,NULL),(1868123934,10711997,1,1320525,1,1,1,'S',1,0.987569,362,915221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 353, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 362}}',71.3202,167356806,442640,NULL,'2021-11-09 21:36:43',1636493803,NULL),(1869052434,10711997,1,74499,1,1,1,'S',1,0.990637,267,893503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',71.3292,168725156,251548,NULL,'2022-01-02 18:19:10',1641147550,NULL),(1874586236,10711997,1,379739,1,1,1,'A',1,0.925178,84,608603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 375}, \"maximum_statistics\": {\"great\": 421}}',71.3328,176773571,211942,NULL,'2023-01-12 20:22:37',1673554957,NULL),(1868310159,10711997,1,1075861,1,1,1,'S',1,0.955836,317,828135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',71.4573,167582016,346790,NULL,'2021-11-18 21:36:30',1637271390,NULL),(1867090713,10711997,1,1129565,1,1,1,'S',1,0.973607,341,886935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',71.4772,165872226,355850,NULL,'2021-09-16 14:20:52',1631802052,NULL),(1867485016,10711997,1,490799,1,1,1,'S',1,0.971774,248,873534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',71.4782,166444375,279950,NULL,'2021-10-07 20:00:23',1633636823,NULL),(1868601839,10711997,1,1505263,1,1,1,'S',1,0.961538,273,849059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',71.5443,168059304,274790,NULL,'2021-12-07 21:15:08',1638911708,NULL),(1868116753,10711997,1,1297309,1,1,1,'S',1,0.996845,317,933430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',71.6902,167270597,353244,NULL,'2021-11-06 14:05:02',1636207502,NULL),(1872411231,10711997,1,1160392,1,1,1,'B',1,0.899748,425,618154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 55, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1192}}',71.7731,173602701,866958,NULL,'2022-07-28 20:06:37',1659038797,NULL),(1866889113,10711997,1,1553435,1,1,1,'S',1,0.998361,305,923726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',71.8083,165502916,360940,NULL,'2021-09-02 19:45:47',1630611947,NULL),(1867098433,10711997,1,1459565,1,1,1,'S',1,0.983254,627,909038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 606, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 627}}',71.8194,165825303,805290,NULL,'2021-09-14 19:30:15',1631647815,NULL),(1867571156,10711997,1,2800033,1,1,1,'S',1,0.986877,381,912571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 371, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 381}}',71.8572,166555794,443010,NULL,'2021-10-11 18:32:47',1633977167,NULL),(1868370755,10711997,1,1495582,1,1,1,'S',1,0.987805,246,926582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',71.895,167751254,274840,NULL,'2021-11-25 18:33:02',1637865182,NULL),(1868300975,10711997,1,1441835,1,1,1,'S',1,0.993369,377,941683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 377}}',71.944,167535037,478860,NULL,'2021-11-16 20:40:12',1637095212,NULL),(1867483528,10711997,1,1771427,1,1,1,'S',1,0.97205,161,876577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',71.9546,166349282,134390,NULL,'2021-10-03 21:52:56',1633297976,NULL),(1867075513,10711997,1,1652222,1,1,1,'S',1,0.97619,336,848397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',72.0463,165849531,387910,NULL,'2021-09-15 17:34:12',1631727252,NULL),(1867237539,10711997,1,180785,1,1,1,'S',1,0.984436,257,912816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',72.103,166040449,297224,NULL,'2021-09-22 15:08:01',1632323281,NULL),(1866936222,10711997,1,1766886,1,1,1,'S',1,0.986689,601,911700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 585, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 601}}',72.1326,165665708,712640,NULL,'2021-09-08 20:21:39',1631132499,NULL),(1868185008,10711997,1,1151358,1,1,1,'S',1,0.989019,683,922321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 668, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 683}}',72.1443,167357156,856600,NULL,'2021-11-09 21:58:19',1636495099,NULL),(1871264508,10711997,1,1773126,1,1,1,'A',1,0.935957,262,660390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 586}, \"maximum_statistics\": {\"great\": 648}}',72.1447,171984591,440330,NULL,'2022-05-18 18:10:01',1652897401,NULL),(1868296078,10711997,1,1030688,1,1,1,'S',1,0.99827,289,952482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',72.1918,167535890,339076,NULL,'2021-11-16 21:29:57',1637098197,NULL),(1867112778,10711997,1,1490594,1,1,1,'S',1,0.98539,308,916338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',72.2111,165849856,337890,NULL,'2021-09-15 17:48:39',1631728119,NULL),(1867087978,10711997,1,1671312,1,1,1,'S',1,0.991749,303,923544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',72.2456,165872382,335570,NULL,'2021-09-16 14:26:35',1631802395,NULL),(1866809542,10711997,1,1433486,1,1,1,'S',1,0.990079,252,927599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',72.2986,165389673,262840,NULL,'2021-08-29 16:15:51',1630253751,NULL),(1868347733,10711997,1,1705096,1,1,1,'S',1,0.961268,284,853045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',72.3204,167725704,302390,NULL,'2021-11-24 16:37:18',1637771838,NULL),(1868224287,10711997,1,1200450,1,1,1,'S',1,0.995455,110,919703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',72.409,167535939,90870,NULL,'2021-11-16 21:33:13',1637098393,NULL),(1873628959,10711997,1,227776,0,1,1,'A',1,0.949393,141,707193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 460}, \"maximum_statistics\": {\"great\": 494}}',72.5166,175566144,331564,NULL,'2022-11-08 21:32:14',1667943134,NULL),(1868125415,10711997,1,1330182,1,1,1,'S',1,0.983051,295,903412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',72.6258,167357308,315670,NULL,'2021-11-09 22:07:58',1636495678,NULL),(1868246893,10711997,1,873743,1,1,1,'S',1,0.989394,330,930194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',72.6576,167535926,377312,NULL,'2021-11-16 21:32:28',1637098348,NULL),(1868341809,10711997,1,1463621,1,1,1,'S',1,0.963287,286,859778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',72.7594,167750257,271490,NULL,'2021-11-25 17:45:47',1637862347,NULL),(1868310052,10711997,1,1661184,1,1,1,'S',1,0.991583,297,927740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 292, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 297}}',72.7656,167558380,368450,NULL,'2021-11-17 21:40:14',1637185214,NULL),(1867411745,10711997,1,2220649,1,1,1,'S',1,0.991135,282,888603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',72.7658,166211064,309020,NULL,'2021-09-28 21:34:00',1632864840,NULL),(1867032553,10711997,1,1833917,1,1,1,'S',1,0.993671,316,933478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',72.8141,165665906,373040,NULL,'2021-09-08 20:33:34',1631133214,NULL),(1872278121,10711997,1,1130125,1,1,1,'A',1,0.954128,221,725706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',72.8616,173414986,322368,NULL,'2022-07-19 20:20:32',1658262032,NULL),(1872206187,10711997,1,468992,0,1,1,'A',1,0.937662,142,636211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',72.8993,173415974,243304,NULL,'2022-07-19 21:21:36',1658265696,NULL),(1867138189,10711997,1,1773277,1,1,1,'S',1,0.99409,423,932051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',72.9121,165796522,503384,NULL,'2021-09-13 17:14:43',1631553283,NULL),(1872216544,10711997,1,1345108,0,1,1,'A',1,0.937326,220,712840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',72.9239,173415879,267420,NULL,'2022-07-19 21:16:02',1658265362,NULL),(1872267844,10711997,1,277008,0,1,1,'A',1,0.930473,201,699028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 338}}',72.9865,173502525,284264,NULL,'2022-07-23 23:48:24',1658620104,NULL),(1868593654,10711997,1,793429,1,1,1,'S',1,0.995455,330,938557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',73.0043,168031884,354780,NULL,'2021-12-06 18:06:17',1638813977,NULL),(1867231697,10711997,1,466436,1,1,1,'S',1,0.976654,257,889568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 245}, \"maximum_statistics\": {\"great\": 257}}',73.0177,166041081,255590,NULL,'2021-09-22 15:33:02',1632324782,NULL),(1868321934,10711997,1,1451824,0,1,1,'S',1,0.950355,141,824218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 141}}',73.136,167536030,107150,NULL,'2021-11-16 21:40:02',1637098802,NULL),(1867130963,10711997,1,1500516,1,1,1,'S',1,0.983444,302,906702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',73.1559,165872977,342760,NULL,'2021-09-16 14:47:08',1631803628,NULL),(1868262601,10711997,1,1310551,1,1,1,'S',1,0.997015,335,941469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',73.1664,167463921,397194,NULL,'2021-11-13 23:15:09',1636845309,NULL),(1867157317,10711997,1,963441,0,1,1,'S',1,0.973684,304,879045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',73.2835,165825581,325490,NULL,'2021-09-14 19:42:49',1631648569,NULL),(1868657975,10711997,1,1037715,1,1,1,'A',1,0.936306,204,774018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',73.3139,168032860,286028,NULL,'2021-12-06 18:55:47',1638816947,NULL),(1868274789,10711997,1,961413,1,1,1,'S',1,0.988924,316,928419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',73.3294,167512303,344158,NULL,'2021-11-15 20:20:03',1637007603,NULL),(1866829278,10711997,1,1444825,1,1,1,'S',1,0.992321,586,937236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 577, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 586}}',73.3456,165502382,652800,NULL,'2021-09-02 19:19:28',1630610368,NULL),(1874380399,10711997,1,1505284,1,1,1,'A',1,0.937393,311,711112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 524}, \"maximum_statistics\": {\"great\": 583}}',73.3476,176671717,467172,NULL,'2023-01-07 08:04:33',1673078673,NULL),(1868232348,10711997,1,1224942,1,1,1,'S',1,0.998442,321,954740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',73.3777,167535808,328850,NULL,'2021-11-16 21:25:19',1637097919,NULL),(1868546535,10711997,1,671099,1,1,1,'S',1,0.975694,288,895348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',73.4107,167904986,315538,NULL,'2021-12-01 20:27:05',1638390425,NULL),(1867012185,10711997,1,1175150,1,1,1,'S',1,0.991262,515,933588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 515}}',73.4182,165690987,592792,NULL,'2021-09-09 20:21:04',1631218864,NULL),(1868296198,10711997,1,1425247,1,1,1,'S',1,0.991489,470,933608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 470}}',73.5383,167512463,544790,NULL,'2021-11-15 20:28:06',1637008086,NULL),(1867267538,10711997,1,1566433,1,1,1,'S',1,0.961415,311,834268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',73.5993,166041908,343020,NULL,'2021-09-22 16:08:56',1632326936,NULL),(1867105961,10711997,1,1834678,1,1,1,'S',1,0.994413,358,939030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 354, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 358}}',73.6357,165846544,491320,NULL,'2021-09-15 15:36:49',1631720209,NULL),(1866556891,10711997,1,1125980,1,1,1,'S',1,0.990099,707,931881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 693, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 707}}',73.6803,165121534,906490,NULL,'2021-08-20 22:25:33',1629498333,NULL),(1867268629,10711997,1,1569934,1,1,1,'S',1,0.970914,361,877431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',73.7043,166040789,377840,NULL,'2021-09-22 15:20:55',1632324055,NULL),(1868488551,10711997,1,1537165,1,1,1,'S',1,0.961694,248,811004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',73.7115,167904795,265490,NULL,'2021-12-01 20:16:58',1638389818,NULL),(1867438596,10711997,1,1661850,1,1,1,'S',1,0.987382,317,915744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',73.8885,166444499,373100,NULL,'2021-10-07 20:05:36',1633637136,NULL),(1868286846,10711997,1,998066,1,1,1,'S',1,0.993421,228,940894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 228}}',73.9105,167464224,233740,NULL,'2021-11-13 23:32:27',1636846347,NULL),(1868187762,10711997,1,1163753,1,1,1,'S',1,0.996656,299,942122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',73.9385,167407117,328160,NULL,'2021-11-11 22:51:45',1636671105,NULL),(1871694907,10711997,1,176112,1,1,1,'S',1,0.962963,270,837713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',73.9529,172605557,270570,NULL,'2022-06-13 21:46:42',1655156802,NULL),(1867200092,10711997,1,2964586,1,1,1,'S',1,0.981022,685,905626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 659, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 685}}',74.0129,166064751,806010,NULL,'2021-09-23 14:51:50',1632408710,NULL),(1868266249,10711997,1,1328200,1,1,1,'S',1,0.984026,313,911085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 303, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 313}}',74.114,167581831,391370,NULL,'2021-11-18 21:27:14',1637270834,NULL),(1873534604,10711997,1,3245082,1,1,1,'A',1,0.949074,297,768957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 324}}',74.2393,175399690,289954,NULL,'2022-10-30 22:48:43',1667170123,NULL),(1876538014,10711997,1,1464930,1,1,1,'A',1,0.960674,114,738550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 178}}',74.242,179795845,125750,NULL,'2023-07-11 22:11:36',1689113496,NULL),(1868285626,10711997,1,991597,1,1,1,'S',1,0.99827,289,948796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',74.2509,167512526,322386,NULL,'2021-11-15 20:31:12',1637008272,NULL),(1868208186,10711997,1,779320,1,1,1,'S',1,0.981356,295,902129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',74.4444,167605617,350830,NULL,'2021-11-19 20:02:53',1637352173,NULL),(1867262932,10711997,1,1554146,1,1,1,'S',1,0.997506,401,944637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 399, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 401}}',74.4643,165938650,483350,NULL,'2021-09-18 18:32:44',1631989964,NULL),(1867690951,10711997,1,1820896,1,1,1,'S',1,0.980769,364,896285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 350, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 364}}',74.8269,166533800,468620,NULL,'2021-10-10 21:50:20',1633902620,NULL),(1873097279,10711997,1,3303859,1,1,1,'S',1,0.995157,413,944322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',75.0118,174811347,439440,NULL,'2022-09-29 20:58:37',1664485117,NULL),(1868319611,10711997,1,1112524,1,1,1,'S',1,0.995294,425,930682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 425}}',75.0238,167558345,574020,NULL,'2021-11-17 21:38:22',1637185102,NULL),(1867289557,10711997,1,679936,1,1,1,'S',1,0.968085,282,871489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',75.0628,165963298,300020,NULL,'2021-09-19 14:53:29',1632063209,NULL),(1867575265,10711997,1,1726094,1,1,1,'S',1,0.981818,275,901644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275}}',75.0869,166533999,314830,NULL,'2021-10-10 22:02:13',1633903333,NULL),(1868215440,10711997,1,1730391,1,1,1,'S',1,0.977891,294,895526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',75.1999,167558761,324000,NULL,'2021-11-17 22:03:25',1637186605,NULL),(1868391025,10711997,1,1280930,1,1,1,'S',1,0.957747,355,846823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 325, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 355}}',75.2025,167748966,391850,NULL,'2021-11-25 16:50:46',1637859046,NULL),(1868285291,10711997,1,1609345,1,1,1,'S',1,0.99403,335,942763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 335}}',75.2139,167558445,388700,NULL,'2021-11-17 21:44:01',1637185441,NULL),(1868524592,10711997,1,973993,1,1,1,'S',1,0.958333,204,844968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',75.3595,167828472,199550,NULL,'2021-11-28 16:47:24',1638118044,NULL),(1873531829,10711997,1,1200451,0,1,1,'A',1,0.945578,141,764493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 147}}',75.3721,175400151,108700,NULL,'2022-10-30 23:25:43',1667172343,NULL),(1871152704,10711997,1,1112738,1,1,1,'S',1,0.962006,329,804876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',75.3733,171656838,356300,NULL,'2022-05-04 21:24:34',1651699474,NULL),(1868644427,10711997,1,264454,0,1,1,'A',1,0.936202,293,806085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',75.3819,168012568,319281,NULL,'2021-12-05 21:15:47',1638738947,NULL),(1873483584,10711997,1,996637,1,1,1,'A',1,0.941459,135,681738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 473}, \"maximum_statistics\": {\"great\": 521}}',75.3822,175411817,351712,NULL,'2022-10-31 16:25:02',1667233502,NULL),(1868670967,10711997,1,1728590,1,1,1,'S',1,0.988372,387,926925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 378, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 387}}',75.3839,168031756,462350,NULL,'2021-12-06 17:59:54',1638813594,NULL),(1867487742,10711997,1,1514525,1,1,1,'S',1,0.991259,286,926310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',75.4692,166349463,316370,NULL,'2021-10-03 22:04:55',1633298695,NULL),(1867208438,10711997,1,1673759,1,1,1,'S',1,0.971761,301,880270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',75.5358,165963181,331100,NULL,'2021-09-19 14:49:40',1632062980,NULL),(1867425166,10711997,1,1832114,1,1,1,'S',1,0.98913,230,926811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',75.5567,166097434,240526,NULL,'2021-09-24 19:23:05',1632511385,NULL),(1868138800,10711997,1,1375674,1,1,1,'S',1,0.9925,600,934654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 591, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',75.6325,167407083,699700,NULL,'2021-11-11 22:49:44',1636670984,NULL),(1867393805,10711997,1,1003390,1,1,1,'S',1,0.98494,332,918052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 332}}',75.7298,166210544,416926,NULL,'2021-09-28 21:05:39',1632863139,NULL),(1867405020,10711997,1,1442581,1,1,1,'A',1,0.983444,301,912477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',75.8157,166210604,339040,NULL,'2021-09-28 21:09:31',1632863371,NULL),(1866844798,10711997,1,2810076,1,1,1,'S',1,0.993878,245,942526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',75.836,165363223,254120,NULL,'2021-08-28 19:04:54',1630177494,NULL),(1867613134,10711997,1,903292,1,1,1,'S',1,0.991509,530,936373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 530}}',75.9085,166533374,704490,NULL,'2021-10-10 21:24:46',1633901086,NULL),(1867065737,10711997,1,1415002,1,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',75.9117,165825600,96580,NULL,'2021-09-14 19:43:32',1631648612,NULL),(1869947591,10711997,1,74499,1,1,1,'S',1,0.983146,267,922364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',75.9703,170023701,256454,NULL,'2022-02-23 23:36:48',1645659408,NULL),(1868033560,10711997,1,1070326,1,1,1,'S',1,0.988705,664,926706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',76.0168,167123518,761060,NULL,'2021-10-31 20:34:05',1635712445,NULL),(1868260595,10711997,1,919978,1,1,1,'S',1,0.993409,531,940492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 524, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 531}}',76.0184,167464013,740510,NULL,'2021-11-13 23:21:06',1636845666,NULL),(1867154542,10711997,1,587491,1,1,1,'S',1,0.977186,263,870300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',76.074,165825950,292720,NULL,'2021-09-14 19:59:16',1631649556,NULL),(1868519388,10711997,1,1795351,1,1,1,'S',1,0.996032,630,942278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 625, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 630}}',76.2007,167858271,752190,NULL,'2021-11-29 22:37:05',1638225425,NULL),(1867404446,10711997,1,1642355,1,1,1,'S',1,0.988579,394,921290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 394}}',76.2568,166119256,436770,NULL,'2021-09-25 14:03:30',1632578610,NULL),(1871636739,10711997,1,1166337,1,1,1,'S',1,0.953674,313,811188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',76.2948,172553200,335354,NULL,'2022-06-11 16:54:23',1654966463,NULL),(1867139234,10711997,1,1514084,1,1,1,'S',1,0.985085,704,913288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 683, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',76.321,165796202,832510,NULL,'2021-09-13 16:58:25',1631552305,NULL),(1873458897,10711997,1,1657903,0,1,1,'A',1,0.930077,236,663998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 462}, \"maximum_statistics\": {\"great\": 522}}',76.3605,175412313,402840,NULL,'2022-10-31 17:02:53',1667235773,NULL),(1868319807,10711997,1,1114337,1,1,1,'S',1,0.988562,306,924649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 306}}',76.5605,167605159,348670,NULL,'2021-11-19 19:40:32',1637350832,NULL),(1868210312,10711997,1,1148621,1,1,1,'S',1,0.998489,331,954022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',76.5755,167512559,408350,NULL,'2021-11-15 20:33:11',1637008391,NULL),(1868406511,10711997,1,1343597,1,1,1,'S',1,0.99,700,928646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 686, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 700}}',76.5933,167725549,868350,NULL,'2021-11-24 16:29:20',1637771360,NULL),(1867282611,10711997,1,1350928,1,1,1,'S',1,0.989164,323,925313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 316, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 323}}',76.6208,165962966,407800,NULL,'2021-09-19 14:41:51',1632062511,NULL),(1868389458,10711997,1,1273954,1,1,1,'S',1,0.984797,296,913595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',76.6874,167748615,341830,NULL,'2021-11-25 16:34:40',1637858080,NULL),(1867322177,10711997,1,2829227,1,1,1,'S',1,0.979551,758,885148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 727, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 758}}',76.731,166159228,993150,NULL,'2021-09-26 19:42:16',1632685336,NULL),(1868250459,10711997,1,1266130,1,1,1,'S',1,0.997373,571,937220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 568, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 571}}',76.7381,167535297,705860,NULL,'2021-11-16 20:55:09',1637096109,NULL),(1871552842,10711997,1,2118442,1,1,1,'S',1,0.989183,416,918246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 407}, \"maximum_statistics\": {\"great\": 416}}',76.7679,172506253,459410,NULL,'2022-06-09 18:24:54',1654799094,NULL),(1870953084,10711997,1,1370316,1,1,1,'S',1,0.973039,204,876388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',76.8154,171493062,203786,NULL,'2022-04-27 20:36:46',1651091806,NULL),(1867234529,10711997,1,468991,0,1,1,'S',1,0.984043,282,914533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282}}',76.8549,166040333,340250,NULL,'2021-09-22 15:02:43',1632322963,NULL),(1870901480,10711997,1,1205930,0,1,1,'S',1,0.967857,140,787891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',76.88,171493167,133404,NULL,'2022-04-27 20:42:49',1651092169,NULL),(1868294541,10711997,1,1028285,1,1,1,'S',1,0.991086,617,923329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 606, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 617}}',77.0046,167483095,743770,NULL,'2021-11-14 15:59:00',1636905540,NULL),(1868215382,10711997,1,1172631,1,1,1,'S',1,0.985099,302,915703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',77.2155,167463775,354602,NULL,'2021-11-13 23:08:39',1636844919,NULL),(1868213155,10711997,1,1163342,1,1,1,'S',1,0.981419,592,869278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 570, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 592}}',77.2393,167581666,743790,NULL,'2021-11-18 21:18:39',1637270319,NULL),(1867760296,10711997,1,247965,1,1,1,'S',1,0.980903,288,897651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',77.2667,166753079,318070,NULL,'2021-10-18 17:13:19',1634577199,NULL),(1868299485,10711997,1,1438604,1,1,1,'S',1,0.975177,282,886594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',77.3208,167582040,307280,NULL,'2021-11-18 21:38:09',1637271489,NULL),(1868298101,10711997,1,1433528,1,1,1,'S',1,0.998408,314,946431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',77.3226,167464047,348750,NULL,'2021-11-13 23:23:16',1636845796,NULL),(1873486265,10711997,1,2856565,1,1,1,'A',1,0.932331,97,671802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 266}}',77.3434,175399657,153400,NULL,'2022-10-30 22:45:00',1667169900,NULL),(1868229498,10711997,1,1212724,1,1,1,'S',1,0.984483,580,916508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 562, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 580}}',77.4,167535238,667028,NULL,'2021-11-16 20:51:12',1637095872,NULL),(1868555431,10711997,1,1077720,1,1,1,'S',1,0.979798,198,888954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',77.4062,167950516,223574,NULL,'2021-12-03 17:45:25',1638553525,NULL),(1869154886,10711997,1,1594857,1,1,1,'S',1,0.968487,238,865598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 238}}',77.486,168827076,269100,NULL,'2022-01-06 23:01:20',1641510080,NULL),(1869463379,10711997,1,1467705,1,1,1,'S',1,0.95102,245,828073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 221}, \"maximum_statistics\": {\"great\": 245}}',77.4945,169239445,221260,NULL,'2022-01-23 13:27:48',1642944468,NULL),(1874636433,10711997,1,1490351,0,1,1,'A',1,0.948068,270,742454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 383}, \"maximum_statistics\": {\"great\": 414}}',77.5777,176957318,330670,NULL,'2023-01-22 19:26:55',1674415615,NULL),(1867119800,10711997,1,2747767,1,1,1,'S',1,0.987252,353,922675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',77.6118,165873349,403740,NULL,'2021-09-16 15:00:23',1631804423,NULL),(1867139275,10711997,1,1514127,1,1,1,'S',1,0.99556,563,947351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',77.7577,165825465,608170,NULL,'2021-09-14 19:37:20',1631648240,NULL),(1867389618,10711997,1,1840720,1,1,1,'S',1,0.993256,519,935010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 519}}',77.8157,166258566,599380,NULL,'2021-09-30 18:35:40',1633026940,NULL),(1867911560,10711997,1,1794439,1,1,1,'S',1,0.991641,658,930612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 647, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 658}}',77.8193,166925723,847980,NULL,'2021-10-24 20:10:32',1635106232,NULL),(1869137724,10711997,1,1258753,1,1,1,'S',1,0.977041,196,898016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 196}}',77.8278,168826997,183390,NULL,'2022-01-06 22:56:21',1641509781,NULL),(1871114196,10711997,1,1695808,1,1,1,'S',1,0.974138,116,854250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',77.8315,171670450,103768,NULL,'2022-05-05 14:33:32',1651761212,NULL),(1868387262,10711997,1,2731464,1,1,1,'S',1,0.996032,378,948886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 378}}',77.8439,167807147,394058,NULL,'2021-11-27 21:26:19',1638048379,NULL),(1867160385,10711997,1,1343327,1,1,1,'S',1,0.995536,336,944564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',77.9188,165824824,375640,NULL,'2021-09-14 19:08:16',1631646496,NULL),(1867299083,10711997,1,948468,1,1,1,'S',1,0.981092,238,905275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 238}}',77.9999,166040985,274110,NULL,'2021-09-22 15:28:49',1632324529,NULL),(1868447848,10711997,1,315035,1,1,1,'S',1,0.979112,383,902203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',78.0578,167775452,418800,NULL,'2021-11-26 19:22:33',1637954553,NULL),(1868285778,10711997,1,2620291,1,1,1,'S',1,0.972376,181,851176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',78.1754,167536163,196310,NULL,'2021-11-16 21:50:12',1637099412,NULL),(1868216392,10711997,1,1176623,1,1,1,'S',1,0.994612,464,944273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',78.3109,167512263,539410,NULL,'2021-11-15 20:17:47',1637007467,NULL),(1869261366,10711997,1,1763478,0,1,1,'S',1,0.96371,124,800871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',78.4447,169134552,98270,NULL,'2022-01-19 13:36:09',1642599369,NULL),(1870820337,10711997,1,2620035,1,1,1,'S',1,0.988318,214,927476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',78.4521,171325545,218880,NULL,'2022-04-20 15:26:18',1650468378,NULL),(1871599725,10711997,1,1028484,0,1,1,'S',1,0.953287,289,774830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',78.4828,172560168,283634,NULL,'2022-06-11 22:49:44',1654987784,NULL),(1867130098,10711997,1,1497438,1,1,1,'S',1,0.98913,690,925232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 675, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 690}}',78.5014,165824146,880040,NULL,'2021-09-14 18:38:15',1631644695,NULL),(1873620293,10711997,1,2426937,1,1,1,'S',1,0.977012,174,855172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 174}}',78.5463,175432621,152956,NULL,'2022-11-01 20:28:49',1667334529,NULL),(1868268533,10711997,1,1342424,1,1,1,'S',1,0.992593,270,935062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',78.6193,167582159,302750,NULL,'2021-11-18 21:44:39',1637271879,NULL),(1868143492,10711997,1,2381617,1,1,1,'A',1,0.970554,397,817106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 824, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 866}}',78.7186,167271349,963932,NULL,'2021-11-06 14:33:17',1636209197,NULL),(1874357764,10711997,1,1461319,0,1,1,'A',1,0.92723,186,651290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 378}, \"maximum_statistics\": {\"great\": 426}}',78.7474,176672773,287614,NULL,'2023-01-07 09:31:23',1673083883,NULL),(1867838105,10711997,1,1232578,1,1,1,'S',1,0.998239,284,955359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',78.8446,166927901,297210,NULL,'2021-10-24 22:00:27',1635112827,NULL),(1868426084,10711997,1,1397456,1,1,1,'S',1,0.971572,299,878571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',78.8985,167748820,328260,NULL,'2021-11-25 16:44:01',1637858641,NULL),(1871065726,10711997,1,1582345,1,1,1,'S',1,0.979452,146,893978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 146}}',79.0841,171657246,115280,NULL,'2022-05-04 21:51:59',1651701119,NULL),(1869030471,10711997,1,1821838,1,1,1,'S',1,0.977876,339,872106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',79.1144,168753228,402246,NULL,'2022-01-03 21:38:04',1641245884,NULL),(1874414417,10711997,1,1611762,1,1,1,'A',1,0.957377,233,758017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',79.2327,176632068,278510,NULL,'2023-01-05 04:54:41',1672894481,NULL),(1871182303,10711997,1,169370,1,1,1,'S',1,0.988981,363,865690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',79.2714,171985058,358390,NULL,'2022-05-18 18:32:23',1652898743,NULL),(1867238477,10711997,1,1741772,1,1,1,'S',1,0.992565,538,935159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 530, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 538}}',79.279,165938902,679770,NULL,'2021-09-18 18:43:08',1631990588,NULL),(1869204762,10711997,1,1692783,1,1,1,'S',1,0.960256,390,844963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 359, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390}}',79.4422,168877502,441720,NULL,'2022-01-08 20:45:14',1641674714,NULL),(1867450786,10711997,1,794746,1,1,1,'S',1,0.998698,384,944416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',79.5715,166444954,442300,NULL,'2021-10-07 20:28:52',1633638532,NULL),(1867386011,10711997,1,2586950,1,1,1,'S',1,0.971795,195,879861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',79.6248,166124668,209340,NULL,'2021-09-25 17:17:19',1632590239,NULL),(1870787349,10711997,1,1574000,1,1,1,'S',1,0.958122,394,836982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 361, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',79.6408,171325639,480210,NULL,'2022-04-20 15:30:57',1650468657,NULL),(1867034532,10711997,1,1717848,1,1,1,'S',1,0.992329,717,936397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 706, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 717}}',79.7619,165691201,840650,NULL,'2021-09-09 20:33:09',1631219589,NULL),(1873787918,10711997,1,244078,1,1,1,'A',1,0.926606,210,650360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1199}}',79.8269,175667026,793468,NULL,'2022-11-13 22:42:11',1668379331,NULL),(1873681067,10711997,1,117868,0,1,1,'A',1,0.91843,131,613139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 45, \"great\": 994}, \"maximum_statistics\": {\"great\": 1134}}',79.8416,175434238,680312,NULL,'2022-11-01 22:47:13',1667342833,NULL),(1867610946,10711997,1,2503903,1,1,1,'S',1,0.989101,367,918682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',79.8595,166556328,414840,NULL,'2021-10-11 18:56:13',1633978573,NULL),(1869166166,10711997,1,1626351,1,1,1,'S',1,0.973244,299,880059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 299}}',80.0804,168827344,352750,NULL,'2022-01-06 23:16:19',1641510979,NULL),(1868223838,10711997,1,2520533,1,1,1,'S',1,0.98398,593,909911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 574, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 593}}',80.0912,167483571,669860,NULL,'2021-11-14 16:22:03',1636906923,NULL),(1867190415,10711997,1,1438641,1,1,1,'S',1,0.991379,522,935628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 513, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',80.104,165939179,600044,NULL,'2021-09-18 18:53:31',1631991211,NULL),(1868453825,10711997,1,1666281,1,1,1,'S',1,0.968013,297,871155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',80.169,167775781,313478,NULL,'2021-11-26 19:35:06',1637955306,NULL),(1867186819,10711997,1,1058366,1,1,1,'S',1,0.987055,618,910685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 602, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 618}}',80.2,165962827,742100,NULL,'2021-09-19 14:37:23',1632062243,NULL),(1866641236,10711997,1,2847609,1,1,1,'S',1,0.989817,491,904200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',80.2828,165150726,610748,NULL,'2021-08-21 20:20:57',1629577257,NULL),(1870933878,10711997,1,169985,1,1,1,'S',1,0.980211,379,851498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',80.4526,171493904,349476,NULL,'2022-04-27 21:29:51',1651094991,NULL),(1868418111,10711997,1,1379811,1,1,1,'S',1,0.993644,708,937790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 699, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 708}}',80.5081,167748374,973766,NULL,'2021-11-25 16:23:42',1637857422,NULL),(1873386908,10711997,1,3732091,1,1,1,'A',1,0.935629,319,720249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 596}, \"maximum_statistics\": {\"great\": 668}}',80.5574,175182588,501380,NULL,'2022-10-19 18:00:01',1666202401,NULL),(1868272707,10711997,1,1357077,1,1,1,'S',1,0.977707,314,893531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',80.5692,167605526,340660,NULL,'2021-11-19 19:57:57',1637351877,NULL),(1875687624,10711997,1,732084,1,1,1,'S',1,0.95679,162,845271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 162}}',80.5792,178568114,139504,NULL,'2023-04-24 23:01:22',1682377282,NULL),(1868555002,10711997,1,1686624,1,1,1,'S',1,0.994898,294,940087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',80.596,167905124,332090,NULL,'2021-12-01 20:34:16',1638390856,NULL),(1868277561,10711997,1,1378014,1,1,1,'S',1,0.982759,261,898442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',80.6335,167604922,300450,NULL,'2021-11-19 19:30:21',1637350221,NULL),(1868609323,10711997,1,1530939,1,1,1,'S',1,0.989107,459,928326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 449, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 459}}',80.6619,168031824,597594,NULL,'2021-12-06 18:03:26',1638813806,NULL),(1867681004,10711997,1,1463213,1,1,1,'S',1,0.970115,435,877366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',80.7959,166555292,451318,NULL,'2021-10-11 18:13:02',1633975982,NULL),(1873516111,10711997,1,1131329,1,1,1,'A',1,0.924731,446,748588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 398}, \"maximum_statistics\": {\"great\": 465}}',80.9902,175335075,448590,NULL,'2022-10-27 18:37:41',1666895861,NULL),(1875910215,10711997,1,3726443,1,1,1,'A',1,0.964572,454,814926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 700}, \"maximum_statistics\": {\"great\": 748}}',80.9931,179013266,810472,NULL,'2023-05-22 18:41:05',1684780865,NULL),(1868558625,10711997,1,322015,1,1,1,'S',1,0.975166,302,888435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',81.0517,167905170,329320,NULL,'2021-12-01 20:38:03',1638391083,NULL),(1869138730,10711997,1,469810,1,1,1,'S',1,0.982315,311,909379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',81.0669,168827181,338250,NULL,'2022-01-06 23:07:57',1641510477,NULL),(1871300432,10711997,1,1795353,1,1,1,'A',1,0.925462,159,632923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 816}, \"maximum_statistics\": {\"great\": 919}}',81.0792,172135226,566718,NULL,'2022-05-25 00:33:13',1653438793,NULL),(1867239975,10711997,1,2982653,1,1,1,'S',1,0.982946,645,913077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 623, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 645}}',81.1621,165938742,734160,NULL,'2021-09-18 18:36:40',1631990200,NULL),(1869382780,10711997,1,1551325,1,1,1,'S',1,0.966292,267,849452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',81.1713,169189860,281050,NULL,'2022-01-21 18:21:41',1642789301,NULL),(1867501324,10711997,1,2762951,1,1,1,'S',1,0.991275,745,920659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 732, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 745}}',81.1861,166349584,923540,NULL,'2021-10-03 22:13:01',1633299181,NULL),(1871604904,10711997,1,2734138,1,1,1,'A',1,0.948791,398,732422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',81.2392,172438084,610826,NULL,'2022-06-06 16:41:31',1654533691,NULL),(1868494194,10711997,1,166990,1,1,1,'S',1,0.952874,870,833494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 788, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 870}}',81.3345,167950363,950730,NULL,'2021-12-03 17:38:06',1638553086,NULL),(1874524123,10711997,1,1097553,1,1,1,'A',1,0.940265,314,743263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 406}, \"maximum_statistics\": {\"great\": 452}}',81.3472,176881976,415836,NULL,'2023-01-18 18:05:11',1674065111,NULL),(1872329175,10711997,1,2686842,1,1,1,'A',1,0.91873,234,628526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 807}, \"maximum_statistics\": {\"great\": 929}}',81.3786,173602628,643114,NULL,'2022-07-28 20:01:42',1659038502,NULL),(1867457229,10711997,1,1479606,1,1,1,'S',1,0.987091,581,924058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 566}, \"maximum_statistics\": {\"great\": 581}}',81.5663,166417945,649010,NULL,'2021-10-06 18:41:42',1633545702,NULL),(1867622797,10711997,1,174395,1,1,1,'S',1,0.983728,338,898686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',81.5807,166583288,405430,NULL,'2021-10-12 19:17:40',1634066260,NULL),(1872370306,10711997,1,1730758,1,1,1,'A',1,0.929098,196,669595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 482}, \"maximum_statistics\": {\"great\": 543}}',81.6215,173557231,351830,NULL,'2022-07-26 15:20:45',1658848845,NULL),(1866886531,10711997,1,1543333,1,1,1,'S',1,0.99239,657,936995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 647, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 657}}',81.6888,165424974,799970,NULL,'2021-08-30 20:28:03',1630355283,NULL),(1870916871,10711997,1,1565799,1,1,1,'S',1,0.96648,179,867908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167}, \"maximum_statistics\": {\"great\": 179}}',81.7227,171493825,148760,NULL,'2022-04-27 21:24:00',1651094640,NULL),(1868281364,10711997,1,979901,1,1,1,'S',1,0.991636,538,936332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 538}}',81.7728,167605091,629924,NULL,'2021-11-19 19:36:48',1637350608,NULL),(1876574043,10711997,1,51471,1,1,1,'A',1,0.937975,378,770193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 395}}',81.7845,179795797,377160,NULL,'2023-07-11 22:05:36',1689113136,NULL),(1872416650,10711997,1,1516796,1,1,1,'A',1,0.926484,262,659698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 47, \"great\": 981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1095}}',81.8013,173537582,814762,NULL,'2022-07-25 16:06:23',1658765183,NULL),(1867204240,10711997,1,2510651,1,1,1,'S',1,0.986916,535,920447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',81.8024,166097175,607826,NULL,'2021-09-24 19:10:46',1632510646,NULL),(1868294288,10711997,1,1028146,1,1,1,'S',1,0.984195,348,916309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',81.8133,167558242,349060,NULL,'2021-11-17 21:32:00',1637184720,NULL),(1868473145,10711997,1,1495582,1,1,1,'S',1,0.989837,246,984404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246}}',81.8562,168012425,284034,NULL,'2021-12-05 21:09:48',1638738588,NULL),(1868208400,10711997,1,1466208,1,1,1,'S',1,0.986804,341,915316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',81.8746,167582113,374210,NULL,'2021-11-18 21:41:46',1637271706,NULL),(1867297719,10711997,1,97242,1,1,1,'S',1,0.983696,276,887304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 276}}',81.9333,166041462,316430,NULL,'2021-09-22 15:49:03',1632325743,NULL),(1873405300,10711997,1,3573124,1,1,1,'S',1,0.985804,317,914512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',81.9917,175182905,337510,NULL,'2022-10-19 18:23:13',1666203793,NULL),(1868477538,10711997,1,1506520,1,1,1,'S',1,0.988916,406,928645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 397, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 406}}',81.9972,167951313,491110,NULL,'2021-12-03 18:20:18',1638555618,NULL),(1868578088,10711997,1,2620035,1,1,1,'S',1,0.971963,214,932552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',82.0544,168012392,221880,NULL,'2021-12-05 21:08:10',1638738490,NULL),(1868235853,10711997,1,1772048,1,1,1,'S',1,0.997565,616,952107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',82.2135,167535705,705700,NULL,'2021-11-16 21:18:47',1637097527,NULL),(1868357621,10711997,1,1731102,1,1,1,'S',1,0.994173,429,940263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',82.3871,167807284,499360,NULL,'2021-11-27 21:32:48',1638048768,NULL),(1871105793,10711997,1,1666821,1,1,1,'A',1,0.953423,292,734025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 891}}',82.3904,171656450,734134,NULL,'2022-05-04 20:57:57',1651697877,NULL),(1867643761,10711997,1,1628027,1,1,1,'S',1,0.992212,321,928260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',82.4635,166556197,370010,NULL,'2021-10-11 18:50:05',1633978205,NULL),(1871149501,10711997,1,1004835,1,1,1,'A',1,0.939581,135,659659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 739}, \"maximum_statistics\": {\"great\": 811}}',82.5075,171656737,488874,NULL,'2022-05-04 21:16:46',1651699006,NULL),(1871184539,10711997,1,172542,1,1,1,'S',1,0.981429,350,860866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 350}}',82.6882,171940877,334806,NULL,'2022-05-16 17:24:51',1652721891,NULL),(1868320046,10711997,1,2997737,1,1,1,'S',1,0.997807,228,953755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 228}}',82.8913,167512752,234490,NULL,'2021-11-15 20:44:32',1637009072,NULL),(1867588828,10711997,1,1223877,1,1,1,'S',1,0.986686,338,922746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',82.9292,166555417,358940,NULL,'2021-10-11 18:17:21',1633976241,NULL),(1871316477,10711997,1,179075,1,1,1,'S',1,0.975275,546,873313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',82.9533,172134784,595934,NULL,'2022-05-24 23:57:01',1653436621,NULL),(1874850706,10711997,1,1766119,1,1,1,'A',1,0.918807,235,632184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 959}, \"maximum_statistics\": {\"great\": 1090}}',83.0136,177312198,724366,NULL,'2023-02-11 22:49:07',1676155747,NULL),(1873761294,10711997,1,697252,1,1,1,'S',1,0.960993,141,843446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',83.1287,175641518,117392,NULL,'2022-11-12 20:33:56',1668285236,NULL),(1874840592,10711997,1,3037433,1,1,1,'S',1,0.996,125,917131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 125}}',83.3291,177239639,100538,NULL,'2023-02-07 18:31:19',1675794679,NULL),(1868523834,10711997,1,549276,0,1,1,'S',1,0.986527,334,920027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',83.3543,167983462,357050,NULL,'2021-12-04 20:53:02',1638651182,NULL),(1868530755,10711997,1,2731464,1,1,1,'S',1,0.989418,378,983797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 370}, \"maximum_statistics\": {\"great\": 378}}',83.4982,168012488,405246,NULL,'2021-12-05 21:12:20',1638738740,NULL),(1867190934,10711997,1,1439073,1,1,1,'S',1,0.98995,199,922603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',83.6887,165939050,197350,NULL,'2021-09-18 18:48:50',1631990930,NULL),(1871090148,10711997,1,227650,0,1,1,'S',1,0.966057,383,795217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',83.7054,171670504,342324,NULL,'2022-05-05 14:37:15',1651761435,NULL),(1869076612,10711997,1,1484906,1,1,1,'S',1,0.974308,253,889188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',83.7509,168751642,254340,NULL,'2022-01-03 20:23:21',1641241401,NULL),(1872231955,10711997,1,549942,1,1,1,'S',1,0.966403,506,832918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',84.0066,173415028,536970,NULL,'2022-07-19 20:23:03',1658262183,NULL),(1868670110,10711997,1,1722267,1,1,1,'S',1,0.980159,378,895815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',84.0092,168058782,430264,NULL,'2021-12-07 20:46:58',1638910018,NULL),(1874071771,10711997,1,1740344,1,1,1,'A',1,0.934358,615,708331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 969}, \"maximum_statistics\": {\"great\": 1074}}',84.0118,176066979,916326,NULL,'2022-12-05 22:54:16',1670280856,NULL),(1871066084,10711997,1,1793537,1,1,1,'S',1,0.98855,131,889007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',84.1349,171657301,119052,NULL,'2022-05-04 21:56:42',1651701402,NULL),(1876202852,10711997,1,223638,1,1,1,'A',1,0.925043,219,673848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 52, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1154}}',84.142,179207265,886334,NULL,'2023-06-03 17:53:35',1685814815,NULL),(1871934637,10711997,1,1366524,0,1,1,'A',1,0.91953,263,638949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',84.2906,173047272,403692,NULL,'2022-07-02 22:14:20',1656800060,NULL),(1871224156,10711997,1,644247,1,1,1,'S',1,0.973029,241,869141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 228}, \"maximum_statistics\": {\"great\": 241}}',84.323,171985123,242396,NULL,'2022-05-18 18:35:43',1652898943,NULL),(1868434094,10711997,1,1642074,1,1,1,'S',1,0.986813,455,918607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 443, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 455}}',84.3651,167794599,576180,NULL,'2021-11-27 12:53:57',1638017637,NULL),(1871131137,10711997,1,2016123,0,1,1,'S',1,0.981356,295,804518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',84.4042,171670393,300940,NULL,'2022-05-05 14:30:19',1651761019,NULL),(1869547665,10711997,1,1358285,1,1,1,'S',1,0.988372,301,927031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',84.4214,169468446,328170,NULL,'2022-02-01 15:46:33',1643730393,NULL),(1871137827,10711997,1,1466507,1,1,1,'S',1,0.984104,346,906498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346}}',84.4945,171657104,376028,NULL,'2022-05-04 21:41:48',1651700508,NULL),(1867352225,10711997,1,1772277,1,1,1,'S',1,0.992754,690,931945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 680, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 690}}',84.6429,166258264,847660,NULL,'2021-09-30 18:21:57',1633026117,NULL),(1868367834,10711997,1,3196950,1,1,1,'S',1,0.988722,532,928089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 520, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 532}}',84.6832,167806639,648952,NULL,'2021-11-27 21:03:05',1638046985,NULL),(1868630981,10711997,1,541375,1,1,1,'S',1,0.990323,310,927633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310}}',84.7313,168058925,367240,NULL,'2021-12-07 20:54:16',1638910456,NULL),(1871189835,10711997,1,179232,1,1,1,'S',1,0.988243,723,906720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 706}, \"maximum_statistics\": {\"great\": 723}}',84.734,171985463,713558,NULL,'2022-05-18 18:52:42',1652899962,NULL),(1867421583,10711997,1,2640801,1,1,1,'S',1,0.981172,239,907704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',84.8673,166211121,239864,NULL,'2021-09-28 21:36:57',1632865017,NULL),(1871012834,10711997,1,333404,1,1,1,'A',1,0.940994,486,743025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 721}, \"maximum_statistics\": {\"great\": 805}}',84.8918,171514537,717970,NULL,'2022-04-28 20:02:10',1651176130,NULL),(1873599081,10711997,1,961416,1,1,1,'A',1,0.953975,363,774474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 440}, \"maximum_statistics\": {\"great\": 478}}',84.9501,175433299,433966,NULL,'2022-11-01 21:26:21',1667337981,NULL),(1868416182,10711997,1,2952218,1,1,1,'S',1,0.960606,495,853449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',84.9578,167806480,500810,NULL,'2021-11-27 20:56:46',1638046606,NULL),(1868501079,10711997,1,905752,1,1,1,'S',1,0.975976,333,887675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',85.0864,167982588,342810,NULL,'2021-12-04 20:15:13',1638648913,NULL),(1867159867,10711997,1,1576788,1,1,1,'S',1,0.992901,493,939282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 486, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 493}}',85.1232,165846435,645588,NULL,'2021-09-15 15:32:52',1631719972,NULL),(1871701955,10711997,1,2630798,1,1,1,'S',1,0.989567,623,894352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',85.1901,172628611,724770,NULL,'2022-06-14 22:03:13',1655244193,NULL),(1873520344,10711997,1,1152151,1,1,1,'A',1,0.957447,242,744385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 351}, \"maximum_statistics\": {\"great\": 376}}',85.2981,175399832,307460,NULL,'2022-10-30 23:00:21',1667170821,NULL),(1868420642,10711997,1,1607508,1,1,1,'S',1,0.997207,358,947752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',85.3238,167807425,388490,NULL,'2021-11-27 21:40:32',1638049232,NULL),(1871053786,10711997,1,1232664,1,1,1,'S',1,0.991124,169,907021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',85.4343,171657313,161190,NULL,'2022-05-04 21:57:28',1651701448,NULL),(1872416421,10711997,1,1179451,0,1,1,'A',1,0.941048,504,754458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 687}}',85.4802,173602316,628740,NULL,'2022-07-28 19:41:58',1659037318,NULL),(1873534220,10711997,1,1545485,1,1,1,'A',1,0.965704,265,826196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 277}}',85.49,175399015,263310,NULL,'2022-10-30 21:49:48',1667166588,NULL),(1873383955,10711997,1,3667429,1,1,1,'S',1,0.98081,469,874896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 451}, \"maximum_statistics\": {\"great\": 469}}',85.5017,175182791,490460,NULL,'2022-10-19 18:15:40',1666203340,NULL),(1868471109,10711997,1,1197360,1,1,1,'S',1,0.9791,311,901150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',85.5965,167904960,330820,NULL,'2021-12-01 20:25:25',1638390325,NULL),(1871640141,10711997,1,1179364,1,1,1,'S',1,0.960472,721,807985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 721}}',85.5998,172438905,793098,NULL,'2022-06-06 17:25:21',1654536321,NULL),(1869464073,10711997,1,1468656,1,1,1,'S',1,0.972527,455,882898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',85.7421,169298484,522406,NULL,'2022-01-25 20:11:49',1643141509,NULL),(1869589157,10711997,1,1718665,1,1,1,'S',1,0.985955,356,889332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 356}}',85.7445,169429341,438010,NULL,'2022-01-30 21:04:05',1643576645,NULL),(1869118468,10711997,1,1216469,1,1,1,'S',1,0.95525,581,830370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 529, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 581}}',85.8982,168878527,737100,NULL,'2022-01-08 21:34:59',1641677699,NULL),(1871605773,10711997,1,675517,1,1,1,'S',1,0.98481,395,858646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',85.9333,172486417,412380,NULL,'2022-06-08 20:12:04',1654719124,NULL),(1868214839,10711997,1,1170441,1,1,1,'S',1,0.992353,850,931927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 837, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 850}}',85.9639,167604841,1055090,NULL,'2021-11-19 19:26:49',1637350009,NULL),(1868617913,10711997,1,1266756,1,1,1,'S',1,0.973684,285,879336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',86.0482,168104195,346240,NULL,'2021-12-09 19:02:39',1639076559,NULL),(1868597930,10711997,1,1492868,1,1,1,'A',1,0.99569,461,945391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 461, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 464}}',86.0616,168059246,598256,NULL,'2021-12-07 21:11:24',1638911484,NULL),(1873605680,10711997,1,1438605,1,1,1,'A',1,0.93414,292,724964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 372}}',86.1703,175433320,315358,NULL,'2022-11-01 21:27:59',1667338079,NULL),(1868650544,10711997,1,1826110,1,1,1,'S',1,0.985474,654,919119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 635, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 654}}',86.1782,168103998,751820,NULL,'2021-12-09 18:54:27',1639076067,NULL),(1871440446,10711997,1,1647503,1,1,1,'S',1,0.964912,342,855325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 318}, \"maximum_statistics\": {\"great\": 342}}',86.2744,172322762,343680,NULL,'2022-06-01 19:38:42',1654112322,NULL),(1868535140,10711997,1,1411931,1,1,1,'S',1,0.97832,369,884498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 369}}',86.4767,167950719,434720,NULL,'2021-12-03 17:54:45',1638554085,NULL),(1869270977,10711997,1,1254443,1,1,1,'S',1,0.98227,141,871560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',86.4833,168995551,154064,NULL,'2022-01-13 20:12:43',1642104763,NULL),(1874581725,10711997,1,2406362,0,1,1,'A',1,0.930464,128,669357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 269}, \"maximum_statistics\": {\"great\": 302}}',86.5371,176773609,195848,NULL,'2023-01-12 20:26:18',1673555178,NULL),(1869210568,10711997,1,1784562,1,1,1,'S',1,0.975806,310,852523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',86.5863,168877978,327740,NULL,'2022-01-08 21:07:33',1641676053,NULL),(1873568086,10711997,1,3305833,1,1,1,'S',1,0.958333,168,837332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 168}}',86.6234,175399220,134220,NULL,'2022-10-30 22:07:48',1667167668,NULL),(1871645734,10711997,1,1193209,1,1,1,'S',1,0.96988,166,878017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 166}}',86.6278,172487338,134540,NULL,'2022-06-08 21:02:07',1654722127,NULL),(1872444279,10711997,1,1787575,1,1,1,'S',1,0.966361,327,849467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 305}, \"maximum_statistics\": {\"great\": 327}}',86.6425,173727841,330640,NULL,'2022-08-03 18:25:25',1659551125,NULL),(1871554206,10711997,1,1601489,1,1,1,'S',1,0.971804,266,838102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 266}}',86.7666,172532761,254120,NULL,'2022-06-10 21:25:22',1654896322,NULL),(1867395110,10711997,1,1412996,1,1,1,'S',1,0.986842,342,922678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',86.8157,166236158,381450,NULL,'2021-09-29 21:20:13',1632950413,NULL),(1868550062,10711997,1,295861,1,1,1,'S',1,0.990625,320,933051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',86.89,167983252,347170,NULL,'2021-12-04 20:42:43',1638650563,NULL),(1871529890,10711997,1,1506075,1,1,1,'S',1,0.977099,262,841365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',86.9949,172220875,278180,NULL,'2022-05-28 15:16:03',1653750963,NULL),(1867296768,10711997,1,303140,1,1,1,'S',1,0.995327,749,897106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 742, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',87.009,165972854,825776,NULL,'2021-09-19 21:23:35',1632086615,NULL),(1868289495,10711997,1,1409673,1,1,1,'S',1,0.99527,740,946014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 733, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 740}}',87.0564,167581947,933260,NULL,'2021-11-18 21:33:13',1637271193,NULL),(1871527997,10711997,1,2881942,1,1,1,'S',1,0.959559,136,812132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 136}}',87.1027,172222131,116850,NULL,'2022-05-28 16:09:42',1653754182,NULL),(1873640422,10711997,1,1132152,1,1,1,'A',1,0.946688,219,731910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 562}, \"maximum_statistics\": {\"great\": 619}}',87.1278,175433196,520218,NULL,'2022-11-01 21:17:20',1667337440,NULL),(1867687575,10711997,1,321111,1,1,1,'S',1,0.989089,779,875984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 762, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 779}}',87.1367,166533691,804196,NULL,'2021-10-10 21:44:41',1633902281,NULL),(1873482040,10711997,1,179535,0,1,1,'S',1,0.983582,335,905577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 324}, \"maximum_statistics\": {\"great\": 335}}',87.1433,175399447,302424,NULL,'2022-10-30 22:28:05',1667168885,NULL),(1867637815,10711997,1,2893008,1,1,1,'S',1,0.982688,491,910265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 474, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 491}}',87.2735,166555641,613564,NULL,'2021-10-11 18:26:25',1633976785,NULL),(1873475654,10711997,1,2039078,1,1,1,'S',1,0.970833,240,822793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 240}}',87.3139,175400300,237014,NULL,'2022-10-30 23:39:33',1667173173,NULL),(1869126339,10711997,1,1521508,1,1,1,'S',1,0.973684,323,880586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 323}}',87.8749,168878050,355930,NULL,'2022-01-08 21:11:09',1641676269,NULL),(1873480441,10711997,1,178123,1,1,1,'A',1,0.958071,174,744569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',87.878,175411945,399908,NULL,'2022-10-31 16:35:10',1667234110,NULL),(1874490672,10711997,1,1444919,1,1,1,'S',1,0.961009,218,767595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 201}, \"maximum_statistics\": {\"great\": 218}}',87.9293,176881783,214154,NULL,'2023-01-18 17:50:19',1674064219,NULL),(1872380319,10711997,1,1037715,1,1,1,'S',1,0.987261,314,914142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',87.9551,173601980,354104,NULL,'2022-07-28 19:20:54',1659036054,NULL),(1871655018,10711997,1,1554737,1,1,1,'S',1,0.954545,550,823785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 500}, \"maximum_statistics\": {\"great\": 550}}',88.102,172532424,555880,NULL,'2022-06-10 21:05:47',1654895147,NULL),(1869382914,10711997,1,1252845,1,1,1,'S',1,0.972431,399,873741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',88.1322,169190910,446670,NULL,'2022-01-21 19:05:17',1642791917,NULL),(1868210515,10711997,1,1476036,1,1,1,'S',1,0.991379,232,912387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',88.2848,167581871,258936,NULL,'2021-11-18 21:28:49',1637270929,NULL),(1868378417,10711997,1,1509443,1,1,1,'A',1,0.995068,810,945758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 804, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 811}}',88.3427,167748267,909210,NULL,'2021-11-25 16:18:35',1637857115,NULL),(1871570996,10711997,1,1836250,1,1,1,'S',1,0.981908,304,865321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',88.3585,172532625,308908,NULL,'2022-06-10 21:18:30',1654895910,NULL),(1871236371,10711997,1,1039215,1,1,1,'S',1,0.981818,220,903433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 212, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 220}}',88.3781,171985497,251256,NULL,'2022-05-18 18:54:47',1652900087,NULL),(1869200081,10711997,1,1675835,0,1,1,'S',1,0.979058,191,903262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 191}}',88.4151,168952110,164420,NULL,'2022-01-11 23:00:00',1641942000,NULL),(1871608068,10711997,1,1449648,1,1,1,'S',1,0.966903,423,827635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 395, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 423}}',88.6717,172532384,451030,NULL,'2022-06-10 21:02:57',1654894977,NULL),(1869221340,10711997,1,783503,1,1,1,'S',1,0.979452,292,903056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',88.7143,168878272,315352,NULL,'2022-01-08 21:21:31',1641676891,NULL),(1871070839,10711997,1,1278736,1,1,1,'S',1,0.964531,437,859584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',88.7195,171670296,453000,NULL,'2022-05-05 14:25:05',1651760705,NULL),(1867540842,10711997,1,1801388,1,1,1,'S',1,0.986715,414,921848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',88.7611,166444708,457180,NULL,'2021-10-07 20:16:05',1633637765,NULL),(1868562062,10711997,1,1708926,1,1,1,'S',1,0.99359,312,939415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',88.9213,167828870,348230,NULL,'2021-11-28 17:04:29',1638119069,NULL),(1871572617,10711997,1,529992,1,1,1,'S',1,0.974684,158,851680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 158}}',88.9358,172532598,144332,NULL,'2022-06-10 21:16:57',1654895817,NULL),(1871432611,10711997,1,1337672,1,1,1,'S',1,0.985591,347,905137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',88.9623,172275190,365810,NULL,'2022-05-30 17:00:42',1653930042,NULL),(1871167413,10711997,1,1545884,1,1,1,'S',1,0.985099,302,898654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',89.062,171819662,317690,NULL,'2022-05-11 20:13:56',1652300036,NULL),(1869650912,10711997,1,911720,1,1,1,'S',1,0.983819,309,912857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',89.0725,169572566,313890,NULL,'2022-02-05 19:48:53',1644090533,NULL),(1867679951,10711997,1,296194,1,1,1,'S',1,0.983373,421,903429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',89.1391,166534099,474650,NULL,'2021-10-10 22:08:36',1633903716,NULL),(1873518064,10711997,1,254961,1,1,1,'A',1,0.961756,242,763421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 353}}',89.2226,175400039,278308,NULL,'2022-10-30 23:15:15',1667171715,NULL),(1871043267,10711997,1,2548601,1,1,1,'S',1,0.970255,353,833651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',89.2764,171657450,393662,NULL,'2022-05-04 22:06:29',1651701989,NULL),(1873554307,10711997,1,1593359,1,1,1,'A',1,0.942413,289,747573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 547}}',89.3089,175412196,516216,NULL,'2022-10-31 16:53:13',1667235193,NULL),(1869735209,10711997,1,1208732,1,1,1,'S',1,0.965714,350,848936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 350}}',89.406,169604237,393660,NULL,'2022-02-06 22:38:35',1644187115,NULL),(1871082954,10711997,1,1818732,1,1,1,'S',1,0.970899,189,831549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',89.5283,171796830,172290,NULL,'2022-05-10 19:16:34',1652210194,NULL),(1871701709,10711997,1,187440,1,1,1,'S',1,0.97259,529,824739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 500}, \"maximum_statistics\": {\"great\": 529}}',89.5728,172695142,469668,NULL,'2022-06-17 18:45:35',1655491535,NULL),(1871133368,10711997,1,2747131,1,1,1,'S',1,0.992908,282,912527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',89.5795,171656806,297050,NULL,'2022-05-04 21:22:12',1651699332,NULL),(1869188180,10711997,1,1032386,1,1,1,'S',1,0.98263,403,907510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403}}',89.6103,168827215,439380,NULL,'2022-01-06 23:10:10',1641510610,NULL),(1867678241,10711997,1,1701754,1,1,1,'S',1,0.992013,313,935739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 313}}',89.8577,166583664,360780,NULL,'2021-10-12 19:33:32',1634067212,NULL),(1871131596,10711997,1,1450438,1,1,1,'S',1,0.970588,357,854217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',90.0066,171670623,363010,NULL,'2022-05-05 14:42:46',1651761766,NULL),(1868750539,10711997,1,1537259,1,1,1,'S',1,0.980583,309,903874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 309}}',90.0132,168235803,356460,NULL,'2021-12-14 18:17:13',1639505833,NULL),(1871412445,10711997,1,2136808,1,1,1,'S',1,0.977612,134,863491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',90.0229,172221123,108220,NULL,'2022-05-28 15:25:57',1653751557,NULL),(1868275444,10711997,1,1365686,1,1,1,'S',1,0.995404,544,931900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 539, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 544}}',90.0902,167558546,661052,NULL,'2021-11-17 21:51:04',1637185864,NULL),(1870984500,10711997,1,1442890,1,1,1,'S',1,0.986301,292,886915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',90.2288,171493604,315020,NULL,'2022-04-27 21:10:09',1651093809,NULL),(1868285238,10711997,1,991030,1,1,1,'S',1,0.989938,646,930513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 646}}',90.294,167605439,773434,NULL,'2021-11-19 19:53:51',1637351631,NULL),(1873672288,10711997,1,102173,0,1,1,'A',1,0.971557,237,770238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 334}}',90.3132,175463929,242550,NULL,'2022-11-03 15:08:20',1667488100,NULL),(1867577659,10711997,1,1183469,1,1,1,'S',1,0.993464,306,941107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',90.342,166556599,338610,NULL,'2021-10-11 19:07:59',1633979279,NULL),(1873501797,10711997,1,217520,0,1,1,'A',1,0.944604,247,694450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 636}, \"maximum_statistics\": {\"great\": 695}}',90.4833,175412474,465100,NULL,'2022-10-31 17:14:10',1667236450,NULL),(1871411288,10711997,1,823246,1,1,1,'A',1,0.95354,366,810334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 617, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 678}}',90.5422,172275984,673983,NULL,'2022-05-30 17:37:36',1653932256,NULL),(1868987827,10711997,1,2663789,1,1,1,'S',1,0.992526,669,938020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 659, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 669}}',90.5919,168751500,789030,NULL,'2022-01-03 20:16:40',1641241000,NULL),(1874793317,10711997,1,2347510,0,1,1,'A',1,0.954829,134,743335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 321}}',90.5992,177312456,227612,NULL,'2023-02-11 23:08:30',1676156910,NULL),(1868578669,10711997,1,1757081,1,1,1,'S',1,0.981818,495,908334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',90.8101,167950892,572130,NULL,'2021-12-03 18:02:28',1638554548,NULL),(1868430795,10711997,1,1032538,1,1,1,'S',1,0.990291,309,930890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',90.8153,167749300,325510,NULL,'2021-11-25 17:04:19',1637859859,NULL),(1868659785,10711997,1,714961,1,1,1,'S',1,0.987069,232,923539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',90.848,168012826,237860,NULL,'2021-12-05 21:28:43',1638739723,NULL),(1868464153,10711997,1,794950,1,1,1,'S',1,0.990716,377,933373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',90.8729,167951260,435790,NULL,'2021-12-03 18:17:57',1638555477,NULL),(1868536778,10711997,1,1012775,1,1,1,'S',1,0.992816,348,929025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',90.9905,167905351,405230,NULL,'2021-12-01 20:48:27',1638391707,NULL),(1868273304,10711997,1,1359589,1,1,1,'S',1,0.99131,748,924815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 735, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 748}}',91.0236,167605301,944810,NULL,'2021-11-19 19:47:08',1637351228,NULL),(1869665884,10711997,1,1394380,1,1,1,'S',1,0.97905,358,894250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358}}',91.069,169644092,403540,NULL,'2022-02-08 16:07:43',1644336463,NULL),(1871480347,10711997,1,1065615,1,1,1,'S',1,0.976821,302,887995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',91.2016,172221328,309800,NULL,'2022-05-28 15:34:24',1653752064,NULL),(1873559963,10711997,1,1608664,1,1,1,'S',1,0.965995,397,828502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 370}, \"maximum_statistics\": {\"great\": 397}}',91.2609,175334701,417240,NULL,'2022-10-27 18:09:43',1666894183,NULL),(1871684888,10711997,1,1331019,1,1,1,'S',1,0.978114,297,827806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',91.3117,172696805,301640,NULL,'2022-06-17 20:04:02',1655496242,NULL),(1871530078,10711997,1,1507206,1,1,1,'S',1,0.976401,339,876440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',91.3387,172221820,369510,NULL,'2022-05-28 15:56:37',1653753397,NULL),(1869952990,10711997,1,1069011,1,1,1,'S',1,0.978324,346,899403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346}}',91.4201,170041533,385350,NULL,'2022-02-24 18:35:18',1645727718,NULL),(1869476212,10711997,1,341382,0,1,1,'S',1,0.98072,389,889024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',91.4241,169190455,483504,NULL,'2022-01-21 18:46:09',1642790769,NULL),(1871578234,10711997,1,190722,0,1,1,'A',1,0.957161,246,724245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 782}}',91.4438,172506045,603298,NULL,'2022-06-09 18:13:57',1654798437,NULL),(1874398340,10711997,1,1570558,1,1,1,'A',1,0.978378,362,848673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 359}, \"maximum_statistics\": {\"great\": 370}}',91.5393,176672072,401630,NULL,'2023-01-07 08:35:45',1673080545,NULL),(1867387937,10711997,1,2920462,1,1,1,'S',1,0.986486,703,921418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 684, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 703}}',91.5862,166236408,821936,NULL,'2021-09-29 21:34:28',1632951268,NULL),(1869084899,10711997,1,2406393,1,1,1,'S',1,0.993562,233,942033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',91.6231,168752134,237030,NULL,'2022-01-03 20:45:44',1641242744,NULL),(1871747047,10711997,1,2028065,1,1,1,'S',1,0.960497,443,844561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',91.6484,172605684,453150,NULL,'2022-06-13 21:55:19',1655157319,NULL),(1871757761,10711997,1,1162878,1,1,1,'S',1,0.967177,457,843325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',91.7318,172605648,477540,NULL,'2022-06-13 21:52:57',1655157177,NULL),(1867448031,10711997,1,1136545,1,1,1,'S',1,0.988201,678,926822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 662, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 678}}',91.8209,166444346,789710,NULL,'2021-10-07 19:58:46',1633636726,NULL),(1868702472,10711997,1,2820577,1,1,1,'A',1,0.957659,613,854836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 803}}',92.0468,168032811,824418,NULL,'2021-12-06 18:53:37',1638816817,NULL),(1873369597,10711997,1,190047,0,1,1,'S',1,0.984375,352,908671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',92.1576,175182054,374060,NULL,'2022-10-19 17:22:25',1666200145,NULL),(1869325214,10711997,1,1417552,1,1,1,'S',1,0.98736,356,923867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 347, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 356}}',92.2198,169134758,425730,NULL,'2022-01-19 13:46:24',1642599984,NULL),(1867381887,10711997,1,222216,1,1,1,'S',1,0.985507,690,916139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 670, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',92.2216,166124623,819660,NULL,'2021-09-25 17:15:42',1632590142,NULL),(1867295206,10711997,1,934629,1,1,1,'S',1,0.989011,637,920695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 623}, \"maximum_statistics\": {\"great\": 637}}',92.225,166065081,744214,NULL,'2021-09-23 15:06:03',1632409563,NULL),(1868512151,10711997,1,2692636,1,1,1,'S',1,0.987294,669,899259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 652, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 669}}',92.2685,167982900,849050,NULL,'2021-12-04 20:27:42',1638649662,NULL),(1872200533,10711997,1,1599880,1,1,1,'S',1,0.975824,455,868681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',92.2923,173414669,507390,NULL,'2022-07-19 19:59:59',1658260799,NULL),(1869215266,10711997,1,761937,1,1,1,'S',1,0.971223,278,873112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',92.3061,168877364,291038,NULL,'2022-01-08 20:39:42',1641674382,NULL),(1873491962,10711997,1,1447591,1,1,1,'A',1,0.952068,328,775513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 485}, \"maximum_statistics\": {\"great\": 532}}',92.3429,175411778,472872,NULL,'2022-10-31 16:22:39',1667233359,NULL),(1871613500,10711997,1,1076980,1,1,1,'S',1,0.988636,440,882380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 430}, \"maximum_statistics\": {\"great\": 440}}',92.4495,172486956,492600,NULL,'2022-06-08 20:38:25',1654720705,NULL),(1869056516,10711997,1,264454,1,1,1,'S',1,0.98368,337,912360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',92.4944,168751583,356470,NULL,'2022-01-03 20:20:55',1641241255,NULL),(1867551220,10711997,1,1081926,1,1,1,'S',1,0.987448,239,924315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',92.5231,166418219,266610,NULL,'2021-10-06 18:54:01',1633546441,NULL),(1868573654,10711997,1,761292,1,1,1,'S',1,0.984831,857,914481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 831, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 857}}',92.5321,167905666,1015610,NULL,'2021-12-01 21:07:39',1638392859,NULL),(1871204572,10711997,1,2110285,1,1,1,'S',1,0.988806,402,898224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 393, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 402}}',92.5687,171985357,504158,NULL,'2022-05-18 18:47:57',1652899677,NULL),(1871058519,10711997,1,1252441,1,1,1,'S',1,0.994048,168,920747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',92.614,171657179,165296,NULL,'2022-05-04 21:47:12',1651700832,NULL),(1869146344,10711997,1,1285329,1,1,1,'S',1,0.984043,282,912830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',92.7632,168878413,329500,NULL,'2022-01-08 21:28:48',1641677328,NULL),(1871956492,10711997,1,2941621,1,1,1,'S',1,0.975248,202,863675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',92.8409,172972818,211940,NULL,'2022-06-29 17:13:15',1656522795,NULL),(1868433545,10711997,1,2609060,1,1,1,'S',1,0.986063,574,913171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 558, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 574}}',92.8536,167749465,700950,NULL,'2021-11-25 17:11:06',1637860266,NULL),(1871646591,10711997,1,1198948,1,1,1,'S',1,0.970874,412,870477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',93.0605,172532448,466636,NULL,'2022-06-10 21:07:52',1654895272,NULL),(1871061904,10711997,1,1781244,1,1,1,'S',1,0.979592,147,828295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 147}}',93.1116,171657598,130690,NULL,'2022-05-04 22:15:50',1651702550,NULL),(1868478805,10711997,1,1508617,1,1,1,'S',1,0.981073,317,896549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',93.1276,167905817,337196,NULL,'2021-12-01 21:16:03',1638393363,NULL),(1874487285,10711997,1,1771445,1,1,1,'A',1,0.946903,258,757414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 518}, \"maximum_statistics\": {\"great\": 565}}',93.1434,176773388,519264,NULL,'2023-01-12 20:07:51',1673554071,NULL),(1870933963,10711997,1,1292935,0,1,1,'S',1,0.980198,303,878576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 291}, \"maximum_statistics\": {\"great\": 303}}',93.187,171514947,299570,NULL,'2022-04-28 20:27:16',1651177636,NULL),(1869693031,10711997,1,1046548,1,1,1,'S',1,0.969059,808,865538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 758, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 808}}',93.2483,169572823,957390,NULL,'2022-02-05 20:00:12',1644091212,NULL),(1868571434,10711997,1,1731104,1,1,1,'A',1,0.987069,510,274626,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 567, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 580}}',93.2694,167858060,323886,NULL,'2021-11-29 22:25:09',1638224709,NULL),(1871460500,10711997,1,1437679,1,1,1,'S',1,0.991803,183,890933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 183}}',93.3011,172222088,163240,NULL,'2022-05-28 16:07:48',1653754068,NULL),(1873467833,10711997,1,936963,1,1,1,'S',1,0.978799,283,836791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 271}, \"maximum_statistics\": {\"great\": 283}}',93.3641,175335153,285550,NULL,'2022-10-27 18:42:38',1666896158,NULL),(1877045731,10711997,1,1518535,1,1,1,'A',1,0.938137,274,728641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 616}, \"maximum_statistics\": {\"great\": 687}}',93.3721,180646843,567446,NULL,'2023-09-05 20:33:46',1693946026,NULL),(1869388242,10711997,1,2796002,1,1,1,'S',1,0.982919,322,902276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',93.3803,169321300,370690,NULL,'2022-01-26 18:46:20',1643222780,NULL),(1868510668,10711997,1,1319420,1,1,1,'S',1,0.982781,755,914125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 729}, \"maximum_statistics\": {\"great\": 755}}',93.407,167930522,830710,NULL,'2021-12-02 22:11:49',1638483109,NULL),(1868520269,10711997,1,1799219,1,1,1,'S',1,0.981831,688,908880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 663, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 688}}',93.4073,167906071,833610,NULL,'2021-12-01 21:29:55',1638394195,NULL),(1871660141,10711997,1,1569121,1,1,1,'A',1,0.989041,364,888809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',93.6712,172532819,384880,NULL,'2022-06-10 21:28:39',1654896519,NULL),(1871198671,10711997,1,919981,1,1,1,'A',1,0.951651,317,710763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 791}, \"maximum_statistics\": {\"great\": 848}}',93.7126,171984503,690136,NULL,'2022-05-18 18:05:14',1652897114,NULL),(1869528330,10711997,1,1598091,1,1,1,'S',1,0.982935,293,880373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',93.7516,169429223,325250,NULL,'2022-01-30 20:57:27',1643576247,NULL),(1871415150,10711997,1,2905926,1,1,1,'S',1,0.974777,337,887903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',93.8021,172275021,360200,NULL,'2022-05-30 16:53:31',1653929611,NULL),(1869635903,10711997,1,1580129,1,1,1,'S',1,0.97584,476,885211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',93.8149,169572632,545730,NULL,'2022-02-05 19:51:37',1644090697,NULL),(1874365951,10711997,1,2820657,1,1,1,'A',1,0.937676,333,701370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 961}, \"maximum_statistics\": {\"great\": 1067}}',93.8365,176672680,801120,NULL,'2023-01-07 09:24:45',1673083485,NULL),(1871039560,10711997,1,1184543,1,1,1,'S',1,0.990719,431,902665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',94.002,171657065,480510,NULL,'2022-05-04 21:39:46',1651700386,NULL),(1867685355,10711997,1,1777507,1,1,1,'S',1,0.984417,738,916386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 715, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',94.0549,166533437,846230,NULL,'2021-10-10 21:28:55',1633901335,NULL),(1871475011,10711997,1,1735441,1,1,1,'S',1,0.982234,394,901581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 380, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 394}}',94.1049,172222027,510260,NULL,'2022-05-28 16:04:59',1653753899,NULL),(1868213349,10711997,1,1717857,1,1,1,'S',1,0.988028,710,922893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 693, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 710, \"legacy_combo_increase\": 1}}',94.1081,167512965,883010,NULL,'2021-11-15 20:57:01',1637009821,NULL),(1868980010,10711997,1,1225754,1,1,1,'S',1,0.981605,299,886639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',94.2342,168752445,348300,NULL,'2022-01-03 20:58:39',1641243519,NULL),(1873641192,10711997,1,1135931,1,1,1,'A',1,0.941347,861,791721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861}}',94.3051,175432345,899050,NULL,'2022-11-01 20:09:10',1667333350,NULL),(1874363885,10711997,1,1002287,1,1,1,'A',1,0.955013,165,757574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',94.3064,176671944,304954,NULL,'2023-01-07 08:24:09',1673079849,NULL),(1871741853,10711997,1,1095691,1,1,1,'S',1,0.960938,256,844784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 236}, \"maximum_statistics\": {\"great\": 256}}',94.5031,172745168,247970,NULL,'2022-06-19 19:14:09',1655666049,NULL),(1871028187,10711997,1,1154932,1,1,1,'S',1,0.982249,338,874717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',94.5288,171657370,366620,NULL,'2022-05-04 22:01:47',1651701707,NULL),(1871423109,10711997,1,1799373,1,1,1,'S',1,0.950644,233,811164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 233}}',94.6035,172322637,221530,NULL,'2022-06-01 19:31:53',1654111913,NULL),(1874536546,10711997,1,1567648,1,1,1,'A',1,0.961756,267,801759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 353}}',94.7276,176881770,321370,NULL,'2023-01-18 17:48:33',1674064113,NULL),(1871517576,10711997,1,1213401,1,1,1,'S',1,0.984326,319,892056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',94.7284,172222177,337880,NULL,'2022-05-28 16:11:36',1653754296,NULL),(1875717909,10711997,1,1688436,1,1,1,'A',1,0.95514,398,769990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 491}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',94.853,178452069,488322,NULL,'2023-04-17 22:45:31',1681771531,NULL),(1869178295,10711997,1,1411799,1,1,1,'S',1,0.990654,321,928732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',94.9598,168878333,348110,NULL,'2022-01-08 21:24:58',1641677098,NULL),(1873482347,10711997,1,179712,0,1,1,'A',1,0.954286,300,764090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 485}, \"maximum_statistics\": {\"great\": 525}}',94.9677,175399780,441150,NULL,'2022-10-30 22:55:44',1667170544,NULL),(1869967826,10711997,1,1477881,1,1,1,'S',1,0.966216,444,860278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',94.98,170041596,495340,NULL,'2022-02-24 18:38:46',1645727926,NULL),(1868264289,10711997,1,1316288,1,1,1,'S',1,0.993485,307,934094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',94.992,167558712,343090,NULL,'2021-11-17 22:00:37',1637186437,NULL),(1868483638,10711997,1,835124,1,1,1,'S',1,0.988806,402,928747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',95.0685,167950947,477148,NULL,'2021-12-03 18:05:03',1638554703,NULL),(1874600568,10711997,1,1417325,1,1,1,'S',1,0.950472,424,796167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',95.1016,176881813,449512,NULL,'2023-01-18 17:52:33',1674064353,NULL),(1868995821,10711997,1,1265248,1,1,1,'S',1,0.981928,332,900609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 332}}',95.1876,168753052,372510,NULL,'2022-01-03 21:29:07',1641245347,NULL),(1874532153,10711997,1,2900358,0,1,1,'A',1,0.945417,311,725770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 893}, \"maximum_statistics\": {\"great\": 971}}',95.1906,176773504,796436,NULL,'2023-01-12 20:17:31',1673554651,NULL),(1869488620,10711997,1,1771444,1,1,1,'S',1,0.998737,396,956474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 395, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 396}}',95.2069,169429872,486254,NULL,'2022-01-30 21:36:15',1643578575,NULL),(1871718760,10711997,1,222209,0,1,1,'A',1,0.9545,265,754132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',95.2353,172605933,860178,NULL,'2022-06-13 22:13:18',1655158398,NULL),(1874412164,10711997,1,76450,0,1,1,'A',1,0.964474,183,782741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 358}, \"maximum_statistics\": {\"great\": 380}}',95.2609,176671757,306506,NULL,'2023-01-07 08:08:18',1673078898,NULL),(1871492386,10711997,1,1112374,1,1,1,'S',1,0.988604,351,912542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',95.3099,172221946,368840,NULL,'2022-05-28 16:01:20',1653753680,NULL),(1871057088,10711997,1,1552519,1,1,1,'S',1,0.978723,329,877941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',95.3294,171796659,341410,NULL,'2022-05-10 19:08:01',1652209681,NULL),(1871728568,10711997,1,1707111,1,1,1,'S',1,0.963127,339,841565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 314}, \"maximum_statistics\": {\"great\": 339}}',95.3362,172696195,341830,NULL,'2022-06-17 19:33:19',1655494399,NULL),(1873699935,10711997,1,2620011,1,1,1,'S',1,0.95509,334,828189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 304}, \"maximum_statistics\": {\"great\": 334}}',95.4097,175597101,343950,NULL,'2022-11-10 18:25:45',1668104745,NULL),(1869228069,10711997,1,1863458,1,1,1,'S',1,0.983685,521,903973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',95.4871,168878157,627550,NULL,'2022-01-08 21:16:13',1641676573,NULL),(1874564599,10711997,1,794951,1,1,1,'A',1,0.961945,289,775897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 442}, \"maximum_statistics\": {\"great\": 473}}',95.5619,176881845,393500,NULL,'2023-01-18 17:55:17',1674064517,NULL),(1871665917,10711997,1,833291,1,1,1,'S',1,0.983122,237,898368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 237}}',95.5719,172745210,236510,NULL,'2022-06-19 19:16:29',1655666189,NULL),(1873402141,10711997,1,3741795,1,1,1,'S',1,0.987356,435,974304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424}, \"maximum_statistics\": {\"great\": 435}}',95.6082,175182411,459960,NULL,'2022-10-19 17:47:44',1666201664,NULL),(1875800017,10711997,1,1799220,1,1,1,'A',1,0.940464,363,722290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 855}, \"maximum_statistics\": {\"great\": 949}}',95.7207,178677552,811242,NULL,'2023-05-01 21:45:18',1682977518,NULL),(1873473759,10711997,1,961290,1,1,1,'A',1,0.960265,799,810795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 843}, \"maximum_statistics\": {\"great\": 906}}',95.7811,175334565,911888,NULL,'2022-10-27 18:00:25',1666893625,NULL),(1871107573,10711997,1,1411924,1,1,1,'S',1,0.988706,487,912079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',95.8001,171774798,510880,NULL,'2022-05-09 18:58:49',1652122729,NULL),(1868627173,10711997,1,918145,1,1,1,'S',1,0.987147,778,919009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 758, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 778}}',95.9777,168059177,962880,NULL,'2021-12-07 21:07:22',1638911242,NULL),(1873416898,10711997,1,281083,0,1,1,'S',1,0.989362,376,922936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',95.9809,175182110,392010,NULL,'2022-10-19 17:26:27',1666200387,NULL),(1869031907,10711997,1,984288,1,1,1,'S',1,0.993243,296,927545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 296}}',96.0163,168752883,368398,NULL,'2022-01-03 21:20:38',1641244838,NULL),(1871590076,10711997,1,1420979,1,1,1,'S',1,0.971831,426,850153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 402}, \"maximum_statistics\": {\"great\": 426}}',96.1223,172532548,455470,NULL,'2022-06-10 21:13:43',1654895623,NULL),(1867582858,10711997,1,1492178,1,1,1,'S',1,0.987214,743,924024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 724, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 743}}',96.1289,166533964,837504,NULL,'2021-10-10 21:59:45',1633903185,NULL),(1874365790,10711997,1,1486356,1,1,1,'A',1,0.970437,214,770521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 371}, \"maximum_statistics\": {\"great\": 389}}',96.1751,176672344,292644,NULL,'2023-01-07 08:57:17',1673081837,NULL),(1868703761,10711997,1,2879864,1,1,1,'S',1,0.98209,335,909208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',96.3175,168104126,379630,NULL,'2021-12-09 18:59:17',1639076357,NULL),(1871566211,10711997,1,1357674,1,1,1,'S',1,0.985043,234,891225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 234}}',96.3331,172486468,231250,NULL,'2022-06-08 20:14:27',1654719267,NULL),(1867612374,10711997,1,1575266,1,1,1,'S',1,0.994993,699,943799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 692}, \"maximum_statistics\": {\"great\": 699}}',96.37,166533595,774440,NULL,'2021-10-10 21:39:00',1633901940,NULL),(1871224701,10711997,1,1427589,1,1,1,'S',1,0.979651,344,892731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',96.3723,171819341,371600,NULL,'2022-05-11 19:54:53',1652298893,NULL),(1871613992,10711997,1,1741774,1,1,1,'A',1,0.949482,241,713034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 712}, \"maximum_statistics\": {\"great\": 772}}',96.4606,172506117,594106,NULL,'2022-06-09 18:17:51',1654798671,NULL),(1871442704,10711997,1,1652965,1,1,1,'S',1,0.987879,330,911511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',96.5176,172222240,347370,NULL,'2022-05-28 16:14:27',1653754467,NULL),(1871080147,10711997,1,1817633,1,1,1,'S',1,0.981132,371,902982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',96.6811,171657234,416964,NULL,'2022-05-04 21:50:57',1651701057,NULL),(1874363544,10711997,1,1001102,0,1,1,'A',1,0.966527,264,777577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 456}, \"maximum_statistics\": {\"great\": 478}}',96.6838,176672613,409774,NULL,'2023-01-07 09:19:19',1673083159,NULL),(1871143303,10711997,1,1478907,1,1,1,'S',1,0.964589,353,842575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 328}, \"maximum_statistics\": {\"great\": 353}}',96.9429,171657269,363020,NULL,'2022-05-04 21:53:54',1651701234,NULL),(1868509284,10711997,1,188616,1,1,1,'S',1,0.991071,448,934082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448}}',96.9447,167983860,503948,NULL,'2021-12-04 21:11:58',1638652318,NULL),(1871457131,10711997,1,49110,1,1,1,'S',1,0.982877,438,905501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',96.9466,172221054,486360,NULL,'2022-05-28 15:23:29',1653751409,NULL),(1875712722,10711997,1,1671313,1,1,1,'A',1,0.98227,322,852844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',96.9467,178568252,398964,NULL,'2023-04-24 23:16:24',1682378184,NULL),(1868794161,10711997,1,1643284,1,1,1,'S',1,0.988432,778,920038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 760, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 778}}',96.9978,168235764,974814,NULL,'2021-12-14 18:15:22',1639505722,NULL),(1868622829,10711997,1,193487,1,1,1,'S',1,0.986046,645,892904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 627, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 645}}',97.1054,168031333,832070,NULL,'2021-12-06 17:36:49',1638812209,NULL),(1871110264,10711997,1,672996,1,1,1,'S',1,0.966063,442,860803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',97.1277,171796557,468730,NULL,'2022-05-10 19:02:39',1652209359,NULL),(1871366288,10711997,1,1061964,1,1,1,'S',1,0.984663,326,903743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',97.1683,172134704,337500,NULL,'2022-05-24 23:48:42',1653436122,NULL),(1869682137,10711997,1,1439091,1,1,1,'S',1,0.979651,344,902003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',97.286,169644214,368760,NULL,'2022-02-08 16:13:47',1644336827,NULL),(1874793303,10711997,1,2347509,1,1,1,'S',1,0.997992,249,944521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 249}}',97.3026,177239659,245030,NULL,'2023-02-07 18:32:54',1675794774,NULL),(1874459813,10711997,1,1439074,1,1,1,'S',1,0.968504,254,860408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 238}, \"maximum_statistics\": {\"great\": 254}}',97.3739,176631955,251260,NULL,'2023-01-05 04:43:35',1672893815,NULL),(1872229321,10711997,1,972453,1,1,1,'S',1,0.983384,331,879284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',97.4008,173414702,359820,NULL,'2022-07-19 20:01:43',1658260903,NULL),(1872288541,10711997,1,1175618,1,1,1,'S',1,0.994966,298,928147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 298}}',97.4064,173373164,324600,NULL,'2022-07-17 20:53:15',1658091195,NULL),(1871136063,10711997,1,2985549,1,1,1,'S',1,0.972467,454,866719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',97.4089,171670579,489580,NULL,'2022-05-05 14:40:47',1651761647,NULL),(1869558800,10711997,1,1809872,1,1,1,'S',1,0.978093,776,895557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 742, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 776}}',97.4624,169520099,988710,NULL,'2022-02-03 20:19:33',1643919573,NULL),(1872008220,10711997,1,330380,0,1,1,'A',1,0.941598,478,778942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',97.5077,173068398,543080,NULL,'2022-07-03 21:39:28',1656884368,NULL),(1870992544,10711997,1,1089740,1,1,1,'A',1,0.959974,289,788489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 717, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 762}}',97.6129,171452523,687264,NULL,'2022-04-25 22:04:04',1650924244,NULL),(1873470307,10711997,1,1681197,1,1,1,'S',1,0.967045,440,826982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',97.6298,175335399,512850,NULL,'2022-10-27 18:59:04',1666897144,NULL),(1870886829,10711997,1,2515025,1,1,1,'A',1,0.968712,308,812936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 773, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',97.743,171326620,763258,NULL,'2022-04-20 16:21:48',1650471708,NULL),(1874429656,10711997,1,1302301,0,1,1,'A',1,0.967105,184,776299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 362}, \"maximum_statistics\": {\"great\": 380}}',97.7826,176672102,311430,NULL,'2023-01-07 08:37:27',1673080647,NULL),(1867500347,10711997,1,930302,1,1,1,'S',1,0.989873,395,931144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',97.9045,166418166,436930,NULL,'2021-10-06 18:51:23',1633546283,NULL),(1870159934,10711997,1,1516753,1,1,1,'A',1,0.977,731,249430,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 967, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1000}}',97.9229,170466012,547810,NULL,'2022-03-14 16:28:12',1647275292,NULL),(1871677018,10711997,1,1289003,1,1,1,'S',1,0.960043,463,829976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 426}, \"maximum_statistics\": {\"great\": 463}}',98.0542,172695584,471330,NULL,'2022-06-17 19:05:28',1655492728,NULL),(1871779779,10711997,1,1555287,1,1,1,'S',1,0.97185,373,861150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 352}, \"maximum_statistics\": {\"great\": 373}}',98.3605,172695658,375390,NULL,'2022-06-17 19:08:32',1655492912,NULL),(1869644521,10711997,1,1310955,1,1,1,'S',1,0.975831,331,883163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',98.5234,169604382,366100,NULL,'2022-02-06 22:47:44',1644187664,NULL),(1868445500,10711997,1,306409,1,1,1,'S',1,0.991345,751,929653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 738, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 751}}',98.6815,167748580,962180,NULL,'2021-11-25 16:32:42',1637857962,NULL),(1871671589,10711997,1,1582905,1,1,1,'S',1,0.963873,346,859291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 321}, \"maximum_statistics\": {\"great\": 346}}',98.7036,172696914,348020,NULL,'2022-06-17 20:09:13',1655496553,NULL),(1871376884,10711997,1,1480865,1,1,1,'A',1,0.94112,291,703272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1036}}',98.798,172135083,808910,NULL,'2022-05-25 00:21:18',1653438078,NULL),(1871465574,10711997,1,2509217,1,1,1,'S',1,0.970494,627,864774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',98.8407,172322522,695890,NULL,'2022-06-01 19:23:43',1654111423,NULL),(1873609066,10711997,1,997421,1,1,1,'A',1,0.945911,354,742628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1174}}',98.8913,175434198,1059676,NULL,'2022-11-01 22:42:55',1667342575,NULL),(1871250586,10711997,1,1754399,1,1,1,'S',1,0.99639,277,915866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',98.9568,171986134,289120,NULL,'2022-05-18 19:30:55',1652902255,NULL),(1871460683,10711997,1,1438044,1,1,1,'S',1,0.996933,326,931607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',98.9674,172222766,339950,NULL,'2022-05-28 16:36:31',1653755791,NULL),(1872466129,10711997,1,178356,0,1,1,'S',1,0.976786,560,881118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 534}, \"maximum_statistics\": {\"great\": 560}}',98.9723,173728030,605944,NULL,'2022-08-03 18:37:45',1659551865,NULL),(1873541057,10711997,1,1814490,1,1,1,'S',1,0.987738,367,899684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 358}, \"maximum_statistics\": {\"great\": 367}}',99.0295,175298927,374090,NULL,'2022-10-25 18:59:36',1666724376,NULL),(1871616291,10711997,1,1083645,1,1,1,'S',1,0.988372,344,921896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',99.1073,172438675,364490,NULL,'2022-06-06 17:12:39',1654535559,NULL),(1874419654,10711997,1,1628413,1,1,1,'S',1,0.985656,244,898448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 244}}',99.1161,176631830,232560,NULL,'2023-01-05 04:32:07',1672893127,NULL),(1871535238,10711997,1,1574371,1,1,1,'S',1,0.977169,438,883418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',99.1628,172361117,494398,NULL,'2022-06-03 14:08:23',1654265303,NULL),(1873472469,10711997,1,167317,1,1,1,'S',1,0.971132,433,872359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',99.2021,175299040,442390,NULL,'2022-10-25 19:09:39',1666724979,NULL),(1869138873,10711997,1,470277,1,1,1,'S',1,0.982353,510,910375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',99.4388,168827284,579320,NULL,'2022-01-06 23:12:50',1641510770,NULL),(1873596407,10711997,1,1415003,0,1,1,'S',1,0.983444,151,875960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',99.5657,175512761,120070,NULL,'2022-11-05 22:58:24',1667689104,NULL),(1873502522,10711997,1,644445,1,1,1,'S',1,0.980556,360,868645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 346}, \"maximum_statistics\": {\"great\": 360}}',99.6008,175400069,367910,NULL,'2022-10-30 23:17:59',1667171879,NULL),(1871593761,10711997,1,1433526,1,1,1,'S',1,0.978747,447,887289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',99.7461,172553358,479940,NULL,'2022-06-11 17:01:43',1654966903,NULL),(1871555983,10711997,1,1608085,1,1,1,'S',1,0.98951,143,899909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',99.8615,172487230,119050,NULL,'2022-06-08 20:55:03',1654721703,NULL),(1871743702,10711997,1,1108917,1,1,1,'S',1,0.966292,356,846666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 332}, \"maximum_statistics\": {\"great\": 356}}',99.8761,172696576,364900,NULL,'2022-06-17 19:51:04',1655495464,NULL),(1868548326,10711997,1,1665835,1,1,1,'S',1,0.988208,636,915667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 621, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 636}}',99.9928,167950446,835220,NULL,'2021-12-03 17:42:00',1638553320,NULL),(1871228985,10711997,1,2007143,1,1,1,'S',1,0.979567,416,869185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',100.014,171985949,438540,NULL,'2022-05-18 19:19:33',1652901573,NULL),(1867312351,10711997,1,2820577,1,1,1,'S',1,0.986301,803,919067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 781, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 803}}',100.112,166235852,925980,NULL,'2021-09-29 21:01:35',1632949295,NULL),(1869618971,10711997,1,1518534,1,1,1,'S',1,0.975,540,891007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',100.203,169573037,608820,NULL,'2022-02-05 20:10:25',1644091825,NULL),(1872037482,10711997,1,1586677,1,1,1,'S',1,0.972885,461,862649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',100.246,172972710,525420,NULL,'2022-06-29 17:07:06',1656522426,NULL),(1868399444,10711997,1,1310282,1,1,1,'S',1,0.985197,304,915371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',100.319,167808740,358440,NULL,'2021-11-27 22:51:32',1638053492,NULL),(1872292684,10711997,1,1516753,1,1,1,'A',1,0.937,458,679237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 915}, \"maximum_statistics\": {\"great\": 1000}}',100.351,173429752,741120,NULL,'2022-07-20 14:04:09',1658325849,NULL),(1874709261,10711997,1,3598371,1,1,1,'A',1,0.970986,270,823629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 493}, \"maximum_statistics\": {\"great\": 517}}',100.362,176957118,450412,NULL,'2023-01-22 19:14:58',1674414898,NULL),(1873573795,10711997,1,886669,1,1,1,'S',1,0.966667,450,854316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 420}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',100.447,175374443,494456,NULL,'2022-10-29 18:14:28',1667067268,NULL),(1872366683,10711997,1,2762950,1,1,1,'A',1,0.945603,385,713192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1103}}',100.536,173557059,876560,NULL,'2022-07-26 15:10:22',1658848222,NULL),(1873481717,10711997,1,179337,0,1,1,'S',1,0.977918,317,847042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303}, \"maximum_statistics\": {\"great\": 317}}',101,175374598,337846,NULL,'2022-10-29 18:21:23',1667067683,NULL),(1871347499,10711997,1,1677432,1,1,1,'S',1,0.973837,516,878816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 489}, \"maximum_statistics\": {\"great\": 516}}',101.123,172134514,553260,NULL,'2022-05-24 23:33:27',1653435207,NULL),(1875708935,10711997,1,2690455,1,1,1,'S',1,0.99,700,912093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',101.189,178567985,849880,NULL,'2023-04-24 22:40:04',1682376004,NULL),(1869709971,10711997,1,726004,1,1,1,'S',1,0.972321,560,871284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 529, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 560}}',101.224,169573260,641340,NULL,'2022-02-05 20:19:48',1644092388,NULL),(1871393254,10711997,1,1493417,1,1,1,'S',1,0.984375,352,909330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',101.286,172121643,395630,NULL,'2022-05-24 12:11:12',1653394272,NULL),(1868674435,10711997,1,1137256,1,1,1,'A',1,0.98854,801,921153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 812, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 829}}',101.584,168031623,949730,NULL,'2021-12-06 17:52:27',1638813147,NULL),(1871613569,10711997,1,1738446,1,1,1,'S',1,0.991071,336,912054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',101.632,172486632,344390,NULL,'2022-06-08 20:22:09',1654719729,NULL),(1874434737,10711997,1,103673,0,1,1,'A',1,0.939394,337,712897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 644}, \"maximum_statistics\": {\"great\": 726}}',101.821,176672545,677232,NULL,'2023-01-07 09:14:03',1673082843,NULL),(1869058871,10711997,1,1078865,1,1,1,'S',1,0.981356,590,906323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',101.888,168752400,648710,NULL,'2022-01-03 20:56:52',1641243412,NULL),(1868559641,10711997,1,1098049,1,1,1,'S',1,0.989946,746,928301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 731, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 746}}',101.922,167951127,899320,NULL,'2021-12-03 18:12:22',1638555142,NULL),(1873342777,10711997,1,3504743,1,1,1,'A',1,0.972549,227,847078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 255}}',101.93,175183629,217110,NULL,'2022-10-19 19:10:36',1666206636,NULL),(1872257308,10711997,1,1743912,1,1,1,'S',1,0.977444,133,821582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',101.977,173415180,107460,NULL,'2022-07-19 20:34:24',1658262864,NULL),(1873608239,10711997,1,994501,1,1,1,'A',1,0.976434,341,858876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 488}}',101.995,175433273,466818,NULL,'2022-11-01 21:24:08',1667337848,NULL),(1869121638,10711997,1,823246,1,1,1,'S',1,0.991888,678,932352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 667, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 678}}',102.174,168952382,861910,NULL,'2022-01-11 23:19:51',1641943191,NULL),(1873509542,10711997,1,234672,0,1,1,'S',1,0.987234,470,846582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 458}, \"maximum_statistics\": {\"great\": 470}}',102.367,175399364,466408,NULL,'2022-10-30 22:21:30',1667168490,NULL),(1871615344,10711997,1,3015751,1,1,1,'S',1,0.985095,369,878613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 358}, \"maximum_statistics\": {\"great\": 369}}',102.45,172532672,380120,NULL,'2022-06-10 21:20:29',1654896029,NULL),(1871568876,10711997,1,177851,1,1,1,'S',1,0.991743,545,928093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',102.562,172487111,599462,NULL,'2022-06-08 20:47:07',1654721227,NULL),(1874666261,10711997,1,1176739,1,1,1,'S',1,0.977848,158,859707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 158}}',102.562,176957194,143238,NULL,'2023-01-22 19:19:15',1674415155,NULL),(1874439087,10711997,1,1357500,1,1,1,'A',1,0.962376,336,815824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 469}, \"maximum_statistics\": {\"great\": 505}}',102.732,176671540,498790,NULL,'2023-01-07 07:48:00',1673077680,NULL),(1872312868,10711997,1,435821,0,1,1,'A',1,0.970433,350,804458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 901}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',103.036,173538156,894266,NULL,'2022-07-25 16:43:33',1658767413,NULL),(1873607979,10711997,1,993748,0,1,1,'A',1,0.973958,234,798115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 480}}',103.115,175433135,411400,NULL,'2022-11-01 21:12:06',1667337126,NULL),(1872523945,10711997,1,1124022,1,1,1,'S',1,0.985836,353,908280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 353}}',103.402,173788634,384488,NULL,'2022-08-06 15:29:32',1659799772,NULL),(1873493988,10711997,1,1458983,1,1,1,'S',1,0.984012,344,883812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 333}, \"maximum_statistics\": {\"great\": 344}}',103.461,175298942,354760,NULL,'2022-10-25 19:01:21',1666724481,NULL),(1871046123,10711997,1,2336691,1,1,1,'S',1,0.990909,825,928644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 810, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 825}}',103.506,171656959,1036890,NULL,'2022-05-04 21:32:39',1651699959,NULL),(1871276341,10711997,1,2982655,1,1,1,'A',1,0.954396,228,748117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 843}, \"maximum_statistics\": {\"great\": 910}}',103.599,171945002,718070,NULL,'2022-05-16 21:38:34',1652737114,NULL),(1871114828,10711997,1,1427759,1,1,1,'S',1,0.988636,352,920979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 352}}',103.744,171796785,359420,NULL,'2022-05-10 19:14:04',1652210044,NULL),(1874362510,10711997,1,1978164,1,1,1,'S',1,0.973888,517,872989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 490}, \"maximum_statistics\": {\"great\": 517}}',103.765,176671666,532580,NULL,'2023-01-07 08:00:23',1673078423,NULL),(1870901314,10711997,1,1514086,1,1,1,'A',1,0.955839,277,751403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 946, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1019}}',103.775,171452956,837122,NULL,'2022-04-25 22:36:37',1650926197,NULL),(1872235648,10711997,1,1412134,1,1,1,'A',1,0.969388,362,820759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 637}}',103.785,173373941,688450,NULL,'2022-07-17 21:45:10',1658094310,NULL),(1871065211,10711997,1,1262149,1,1,1,'S',1,0.993865,326,926745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',103.947,171657158,363670,NULL,'2022-05-04 21:45:53',1651700753,NULL),(1874537115,10711997,1,1832116,1,1,1,'A',1,0.953172,328,819776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 331}}',103.95,176773196,334474,NULL,'2023-01-12 19:52:17',1673553137,NULL),(1873489996,10711997,1,1745056,1,1,1,'S',1,0.979853,273,865289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 273}}',104.005,175374523,261390,NULL,'2022-10-29 18:17:40',1667067460,NULL),(1871698712,10711997,1,1649207,1,1,1,'S',1,0.988562,306,920688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',104.13,172696431,322780,NULL,'2022-06-17 19:44:34',1655495074,NULL),(1872520344,10711997,1,1762587,1,1,1,'S',1,0.982143,364,829952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 351}, \"maximum_statistics\": {\"great\": 364}}',104.16,173728200,370560,NULL,'2022-08-03 18:49:31',1659552571,NULL),(1871636925,10711997,1,772245,1,1,1,'S',1,0.987,500,884426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',104.165,172486253,545910,NULL,'2022-06-08 20:01:42',1654718502,NULL),(1873565621,10711997,1,1346488,1,1,1,'S',1,0.979825,570,897342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 547}, \"maximum_statistics\": {\"great\": 570}}',104.199,175412385,624660,NULL,'2022-10-31 17:08:30',1667236110,NULL),(1871451640,10711997,1,1842911,1,1,1,'S',1,0.982051,780,896130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',104.273,172274872,828560,NULL,'2022-05-30 16:47:01',1653929221,NULL),(1873497061,10711997,1,593837,1,1,1,'A',1,0.969613,235,783009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 343}, \"maximum_statistics\": {\"great\": 362}}',104.281,175399756,311976,NULL,'2022-10-30 22:53:48',1667170428,NULL),(1873495843,10711997,1,576977,1,1,1,'S',1,0.974462,372,868295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',104.311,175299412,389740,NULL,'2022-10-25 19:37:15',1666726635,NULL),(1873680759,10711997,1,1614202,1,1,1,'S',1,0.988914,451,885264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',104.382,175464296,487058,NULL,'2022-11-03 15:32:04',1667489524,NULL),(1872462296,10711997,1,1344048,1,1,1,'S',1,0.988338,343,900264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 335}, \"maximum_statistics\": {\"great\": 343}}',104.53,173728118,363940,NULL,'2022-08-03 18:43:47',1659552227,NULL),(1870674880,10711997,1,1556966,1,1,1,'S',1,0.979576,661,902241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 634, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',104.608,171078663,749290,NULL,'2022-04-09 21:54:45',1649541285,NULL),(1873615176,10711997,1,1452980,1,1,1,'S',1,0.974684,395,886727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 375}, \"maximum_statistics\": {\"great\": 395}}',104.649,175432468,413620,NULL,'2022-11-01 20:17:23',1667333843,NULL),(1871165695,10711997,1,1222233,1,1,1,'S',1,0.986352,403,872502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 392}, \"maximum_statistics\": {\"great\": 403}}',104.655,171985255,424330,NULL,'2022-05-18 18:42:47',1652899367,NULL),(1871658234,10711997,1,821660,1,1,1,'S',1,0.992063,252,935685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',104.791,172486988,231700,NULL,'2022-06-08 20:40:24',1654720824,NULL),(1869654072,10711997,1,1356868,1,1,1,'S',1,0.981328,723,904813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 696, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 723}}',105.119,169604986,819200,NULL,'2022-02-06 23:20:04',1644189604,NULL),(1873526791,10711997,1,1517020,1,1,1,'S',1,0.981884,414,891068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',105.192,175334988,434750,NULL,'2022-10-27 18:30:15',1666895415,NULL),(1870804666,10711997,1,1607053,1,1,1,'S',1,0.987609,686,924992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 669, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 686}}',105.208,171325698,770910,NULL,'2022-04-20 15:34:15',1650468855,NULL),(1875723985,10711997,1,3965480,1,1,1,'S',1,0.994156,770,925184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 761, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',105.231,178568080,872570,NULL,'2023-04-24 22:56:39',1682376999,NULL),(1869654964,10711997,1,1626520,1,1,1,'S',1,0.974908,817,883329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 776, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 817}}',105.303,169643924,935210,NULL,'2022-02-08 15:59:36',1644335976,NULL),(1873703142,10711997,1,153989,1,1,1,'S',1,0.978998,619,865904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 593}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',105.326,175432551,677190,NULL,'2022-11-01 20:22:59',1667334179,NULL),(1873544463,10711997,1,1575582,1,1,1,'S',1,0.989796,392,916738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',105.382,175298438,467310,NULL,'2022-10-25 18:29:12',1666722552,NULL),(1873565691,10711997,1,1346980,1,1,1,'S',1,0.977625,581,866114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',105.468,175298695,621780,NULL,'2022-10-25 18:44:18',1666723458,NULL),(1871170969,10711997,1,1780705,1,1,1,'A',1,0.953266,301,747307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 921, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 995}}',105.483,171945125,872430,NULL,'2022-05-16 21:47:12',1652737632,NULL),(1873522246,10711997,1,1508589,1,1,1,'A',1,0.966541,432,798543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 1001, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1061}}',105.514,175334876,950518,NULL,'2022-10-27 18:21:20',1666894880,NULL),(1873615882,10711997,1,204160,1,1,1,'S',1,0.983073,384,880405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',105.636,175533177,393840,NULL,'2022-11-06 22:05:36',1667772336,NULL),(1874390152,10711997,1,1126245,1,1,1,'A',1,0.986425,264,856875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',105.683,176632033,452342,NULL,'2023-01-05 04:51:43',1672894303,NULL),(1873685622,10711997,1,1292152,1,1,1,'S',1,0.990358,363,887076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',105.764,175565690,373100,NULL,'2022-11-08 20:59:38',1667941178,NULL),(1875701478,10711997,1,2676866,1,1,1,'S',1,0.987024,578,901194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 563}, \"maximum_statistics\": {\"great\": 578}}',105.83,178452033,650880,NULL,'2023-04-17 22:41:55',1681771315,NULL),(1873544450,10711997,1,1254425,1,1,1,'S',1,0.985169,472,903201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 458}, \"maximum_statistics\": {\"great\": 472}}',105.864,175399477,514390,NULL,'2022-10-30 22:30:26',1667169026,NULL),(1873683318,10711997,1,1284833,1,1,1,'A',1,0.956446,405,759297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 803}, \"maximum_statistics\": {\"great\": 861}}',105.944,175434333,754630,NULL,'2022-11-01 22:55:40',1667343340,NULL),(1872273236,10711997,1,2833231,1,1,1,'S',1,0.980892,471,875787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',106.077,173453792,546020,NULL,'2022-07-21 17:02:47',1658422967,NULL),(1873516358,10711997,1,1492101,1,1,1,'S',1,0.975741,371,864764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',106.129,175334479,377500,NULL,'2022-10-27 17:55:01',1666893301,NULL),(1871163659,10711997,1,1206467,1,1,1,'S',1,0.989247,372,898305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',106.257,171986105,382880,NULL,'2022-05-18 19:29:16',1652902156,NULL),(1871735302,10711997,1,1070306,1,1,1,'S',1,0.957128,968,836995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 885}, \"maximum_statistics\": {\"great\": 968}}',106.26,172745352,1087772,NULL,'2022-06-19 19:25:04',1655666704,NULL),(1873340891,10711997,1,3503257,1,1,1,'S',1,0.978009,432,899695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 413}, \"maximum_statistics\": {\"great\": 432}}',106.288,175183705,424230,NULL,'2022-10-19 19:15:19',1666206919,NULL),(1869463945,10711997,1,1468399,1,1,1,'A',1,0.988544,730,923433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 726, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 742}}',106.325,169190845,843590,NULL,'2022-01-21 19:03:08',1642791788,NULL),(1872274500,10711997,1,2568637,1,1,1,'A',1,0.965471,269,765354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 710}, \"maximum_statistics\": {\"great\": 753}}',106.337,173373793,615190,NULL,'2022-07-17 21:34:39',1658093679,NULL),(1871422991,10711997,1,1602496,1,1,1,'S',1,0.976623,385,891344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 367}, \"maximum_statistics\": {\"great\": 385}}',106.44,172274791,407150,NULL,'2022-05-30 16:43:12',1653928992,NULL),(1873544764,10711997,1,1576252,1,1,1,'S',1,0.992974,427,907864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 421}, \"maximum_statistics\": {\"great\": 427}}',106.589,175400272,463060,NULL,'2022-10-30 23:37:10',1667173030,NULL),(1870891804,10711997,1,1188084,1,1,1,'S',1,0.982578,574,866604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 554, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',106.623,171355141,681680,NULL,'2022-04-21 23:21:01',1650583261,NULL),(1873462927,10711997,1,916945,1,1,1,'A',1,0.964856,232,758064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 886}, \"maximum_statistics\": {\"great\": 939}}',106.672,175399883,748474,NULL,'2022-10-30 23:04:09',1667171049,NULL),(1873593896,10711997,1,1411651,1,1,1,'S',1,0.987805,205,859699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 205}}',106.942,175432899,194480,NULL,'2022-11-01 20:54:23',1667336063,NULL),(1871446818,10711997,1,1393388,1,1,1,'S',1,0.987484,759,917698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 740, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 759}}',106.968,172222559,895770,NULL,'2022-05-28 16:27:35',1653755255,NULL),(1871183464,10711997,1,1272258,0,1,1,'S',1,0.983965,343,886142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',107.207,171985866,354050,NULL,'2022-05-18 19:14:55',1652901295,NULL),(1874660775,10711997,1,1548733,1,1,1,'A',1,0.968062,277,819278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 429}, \"maximum_statistics\": {\"great\": 454}}',107.234,176957065,427602,NULL,'2023-01-22 19:12:10',1674414730,NULL),(1871685152,10711997,1,1618269,1,1,1,'S',1,0.987179,468,914972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',107.459,172696406,505190,NULL,'2022-06-17 19:43:04',1655494984,NULL),(1873541354,10711997,1,1567654,1,1,1,'S',1,0.978333,300,875661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 287}, \"maximum_statistics\": {\"great\": 300}}',107.472,175299436,305400,NULL,'2022-10-25 19:38:25',1666726705,NULL),(1872040445,10711997,1,1307728,1,1,1,'S',1,0.984674,522,885592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',107.792,172972892,605274,NULL,'2022-06-29 17:17:49',1656523069,NULL),(1871155622,10711997,1,794747,1,1,1,'S',1,0.991753,485,919084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',108.017,171941042,540620,NULL,'2022-05-16 17:33:27',1652722407,NULL),(1873587139,10711997,1,923327,0,1,1,'A',1,0.963256,588,806742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 649}, \"maximum_statistics\": {\"great\": 694}}',108.099,175565542,679876,NULL,'2022-11-08 20:49:23',1667940563,NULL),(1873565559,10711997,1,1346157,1,1,1,'S',1,0.978365,416,876177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 398}, \"maximum_statistics\": {\"great\": 416}}',108.155,175411879,433400,NULL,'2022-10-31 16:29:28',1667233768,NULL),(1870034321,10711997,1,1789861,1,1,1,'A',1,0.970052,451,829408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 1093, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1152}}',108.205,170167499,1190658,NULL,'2022-03-01 20:22:00',1646166120,NULL),(1872494657,10711997,1,625819,1,1,1,'S',1,0.998175,274,939893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 274}}',108.377,173788917,295300,NULL,'2022-08-06 15:44:30',1659800670,NULL),(1871402610,10711997,1,1195006,1,1,1,'S',1,0.995272,423,927907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',108.463,172134816,485950,NULL,'2022-05-24 23:59:33',1653436773,NULL),(1871743844,10711997,1,1752554,1,1,1,'S',1,0.972973,333,844262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315}, \"maximum_statistics\": {\"great\": 333}}',108.536,172695721,344730,NULL,'2022-06-17 19:11:40',1655493100,NULL),(1873462334,10711997,1,1382496,1,1,1,'A',1,0.96679,249,834112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 271}}',108.643,175399949,261702,NULL,'2022-10-30 23:09:22',1667171362,NULL),(1871157082,10711997,1,1509699,1,1,1,'S',1,0.993342,751,932593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 751}}',108.81,171985194,835870,NULL,'2022-05-18 18:40:14',1652899214,NULL),(1871716104,10711997,1,1434503,1,1,1,'A',1,0.966192,473,783519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 530}, \"maximum_statistics\": {\"great\": 562}}',108.819,172745542,534158,NULL,'2022-06-19 19:34:36',1655667276,NULL),(1873691130,10711997,1,1317164,1,1,1,'A',1,0.981172,332,837554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 465}, \"maximum_statistics\": {\"great\": 478}}',108.835,175433221,451960,NULL,'2022-11-01 21:19:42',1667337582,NULL),(1873711880,10711997,1,3687915,1,1,1,'A',1,0.947095,250,728099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 440}, \"maximum_statistics\": {\"great\": 482}}',108.946,175434446,361954,NULL,'2022-11-01 23:05:03',1667343903,NULL),(1874477933,10711997,1,1715901,1,1,1,'S',1,0.988722,399,880433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390}, \"maximum_statistics\": {\"great\": 399}}',109.18,176672163,432660,NULL,'2023-01-07 08:42:07',1673080927,NULL),(1871635997,10711997,1,339608,0,1,1,'S',1,0.989437,568,913547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568}}',109.264,172532736,629750,NULL,'2022-06-10 21:23:51',1654896231,NULL),(1871709772,10711997,1,1658258,1,1,1,'S',1,0.981268,347,902113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 347}}',109.283,172695288,382750,NULL,'2022-06-17 18:52:19',1655491939,NULL),(1873655072,10711997,1,1551645,1,1,1,'S',1,0.981894,359,882924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',109.296,175432226,379340,NULL,'2022-11-01 20:01:17',1667332877,NULL),(1872500759,10711997,1,2541818,1,1,1,'S',1,0.98482,527,891595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',109.443,173728314,604830,NULL,'2022-08-03 18:57:34',1659553054,NULL),(1874564532,10711997,1,3302593,1,1,1,'A',1,0.942647,306,706651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 615}, \"maximum_statistics\": {\"great\": 680}}',109.604,176940890,544026,NULL,'2023-01-21 23:07:13',1674342433,NULL),(1871936232,10711997,1,1378163,1,1,1,'S',1,0.979665,836,891424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 802, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 836}}',109.816,172972790,929520,NULL,'2022-06-29 17:11:49',1656522709,NULL),(1871782407,10711997,1,1241048,1,1,1,'S',1,0.989078,412,899121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',109.874,172696638,454000,NULL,'2022-06-17 19:55:16',1655495716,NULL),(1871602199,10711997,1,1032329,1,1,1,'S',1,0.979077,693,901497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 693}}',109.89,172438753,762690,NULL,'2022-06-06 17:16:45',1654535805,NULL),(1872509458,10711997,1,1479320,1,1,1,'S',1,0.989297,327,902846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',109.962,173728273,344450,NULL,'2022-08-03 18:54:58',1659552898,NULL),(1871786640,10711997,1,1580058,1,1,1,'S',1,0.98533,409,905655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 397}, \"maximum_statistics\": {\"great\": 409}}',109.999,172696479,429690,NULL,'2022-06-17 19:46:39',1655495199,NULL),(1872348621,10711997,1,1379555,1,1,1,'A',1,0.950269,336,741777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 1021, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1116}}',110.081,173538023,979910,NULL,'2022-07-25 16:35:44',1658766944,NULL),(1873563350,10711997,1,1331606,1,1,1,'S',1,0.973631,493,858074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 467}, \"maximum_statistics\": {\"great\": 493}}',110.281,175412047,518640,NULL,'2022-10-31 16:43:07',1667234587,NULL),(1871631101,10711997,1,1145547,1,1,1,'S',1,0.993392,454,899673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 448}, \"maximum_statistics\": {\"great\": 454}}',110.294,172438967,484240,NULL,'2022-06-06 17:28:42',1654536522,NULL),(1873694022,10711997,1,2893009,1,1,1,'S',1,0.977449,643,863604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 614}, \"maximum_statistics\": {\"great\": 643}}',110.309,175597528,708820,NULL,'2022-11-10 18:52:03',1668106323,NULL),(1873624307,10711997,1,1482749,1,1,1,'S',1,0.989286,420,909343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 420}}',110.34,175597478,438170,NULL,'2022-11-10 18:48:40',1668106120,NULL),(1870811613,10711997,1,2851393,1,1,1,'S',1,0.989341,516,879266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',110.48,171326243,544480,NULL,'2022-04-20 16:02:39',1650470559,NULL),(1873522797,10711997,1,1165005,1,1,1,'S',1,0.993274,446,926086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 440}, \"maximum_statistics\": {\"great\": 446}}',110.614,175399124,484410,NULL,'2022-10-30 21:59:56',1667167196,NULL),(1873491096,10711997,1,1442848,1,1,1,'S',1,0.990437,366,887953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 366}}',110.65,175399429,375060,NULL,'2022-10-30 22:26:14',1667168774,NULL),(1869091133,10711997,1,1771797,1,1,1,'S',1,0.993711,636,940493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 628, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 636}}',110.91,168752248,798214,NULL,'2022-01-03 20:50:33',1641243033,NULL),(1873468872,10711997,1,1846962,0,1,1,'S',1,0.988,250,874428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 250}}',110.992,175299456,244760,NULL,'2022-10-25 19:39:44',1666726784,NULL),(1874016386,10711997,1,1588583,1,1,1,'S',1,0.982984,382,871037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 382}}',111.028,176180057,403990,NULL,'2022-12-12 01:43:54',1670809434,NULL),(1875886012,10711997,1,1772047,0,1,1,'A',1,0.977865,459,874457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 735}, \"maximum_statistics\": {\"great\": 768}}',111.359,178677753,799290,NULL,'2023-05-01 22:04:39',1682978679,NULL),(1873460204,10711997,1,1373531,1,1,1,'S',1,0.98073,493,882638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 474}, \"maximum_statistics\": {\"great\": 493}}',111.36,175411978,551900,NULL,'2022-10-31 16:37:52',1667234272,NULL),(1874429277,10711997,1,1301935,1,1,1,'A',1,0.974737,225,820790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 455}, \"maximum_statistics\": {\"great\": 475}}',111.564,176672433,427378,NULL,'2023-01-07 09:04:55',1673082295,NULL),(1869618703,10711997,1,818222,1,1,1,'S',1,0.988706,487,920659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',111.66,169604653,520850,NULL,'2022-02-06 23:02:19',1644188539,NULL),(1874358333,10711997,1,1463198,1,1,1,'S',1,0.973233,467,839923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',111.816,176671927,523240,NULL,'2023-01-07 08:22:30',1673079750,NULL),(1871703206,10711997,1,1655221,1,1,1,'S',1,0.979339,363,885805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',111.843,172696848,374410,NULL,'2022-06-17 20:06:09',1655496369,NULL),(1871533903,10711997,1,1561030,1,1,1,'S',1,0.991497,294,920423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',111.873,172222809,333398,NULL,'2022-05-28 16:38:23',1653755903,NULL),(1873565600,10711997,1,1346287,1,1,1,'S',1,0.990291,309,915394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 309}}',111.903,175298783,322130,NULL,'2022-10-25 18:50:19',1666723819,NULL),(1872264377,10711997,1,272580,1,1,1,'A',1,0.958574,225,743353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 971}, \"maximum_statistics\": {\"great\": 1038}}',112.376,173429365,835530,NULL,'2022-07-20 13:43:18',1658324598,NULL),(1870413060,10711997,1,1554880,1,1,1,'S',1,0.981159,690,904939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 664}, \"maximum_statistics\": {\"great\": 690}}',112.497,170848841,728250,NULL,'2022-03-30 23:30:33',1648683033,NULL),(1874706369,10711997,1,1669582,1,1,1,'S',1,0.97878,377,872543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 361}, \"maximum_statistics\": {\"great\": 377}}',112.497,176956788,394520,NULL,'2023-01-22 18:53:11',1674413591,NULL),(1871487205,10711997,1,705829,1,1,1,'S',1,0.989011,546,905101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 534, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',112.593,172221711,621910,NULL,'2022-05-28 15:51:12',1653753072,NULL),(1874451850,10711997,1,1414454,0,1,1,'S',1,0.981723,383,901458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 369}, \"maximum_statistics\": {\"great\": 383}}',112.652,176672412,393150,NULL,'2023-01-07 09:02:51',1673082171,NULL),(1873598796,10711997,1,1422159,1,1,1,'S',1,0.97488,418,871486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 397}, \"maximum_statistics\": {\"great\": 418}}',112.754,175464183,434420,NULL,'2022-11-03 15:24:30',1667489070,NULL),(1873596687,10711997,1,170566,0,1,1,'S',1,0.991304,345,871128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 345}}',112.864,175433244,308427,NULL,'2022-11-01 21:21:37',1667337697,NULL),(1871164341,10711997,1,1212727,1,1,1,'A',1,0.968889,239,799642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',112.978,171945236,792674,NULL,'2022-05-16 21:55:14',1652738114,NULL),(1869623554,10711997,1,1536934,1,1,1,'S',1,0.986957,920,920055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 896, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 920}}',113.117,169644429,1130580,NULL,'2022-02-08 16:24:20',1644337460,NULL),(1872133820,10711997,1,82034,0,1,1,'A',1,0.985991,518,831527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 905, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 928}}',113.118,173283799,850766,NULL,'2022-07-13 16:33:48',1657730028,NULL),(1872210300,10711997,1,1623272,1,1,1,'S',1,0.979221,385,897482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',113.23,173502540,398780,NULL,'2022-07-23 23:50:05',1658620205,NULL),(1873789386,10711997,1,1607509,1,1,1,'S',1,0.973251,486,875428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 460}, \"maximum_statistics\": {\"great\": 486}}',113.31,175642124,510420,NULL,'2022-11-12 21:06:34',1668287194,NULL),(1874708990,10711997,1,1678445,1,1,1,'S',1,0.970199,453,829590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 426}, \"maximum_statistics\": {\"great\": 453}}',113.394,176956823,468590,NULL,'2023-01-22 18:55:44',1674413744,NULL),(1874416146,10711997,1,1247898,1,1,1,'S',1,0.98773,815,916725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 795}, \"maximum_statistics\": {\"great\": 815}}',113.57,176632011,898710,NULL,'2023-01-05 04:49:09',1672894149,NULL),(1872229785,10711997,1,1665830,0,1,1,'S',1,0.978036,387,879797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',113.575,173415836,395370,NULL,'2022-07-19 21:14:10',1658265250,NULL),(1871545692,10711997,1,1801384,1,1,1,'S',1,0.977022,544,887820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',113.849,172553468,589760,NULL,'2022-06-11 17:07:24',1654967244,NULL),(1871267170,10711997,1,1161586,1,1,1,'S',1,0.992041,691,926666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',113.996,171986067,774850,NULL,'2022-05-18 19:26:27',1652901987,NULL),(1873591181,10711997,1,1398455,1,1,1,'S',1,0.979646,565,889044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 542}, \"maximum_statistics\": {\"great\": 565}}',114.096,175432107,639746,NULL,'2022-11-01 19:53:56',1667332436,NULL),(1871678912,10711997,1,888019,0,1,1,'A',1,0.956645,244,744476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 992, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1061}}',114.141,172606276,822850,NULL,'2022-06-13 22:37:32',1655159852,NULL),(1873544923,10711997,1,1576790,1,1,1,'A',1,0.974719,353,800609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',114.142,175335191,669804,NULL,'2022-10-27 18:46:08',1666896368,NULL),(1873667811,10711997,1,95561,0,1,1,'S',1,0.989796,343,898911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 336}, \"maximum_statistics\": {\"great\": 343}}',114.188,175596922,348290,NULL,'2022-11-10 18:14:04',1668104044,NULL),(1873503614,10711997,1,1073781,1,1,1,'S',1,0.985949,427,886778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 415}, \"maximum_statistics\": {\"great\": 427}}',114.443,175399337,481670,NULL,'2022-10-30 22:19:20',1667168360,NULL),(1871320827,10711997,1,1343541,1,1,1,'A',1,0.955714,504,794904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 973}, \"maximum_statistics\": {\"great\": 1050}}',114.547,172135015,1061920,NULL,'2022-05-25 00:16:00',1653437760,NULL),(1871349605,10711997,1,1426217,1,1,1,'S',1,0.994671,563,938945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',114.581,172134943,651120,NULL,'2022-05-25 00:10:31',1653437431,NULL),(1869375627,10711997,1,2560853,1,1,1,'S',1,0.99011,910,279554,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 892, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 910}}',114.618,169239326,582438,NULL,'2022-01-23 13:22:30',1642944150,NULL),(1873606968,10711997,1,185143,0,1,1,'S',1,0.993075,361,879778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 356}, \"maximum_statistics\": {\"great\": 361}}',114.666,175565908,332438,NULL,'2022-11-08 21:14:10',1667942050,NULL),(1871534747,10711997,1,1569394,1,1,1,'S',1,0.98773,489,906685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 477}, \"maximum_statistics\": {\"great\": 489}}',114.719,172222309,509690,NULL,'2022-05-28 16:17:06',1653754626,NULL),(1873570874,10711997,1,1361689,1,1,1,'S',1,0.972789,441,857692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 417}, \"maximum_statistics\": {\"great\": 441}}',114.727,175412088,476400,NULL,'2022-10-31 16:45:28',1667234728,NULL),(1872534077,10711997,1,1177139,1,1,1,'S',1,0.973757,362,865065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',114.88,173728223,396670,NULL,'2022-08-03 18:51:32',1659552692,NULL),(1872251662,10711997,1,2527885,1,1,1,'A',1,0.966999,561,821106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 803}}',115.456,173416022,768198,NULL,'2022-07-19 21:24:57',1658265897,NULL),(1871696549,10711997,1,2847610,1,1,1,'S',1,0.987654,648,893964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',115.497,172696726,789396,NULL,'2022-06-17 19:59:46',1655495986,NULL),(1873543960,10711997,1,1574345,1,1,1,'S',1,0.986278,583,905464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 567}, \"maximum_statistics\": {\"great\": 583}}',115.681,175299515,648530,NULL,'2022-10-25 19:44:09',1666727049,NULL),(1872286098,10711997,1,1163398,1,1,1,'S',1,0.990499,421,928821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 413}, \"maximum_statistics\": {\"great\": 421}}',115.844,173415094,433930,NULL,'2022-07-19 20:27:12',1658262432,NULL),(1873469826,10711997,1,2807513,1,1,1,'S',1,0.993355,301,919385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',115.899,175399647,315814,NULL,'2022-10-30 22:43:41',1667169821,NULL),(1871223867,10711997,1,1670115,1,1,1,'A',1,0.964348,582,776392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 1085, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1150}}',115.971,171965412,998050,NULL,'2022-05-17 20:35:12',1652819712,NULL),(1873518286,10711997,1,1145336,1,1,1,'S',1,0.980069,577,862468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 554}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',116.064,175412015,615340,NULL,'2022-10-31 16:40:48',1667234448,NULL),(1869265062,10711997,1,1527448,1,1,1,'A',1,0.98652,812,913038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 795, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 816}}',116.241,168995378,1018470,NULL,'2022-01-13 20:03:01',1642104181,NULL),(1874432584,10711997,1,1319575,1,1,1,'S',1,0.962781,712,851731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',116.33,176671608,766122,NULL,'2023-01-07 07:55:37',1673078137,NULL),(1872233156,10711997,1,1404083,1,1,1,'S',1,0.989157,415,916195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',116.397,173373112,437680,NULL,'2022-07-17 20:49:42',1658090982,NULL),(1872406323,10711997,1,1140045,1,1,1,'A',1,0.968217,422,832264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1290}}',116.505,173536435,1274666,NULL,'2022-07-25 15:02:51',1658761371,NULL),(1874408536,10711997,1,1218012,1,1,1,'S',1,0.983389,301,900699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 301}}',116.591,176672289,333480,NULL,'2023-01-07 08:52:16',1673081536,NULL),(1873654238,10711997,1,1548237,1,1,1,'S',1,0.973404,188,807852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 188}}',116.798,175565784,214604,NULL,'2022-11-08 21:06:09',1667941569,NULL),(1872383362,10711997,1,1455300,1,1,1,'S',1,0.983537,820,906165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 793, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',117.146,173689336,916840,NULL,'2022-08-01 22:12:44',1659391964,NULL),(1873759044,10711997,1,1528753,1,1,1,'S',1,0.981936,775,902819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 747}, \"maximum_statistics\": {\"great\": 775}}',117.171,175642059,903626,NULL,'2022-11-12 21:04:07',1668287047,NULL),(1873626228,10711997,1,1486543,1,1,1,'S',1,0.992257,452,893709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 445}, \"maximum_statistics\": {\"great\": 452}}',117.21,175432805,500042,NULL,'2022-11-01 20:46:17',1667335577,NULL),(1870851956,10711997,1,2922011,1,1,1,'A',1,0.983333,382,872474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 785, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 810}}',117.211,171355188,822758,NULL,'2022-04-21 23:25:12',1650583512,NULL),(1871752823,10711997,1,1770954,1,1,1,'A',1,0.964593,363,798789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 991, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',117.27,172606003,958902,NULL,'2022-06-13 22:17:36',1655158656,NULL),(1873507095,10711997,1,2898407,1,1,1,'S',1,0.990408,417,925999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 409}, \"maximum_statistics\": {\"great\": 417}}',117.287,175399673,430510,NULL,'2022-10-30 22:47:08',1667170028,NULL),(1873397183,10711997,1,3407371,1,1,1,'A',1,0.955621,417,786846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 938, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1014}}',117.397,175183191,1004764,NULL,'2022-10-19 18:42:25',1666204945,NULL),(1873482316,10711997,1,991031,1,1,1,'A',1,0.975515,382,847089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 743}, \"maximum_statistics\": {\"great\": 776}}',117.621,175411918,789830,NULL,'2022-10-31 16:32:53',1667233973,NULL),(1873646463,10711997,1,265403,1,1,1,'A',1,0.974074,779,840248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 770}, \"maximum_statistics\": {\"great\": 810}}',117.782,175433098,874350,NULL,'2022-11-01 21:09:55',1667336995,NULL),(1872257902,10711997,1,1443898,1,1,1,'S',1,0.992408,922,932545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 908, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 922}}',117.867,173415163,1022170,NULL,'2022-07-19 20:32:57',1658262777,NULL),(1873614080,10711997,1,1020269,1,1,1,'S',1,0.987461,319,879605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 311}, \"maximum_statistics\": {\"great\": 319}}',117.928,175596862,345350,NULL,'2022-11-10 18:09:44',1668103784,NULL),(1873618851,10711997,1,1465471,1,1,1,'S',1,0.984259,540,900758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 523}, \"maximum_statistics\": {\"great\": 540}}',117.959,175464159,574880,NULL,'2022-11-03 15:22:19',1667488939,NULL),(1873706788,10711997,1,870741,1,1,1,'S',1,0.993378,453,922556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 447}, \"maximum_statistics\": {\"great\": 453}}',117.977,175565629,495216,NULL,'2022-11-08 20:55:24',1667940924,NULL),(1873339266,10711997,1,3307200,1,1,1,'S',1,0.989011,546,922542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',118.1,175182971,581860,NULL,'2022-10-19 18:27:33',1666204053,NULL),(1873660383,10711997,1,1213666,1,1,1,'S',1,0.984234,444,860753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 430}, \"maximum_statistics\": {\"great\": 444}}',118.376,175463767,463910,NULL,'2022-11-03 15:00:03',1667487603,NULL),(1872260249,10711997,1,1453142,1,1,1,'A',1,0.97341,660,825102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',118.409,173374000,923626,NULL,'2022-07-17 21:49:28',1658094568,NULL),(1874676508,10711997,1,722295,1,1,1,'A',1,0.951316,309,773079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 705}, \"maximum_statistics\": {\"great\": 760}}',118.551,176957553,707712,NULL,'2023-01-22 19:44:28',1674416668,NULL),(1873491668,10711997,1,1443907,1,1,1,'S',1,0.991029,836,897881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 821}, \"maximum_statistics\": {\"great\": 836}}',118.741,175399554,946630,NULL,'2022-10-30 22:36:43',1667169403,NULL),(1871206747,10711997,1,1646441,1,1,1,'S',1,0.994845,485,934194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',118.779,171985913,511720,NULL,'2022-05-18 19:17:12',1652901432,NULL),(1873478912,10711997,1,1432877,1,1,1,'A',1,0.983957,274,820673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',118.803,175400214,343854,NULL,'2022-10-30 23:31:36',1667172696,NULL),(1873526583,10711997,1,1775541,1,1,1,'S',1,0.9869,458,893969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 446}, \"maximum_statistics\": {\"great\": 458}}',118.876,175399989,485160,NULL,'2022-10-30 23:11:54',1667171514,NULL),(1874030026,10711997,1,1630672,1,1,1,'S',1,0.989324,843,905509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 825}, \"maximum_statistics\": {\"great\": 843}}',118.905,176066570,906040,NULL,'2022-12-05 22:20:23',1670278823,NULL),(1874846526,10711997,1,3762028,1,1,1,'A',1,0.977137,331,834585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 484}, \"maximum_statistics\": {\"great\": 503}}',119.162,177311936,470088,NULL,'2023-02-11 22:28:12',1676154492,NULL),(1871461571,10711997,1,2747730,1,1,1,'S',1,0.989234,836,917964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 818, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 836}}',119.192,172361334,983982,NULL,'2022-06-03 14:18:20',1654265900,NULL),(1871632427,10711997,1,751436,1,1,1,'S',1,0.988014,584,925400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 570}, \"maximum_statistics\": {\"great\": 584}}',119.256,172487375,610840,NULL,'2022-06-08 21:04:38',1654722278,NULL),(1873529916,10711997,1,1191015,1,1,1,'S',1,0.986386,808,908828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 786, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',119.65,175298859,909290,NULL,'2022-10-25 18:55:04',1666724104,NULL),(1872216374,10711997,1,179782,0,1,1,'S',1,0.978155,618,864700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 591}, \"maximum_statistics\": {\"great\": 618}}',119.782,173417968,693100,NULL,'2022-07-19 23:50:33',1658274633,NULL),(1872541555,10711997,1,1203946,1,1,1,'S',1,0.992347,392,924056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',119.833,173728470,416362,NULL,'2022-08-03 19:09:57',1659553797,NULL),(1873552397,10711997,1,1278508,1,1,1,'S',1,0.985861,389,894307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 378}, \"maximum_statistics\": {\"great\": 389}}',119.862,175399305,401750,NULL,'2022-10-30 22:15:58',1667168158,NULL),(1872411081,10711997,1,351994,0,1,1,'S',1,0.973412,677,858312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',120.107,173556496,741780,NULL,'2022-07-26 14:43:06',1658846586,NULL),(1875691314,10711997,1,3335348,1,1,1,'S',1,0.996982,994,946815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 988}, \"maximum_statistics\": {\"great\": 994}}',120.116,178568186,1145370,NULL,'2023-04-24 23:10:50',1682377850,NULL),(1873464774,10711997,1,1670334,1,1,1,'S',1,0.989927,546,906669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 535}, \"maximum_statistics\": {\"great\": 546}}',120.46,175399410,591260,NULL,'2022-10-30 22:24:28',1667168668,NULL),(1871671233,10711997,1,424705,1,1,1,'S',1,0.9791,933,898399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 894, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 933}}',120.589,172695245,1013910,NULL,'2022-06-17 18:50:18',1655491818,NULL),(1870824144,10711997,1,191663,1,1,1,'A',1,0.982529,548,892652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',120.638,171427740,649266,NULL,'2022-04-24 18:05:53',1650823553,NULL),(1871707632,10711997,1,1409651,1,1,1,'S',1,0.986072,359,882106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 349}, \"maximum_statistics\": {\"great\": 359}}',120.993,172695942,372630,NULL,'2022-06-17 19:22:05',1655493725,NULL),(1874568049,10711997,1,1286354,1,1,1,'A',1,0.960069,429,791556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 536}, \"maximum_statistics\": {\"great\": 576}}',121.41,176882112,536852,NULL,'2023-01-18 18:13:25',1674065605,NULL),(1871061356,10711997,1,3276844,1,1,1,'S',1,0.994065,674,941334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 666, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 674}}',121.528,171754129,840616,NULL,'2022-05-08 20:49:06',1652042946,NULL),(1872315137,10711997,1,2433015,1,1,1,'A',1,0.97185,239,806340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 373}}',121.644,173537008,340262,NULL,'2022-07-25 15:34:46',1658763286,NULL),(1873701062,10711997,1,1667955,1,1,1,'S',1,0.98875,800,905271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 782}, \"maximum_statistics\": {\"great\": 800}}',121.797,175432852,912560,NULL,'2022-11-01 20:50:24',1667335824,NULL),(1873656454,10711997,1,1196432,1,1,1,'S',1,0.992611,406,914823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400}, \"maximum_statistics\": {\"great\": 406}}',121.88,175432665,471160,NULL,'2022-11-01 20:33:24',1667334804,NULL),(1873622977,10711997,1,1478662,1,1,1,'S',1,0.994302,351,911987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 351}}',121.957,175433014,375320,NULL,'2022-11-01 21:02:34',1667336554,NULL),(1874562595,10711997,1,288912,1,1,1,'S',1,0.978345,1039,871013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 994}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',122.6,176940790,1202760,NULL,'2023-01-21 22:57:13',1674341833,NULL),(1872209731,10711997,1,1621243,1,1,1,'S',1,0.98873,488,896385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',122.6,173418334,544890,NULL,'2022-07-20 00:18:40',1658276320,NULL),(1871255353,10711997,1,1111242,1,1,1,'X',1,1,335,920465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335}, \"maximum_statistics\": {\"great\": 335}}',122.853,171985751,353500,NULL,'2022-05-18 19:08:20',1652900900,NULL),(1874398221,10711997,1,1175838,1,1,1,'S',1,0.981175,664,886640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 639}, \"maximum_statistics\": {\"great\": 664}}',123.457,176632123,718940,NULL,'2023-01-05 05:00:00',1672894800,NULL),(1873681066,10711997,1,1277997,1,1,1,'S',1,0.989796,392,904948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 384}, \"maximum_statistics\": {\"great\": 392}}',123.635,175432040,444298,NULL,'2022-11-01 19:49:25',1667332165,NULL),(1871629184,10711997,1,1772281,1,1,1,'A',1,0.970048,315,786612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 985}, \"maximum_statistics\": {\"great\": 1035}}',123.692,172505975,882274,NULL,'2022-06-09 18:09:21',1654798161,NULL),(1873678107,10711997,1,1607054,1,1,1,'S',1,0.980884,837,899456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 805}, \"maximum_statistics\": {\"great\": 837}}',123.716,175597259,913940,NULL,'2022-11-10 18:35:13',1668105313,NULL),(1873635696,10711997,1,243499,0,1,1,'S',1,0.994911,393,883938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 389}, \"maximum_statistics\": {\"great\": 393}}',123.778,175432612,417140,NULL,'2022-11-01 20:27:49',1667334469,NULL),(1871534106,10711997,1,341042,0,1,1,'S',1,0.988877,899,901117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 879, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899}}',123.833,172300688,1013310,NULL,'2022-05-31 19:19:00',1654024740,NULL),(1872453661,10711997,1,1602004,1,1,1,'S',1,0.985375,547,899044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 547}}',124.139,173727966,638132,NULL,'2022-08-03 18:32:50',1659551570,NULL),(1872390295,10711997,1,1476504,0,1,1,'S',1,0.977551,490,862605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 468}, \"maximum_statistics\": {\"great\": 490}}',124.742,173557095,540360,NULL,'2022-07-26 15:12:45',1658848365,NULL),(1872265930,10711997,1,3105300,1,1,1,'S',1,0.987047,193,879208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 193}}',124.773,173373845,166890,NULL,'2022-07-17 21:38:15',1658093895,NULL),(1874387122,10711997,1,1523608,1,1,1,'S',1,0.980699,544,882545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 523}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',124.989,176671862,584900,NULL,'2023-01-07 08:17:19',1673079439,NULL),(1873475902,10711997,1,171043,1,1,1,'S',1,0.995918,490,891212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 486}, \"maximum_statistics\": {\"great\": 490}}',126.239,175399810,447084,NULL,'2022-10-30 22:58:27',1667170707,NULL),(1874403982,10711997,1,3773421,1,1,1,'S',1,0.98495,598,905302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 580}, \"maximum_statistics\": {\"great\": 598}}',126.947,176671974,675980,NULL,'2023-01-07 08:26:55',1673080015,NULL),(1873553454,10711997,1,1833919,1,1,1,'S',1,0.994382,445,905961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 440}, \"maximum_statistics\": {\"great\": 445}}',127.29,175399627,503360,NULL,'2022-10-30 22:42:05',1667169725,NULL),(1872219370,10711997,1,2731287,1,1,1,'S',1,0.986248,509,922011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 495}, \"maximum_statistics\": {\"great\": 509}}',127.607,173415740,544496,NULL,'2022-07-19 21:08:42',1658264922,NULL),(1873711786,10711997,1,3686324,1,1,1,'A',1,0.963827,318,804297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 804}, \"maximum_statistics\": {\"great\": 857}}',128.038,175434574,786438,NULL,'2022-11-01 23:17:09',1667344629,NULL),(1872298630,10711997,1,1536672,1,1,1,'S',1,0.988208,1060,882517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1035, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060}}',129.177,173415340,1192310,NULL,'2022-07-19 20:45:39',1658263539,NULL),(1870950249,10711997,1,1362732,1,1,1,'A',1,0.988148,669,915562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 660, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 675}}',129.187,171452786,764920,NULL,'2022-04-25 22:23:38',1650925418,NULL),(1872313809,10711997,1,1254676,1,1,1,'S',1,0.985507,621,915321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',129.207,173665506,696210,NULL,'2022-07-31 18:35:45',1659292545,NULL),(1872407019,10711997,1,1493413,1,1,1,'A',1,0.97037,724,812759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1080}}',130.277,173602830,1049586,NULL,'2022-07-28 20:14:06',1659039246,NULL),(1873618882,10711997,1,1766888,1,1,1,'S',1,0.993056,864,914389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 852}, \"maximum_statistics\": {\"great\": 864}}',130.489,175596784,958320,NULL,'2022-11-10 18:04:18',1668103458,NULL),(1873655465,10711997,1,1553437,1,1,1,'S',1,0.988613,483,900621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 472}, \"maximum_statistics\": {\"great\": 483}}',131.011,175597313,539980,NULL,'2022-11-10 18:38:25',1668105505,NULL),(1871679028,10711997,1,2060469,1,1,1,'S',1,0.978905,877,869457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 840}, \"maximum_statistics\": {\"great\": 877}}',131.44,172695822,967880,NULL,'2022-06-17 19:17:10',1655493430,NULL),(1874416300,10711997,1,2962561,1,1,1,'S',1,0.979902,1020,859547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 979}, \"maximum_statistics\": {\"great\": 1020}}',133.047,176672230,1165350,NULL,'2023-01-07 08:47:16',1673081236,NULL),(1872434446,10711997,1,1230171,1,1,1,'S',1,0.988372,430,922635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 420}, \"maximum_statistics\": {\"great\": 430}}',133.259,173789346,459060,NULL,'2022-08-06 16:07:45',1659802065,NULL),(1874743349,10711997,1,1445929,1,1,1,'A',1,0.984848,488,889911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',133.721,177312390,883770,NULL,'2023-02-11 23:03:29',1676156609,NULL),(1871259356,10711997,1,1125981,1,1,1,'A',1,0.982111,808,850703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1118}}',135.115,171965156,1159896,NULL,'2022-05-17 20:21:53',1652818913,NULL),(1872249195,10711997,1,1717852,1,1,1,'S',1,0.982671,981,889917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 947}, \"maximum_statistics\": {\"great\": 981}}',135.174,173418050,1077930,NULL,'2022-07-19 23:56:13',1658274973,NULL),(1874772164,10711997,1,1509442,1,1,1,'A',1,0.961295,841,802196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1266}}',137.034,177312026,1142042,NULL,'2023-02-11 22:35:23',1676154923,NULL),(1873640693,10711997,1,3303441,1,1,1,'A',1,0.982007,634,846056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 890}, \"maximum_statistics\": {\"great\": 917}}',138.051,175434493,912602,NULL,'2022-11-01 23:09:22',1667344162,NULL),(1871660812,10711997,1,1571366,1,1,1,'S',1,0.979334,871,881815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',138.113,172505556,988600,NULL,'2022-06-09 17:47:57',1654796877,NULL),(1871748004,10711997,1,282711,0,1,1,'A',1,0.978463,1038,862314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1184}}',138.417,172647381,1251494,NULL,'2022-06-15 18:02:06',1655316126,NULL),(1871007542,10711997,1,1147077,1,1,1,'S',1,0.984236,1015,886476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 983, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1015}}',138.616,171452884,1137460,NULL,'2022-04-25 22:31:27',1650925887,NULL),(1873504425,10711997,1,2324624,1,1,1,'A',1,0.970641,443,848180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 532}, \"maximum_statistics\": {\"great\": 562}}',141.624,175412546,538120,NULL,'2022-10-31 17:18:58',1667236738,NULL),(1872384435,10711997,1,2799004,1,1,1,'S',1,0.978833,1063,838001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1018, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',142.704,173556831,1227000,NULL,'2022-07-26 14:59:50',1658847590,NULL),(1872315035,10711997,1,2156728,1,1,1,'A',1,0.970446,767,828240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 782}, \"maximum_statistics\": {\"great\": 829}}',142.706,173557148,890346,NULL,'2022-07-26 15:16:01',1658848561,NULL),(1872198280,10711997,1,2420504,1,1,1,'A',1,0.983246,908,885609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 926, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 955}}',145.584,173415597,1088970,NULL,'2022-07-19 21:00:24',1658264424,NULL),(1871711692,10711997,1,1416722,1,1,1,'A',1,0.962343,444,819361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 667}, \"maximum_statistics\": {\"great\": 717}}',145.799,172745685,726400,NULL,'2022-06-19 19:42:06',1655667726,NULL),(1873538328,10711997,1,1558423,1,1,1,'S',1,0.983059,1033,902861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 998, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1033}}',146.327,175335489,1136170,NULL,'2022-10-27 19:05:52',1666897552,NULL),(1874721928,10711997,1,1731104,1,1,1,'S',1,0.982759,580,892545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 560}, \"maximum_statistics\": {\"great\": 580}}',146.763,176956763,624300,NULL,'2023-01-22 18:51:32',1674413492,NULL),(1871925554,10711997,1,2886475,1,1,1,'S',1,0.986277,838,900952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 815}, \"maximum_statistics\": {\"great\": 838}}',151.924,172973566,956900,NULL,'2022-06-29 17:54:15',1656525255,NULL),(1872141686,10711997,1,1170444,1,1,1,'A',1,0.987332,938,893224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1263}}',152.607,173284823,1376886,NULL,'2022-07-13 17:37:04',1657733824,NULL),(1874697669,10711997,1,2706228,1,1,1,'A',1,0.976037,571,845935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1085}}',156.435,176957390,1146310,NULL,'2023-01-22 19:32:24',1674415944,NULL),(1872103624,10711997,1,3266103,1,1,1,'S',1,0.991207,853,921866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',157.425,173284157,977240,NULL,'2022-07-13 16:56:18',1657731378,NULL),(1874643430,10711997,1,2560853,1,1,1,'A',1,0.975275,564,846850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 869}, \"maximum_statistics\": {\"great\": 910}}',158.395,176957457,971614,NULL,'2023-01-22 19:37:33',1674416253,NULL),(1872015961,10711997,1,1541745,1,1,1,'S',1,0.984089,1037,890701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1037}}',160.028,172973482,1149340,NULL,'2022-06-29 17:50:45',1656525045,NULL),(1872223709,10711997,1,2742506,1,1,1,'S',1,0.981898,801,879328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 772, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 801}}',163.838,173415461,907130,NULL,'2022-07-19 20:52:53',1658263973,NULL),(1874050274,10729256,1,2338611,0,1,1,'C',1,0.707692,39,266924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 30, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 65}}',2.03491,176075342,30794,NULL,'2022-12-06 11:27:09',1670326029,NULL),(1876854221,10729256,1,1228142,0,1,1,'C',1,0.732759,9,293692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 35}, \"maximum_statistics\": {\"great\": 58}}',2.94808,180149854,22170,NULL,'2023-08-03 16:41:56',1691080916,NULL),(1876859006,10729256,1,1871007,0,1,1,'C',1,0.7,48,226076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 79}, \"maximum_statistics\": {\"great\": 145}}',3.15401,180149815,40704,NULL,'2023-08-03 16:39:18',1691080758,NULL),(1876855665,10729256,1,1228199,0,1,1,'B',1,0.838235,23,472852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',5.40982,180195131,18894,NULL,'2023-08-06 13:01:04',1691326864,NULL),(1876819847,10729256,1,1500516,0,1,1,'C',1,0.741722,59,273950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',6.19209,180149648,106656,NULL,'2023-08-03 16:25:39',1691079939,NULL),(1876818856,10729256,1,1797364,0,1,1,'B',1,0.824645,34,400201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',9.90973,180149990,85195,NULL,'2023-08-03 16:51:59',1691081519,NULL),(1876880751,10729256,1,2808148,0,1,1,'B',1,0.867647,102,640261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 75}, \"maximum_statistics\": {\"great\": 102}}',14.7933,180149906,62370,NULL,'2023-08-03 16:46:03',1691081163,NULL),(1876911151,10729256,1,3497904,1,1,1,'A',1,0.92381,83,664355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',20.4558,180150053,56380,NULL,'2023-08-03 16:56:43',1691081803,NULL),(1876801011,10729256,1,2924645,1,1,1,'A',1,0.965686,47,712676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',26.1695,180149935,48538,NULL,'2023-08-03 16:48:16',1691081296,NULL),(1876885573,10729256,1,4103583,0,1,1,'A',1,0.920732,78,594993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',36.936,180150020,120822,NULL,'2023-08-03 16:54:36',1691081676,NULL),(2455063064,10737311,1,460046,1,1,1,'B',1,0.859155,65,568936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',NULL,183039082,46348,NULL,'2024-03-05 14:25:36',1709648736,NULL),(1856909670,10737311,1,671501,1,1,1,'A',1,0.95,169,759924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',NULL,150222732,148352,NULL,'2020-04-17 22:50:22',1587163822,NULL),(1864758808,10737311,1,1765974,0,1,1,'A',1,0.9375,32,870926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',14.5287,162464969,11376,NULL,'2021-05-29 16:41:25',1622306485,NULL),(1865487811,10737311,1,1720898,0,1,1,'A',1,0.904762,63,709484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',22.0314,163366392,38304,NULL,'2021-06-26 17:11:03',1624727463,NULL),(1864791084,10737311,1,393207,0,1,1,'S',1,0.967105,152,870480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 152}}',25.6632,162464714,116601,NULL,'2021-05-29 16:33:30',1622306010,NULL),(1864797227,10737311,1,1607693,1,1,1,'S',1,0.985611,139,905270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 139}}',26.4036,162374727,126145,NULL,'2021-05-27 05:11:45',1622092305,NULL),(1865487820,10737311,1,1720898,1,1,1,'A',1,0.944444,63,767395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 63}}',26.5065,163366413,39738,NULL,'2021-06-26 17:12:14',1624727534,NULL),(1865704023,10737311,1,2944443,0,1,1,'B',1,0.862573,113,578844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',29.0131,163680988,115720,NULL,'2021-07-06 12:27:22',1625574442,NULL),(1865426999,10737311,1,1607508,1,1,1,'B',1,0.854749,199,530069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',30.5528,163366595,237978,NULL,'2021-06-26 17:18:52',1624727932,NULL),(1865050504,10737311,1,730851,1,1,1,'A',1,0.926829,220,726032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',31.3807,162697557,258550,NULL,'2021-06-05 13:19:33',1622899173,NULL),(1864842613,10737311,1,2944443,1,1,1,'S',1,0.964912,171,804360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',32.7592,162374791,158451,NULL,'2021-05-27 05:14:42',1622092482,NULL),(1864857428,10737311,1,1254521,1,1,1,'S',1,0.966292,89,871648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',33.2704,162464828,79295,NULL,'2021-05-29 16:36:44',1622306204,NULL),(1867167317,10737311,1,2804250,1,1,1,'S',1,0.967925,265,827788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 248, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 265}}',34.4772,165778220,335238,NULL,'2021-09-12 22:04:13',1631484253,NULL),(1865084308,10737311,1,468989,0,1,1,'A',1,0.959716,195,823758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',34.4954,162697430,231036,NULL,'2021-06-05 13:14:48',1622898888,NULL),(1856890835,10737311,1,1046150,1,1,1,'S',1,0.980851,235,880734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 235}}',35.2193,150222649,231110,NULL,'2020-04-17 22:47:04',1587163624,NULL),(1867079643,10737311,1,392097,0,1,1,'A',1,0.919414,227,721661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 273}}',35.2385,165776741,235330,NULL,'2021-09-12 20:41:18',1631479278,NULL),(1865727330,10737311,1,960950,1,1,1,'S',1,0.968293,205,828772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',38.5662,163681368,254140,NULL,'2021-07-06 12:44:15',1625575455,NULL),(1865121322,10737311,1,1688437,1,1,1,'S',1,0.970703,256,873535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 241, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 256}}',38.7646,162697337,307888,NULL,'2021-06-05 13:11:25',1622898685,NULL),(1865670861,10737311,1,1836215,1,1,1,'S',1,0.993421,304,916191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',42.3169,163680814,315466,NULL,'2021-07-06 12:19:54',1625573994,NULL),(1864859663,10737311,1,1731103,1,1,1,'S',1,0.987705,244,920319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 244}}',42.9739,162465307,278634,NULL,'2021-05-29 16:52:04',1622307124,NULL),(1865328134,10737311,1,1607506,1,1,1,'S',1,0.984979,233,911152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',43.6581,163214336,239722,NULL,'2021-06-21 21:58:11',1624312691,NULL),(1864838139,10737311,1,1676331,1,1,1,'S',1,0.981172,239,863016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',45.1955,162465177,224313,NULL,'2021-05-29 16:48:09',1622306889,NULL),(1867140273,10737311,1,1517267,1,1,1,'S',1,0.966312,282,862705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',45.8394,165794788,284790,NULL,'2021-09-13 15:51:42',1631548302,NULL),(1867112687,10737311,1,1204074,1,1,1,'A',1,0.94697,258,809119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',47.1247,165794872,262262,NULL,'2021-09-13 15:56:32',1631548592,NULL),(1865356414,10737311,1,1660438,0,1,1,'S',1,0.958937,207,844837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',54.5625,163214478,202142,NULL,'2021-06-21 22:03:59',1624313039,NULL),(1872747874,10744760,1,1003857,1,1,1,'D',1,0.537037,18,175158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 41}, \"maximum_statistics\": {\"great\": 108}}',0.14215,174108824,73116,NULL,'2022-08-22 16:13:01',1661184781,NULL),(1872932129,10744760,1,1134565,0,1,1,'D',1,0.637736,27,223224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',1.09879,174363216,190705,NULL,'2022-09-05 04:06:43',1662350803,NULL),(1872866254,10744760,1,2512183,0,1,1,'D',1,0.643911,49,147607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 57, \"great\": 135}, \"maximum_statistics\": {\"great\": 271}}',1.30665,174363167,71784,NULL,'2022-09-05 04:02:25',1662350545,NULL),(1873319410,10744760,1,2535969,0,1,1,'D',1,0.639594,38,154030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 103, \"great\": 268}, \"maximum_statistics\": {\"great\": 591}}',1.88,175025409,146224,NULL,'2022-10-10 18:03:32',1665425012,NULL),(1845430194,10750359,1,374115,0,1,1,'D',1,0.67193,52,36839,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 56, \"great\": 154}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',1.05402,132681253,183513,NULL,'2017-08-29 12:29:46',1504009786,NULL),(1847476258,10750359,1,1430508,1,1,1,'S',1,0.975,20,760658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 20}}',9.00501,135879708,75028,NULL,'2018-02-13 16:09:08',1518538148,NULL),(1847181899,10750359,1,1258751,1,1,1,'A',1,0.92623,61,758871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 61}}',12.6973,135210157,28490,NULL,'2018-01-11 15:17:11',1515683831,NULL),(1847702071,10750359,1,1469481,1,1,1,'X',1,1,40,952130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',13.6022,136015787,70280,NULL,'2018-02-20 16:20:38',1519143638,NULL),(1847702327,10750359,1,1416951,1,1,1,'S',1,0.973684,38,847638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',13.7352,135917450,106663,NULL,'2018-02-15 17:04:09',1518714249,NULL),(1847702159,10750359,1,1469482,1,1,1,'S',1,0.963636,55,881606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',14.7189,136015815,96651,NULL,'2018-02-20 16:22:10',1519143730,NULL),(1847786864,10750359,1,1481080,1,1,1,'X',1,1,30,1046507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',15.6907,136114042,95928,NULL,'2018-02-25 18:32:52',1519583572,NULL),(1847125557,10750359,1,1467703,0,1,1,'S',1,0.950617,81,824256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',16.8323,135208813,42568,NULL,'2018-01-11 14:08:45',1515679725,NULL),(1847639908,10750359,1,1388078,1,1,1,'X',1,1,29,902228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',17.138,135962665,71244,NULL,'2018-02-17 20:53:43',1518900823,NULL),(1847180766,10750359,1,1452978,1,1,1,'B',1,0.867347,71,597780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 98}}',17.3114,135252366,48921,NULL,'2018-01-13 13:55:20',1515851720,NULL),(1847605802,10750359,1,1481080,1,1,1,'A',1,0.933333,30,915617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 30}}',17.5784,135931249,73088,NULL,'2018-02-16 11:41:01',1518781261,NULL),(1847967984,10750359,1,1541289,1,1,1,'S',1,0.955696,79,786222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',17.6799,136401195,102230,NULL,'2018-03-12 20:18:26',1520885906,NULL),(1847146532,10750359,1,1398161,1,1,1,'B',1,0.872984,120,266196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 202}, \"maximum_statistics\": {\"great\": 248}}',18.0908,135194961,136951,NULL,'2018-01-10 18:23:34',1515608614,NULL),(1847954219,10750359,1,1520582,1,1,1,'S',1,0.958333,36,967317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',18.6668,136375533,105833,NULL,'2018-03-11 12:42:13',1520772133,NULL),(1847672982,10750359,1,1021739,1,1,1,'C',1,0.761228,141,53872,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 152, \"great\": 850}, \"maximum_statistics\": {\"great\": 1336}}',18.8668,136049597,519294,NULL,'2018-02-22 15:53:38',1519314818,NULL),(1847147368,10750359,1,1443740,1,1,1,'S',1,0.977064,109,870340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',20.5958,135213661,70673,NULL,'2018-01-11 19:04:12',1515697452,NULL),(1847263383,10750359,1,1476021,1,1,1,'S',1,0.985714,70,807582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',20.8648,135484057,51405,NULL,'2018-01-24 18:06:17',1516817177,NULL),(1847181919,10750359,1,1258751,1,1,1,'X',1,1,61,948870,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.9312,135210433,30732,NULL,'2018-01-11 15:30:22',1515684622,NULL),(1847180420,10750359,1,1452978,1,1,1,'S',1,0.97449,98,844078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',21.4392,135212884,63801,NULL,'2018-01-11 18:11:05',1515694265,NULL),(1847731754,10750359,1,1433923,1,1,1,'S',1,0.995652,115,845896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',21.7654,136175043,194481,NULL,'2018-03-01 10:08:05',1519898885,NULL),(1847576844,10750359,1,1469484,1,1,1,'B',1,0.852941,73,454434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 187}}',22.2179,135898404,98706,NULL,'2018-02-14 16:18:58',1518625138,NULL),(1847651055,10750359,1,1397391,1,1,1,'S',1,0.981308,107,804873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',22.3022,135917604,199470,NULL,'2018-02-15 17:13:16',1518714796,NULL),(1847174757,10750359,1,1175149,1,1,1,'S',1,0.966292,178,849510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 178}}',22.4038,135209908,139059,NULL,'2018-01-11 15:04:04',1515683044,NULL),(1847673033,10750359,1,1459879,1,1,1,'X',1,1,76,865811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',22.9829,135962779,49592,NULL,'2018-02-17 20:59:42',1518901182,NULL),(1847769876,10750359,1,1396028,1,1,1,'X',1,1,90,888979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',23.9763,136110382,118763,NULL,'2018-02-25 14:55:11',1519570511,NULL),(1847651204,10750359,1,1397403,1,1,1,'S',1,0.958084,167,741285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',24.0837,135917492,219930,NULL,'2018-02-15 17:06:33',1518714393,NULL),(1849412203,10750359,1,1508618,0,1,1,'A',1,0.970339,91,796042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 118}}',24.7304,138713901,72142,NULL,'2018-07-06 17:13:48',1530897228,NULL),(1847304293,10750359,1,1459878,1,1,1,'S',1,0.978448,116,835860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',25.2151,135506270,84366,NULL,'2018-01-25 21:20:24',1516915224,NULL),(1847177006,10750359,1,1480602,1,1,1,'S',1,0.963889,180,819595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 180}}',25.82,135225940,141362,NULL,'2018-01-12 11:51:40',1515757900,NULL),(1847193585,10750359,1,1459878,1,1,1,'A',1,0.974138,91,820111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',26.0796,135257289,70759,NULL,'2018-01-13 17:47:17',1515865637,NULL),(1847642676,10750359,1,1391151,1,1,1,'A',1,0.971774,123,798513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',26.1147,135917375,201922,NULL,'2018-02-15 17:00:20',1518714020,NULL),(1847196005,10750359,1,1484904,1,1,1,'A',1,0.938462,88,673811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 130}}',26.3201,135251445,70048,NULL,'2018-01-13 13:15:10',1515849310,NULL),(1847687757,10750359,1,1246373,1,1,1,'S',1,0.97973,74,861230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',26.3652,135962636,73326,NULL,'2018-02-17 20:52:12',1518900732,NULL),(1847661235,10750359,1,1453187,1,1,1,'A',1,0.907767,97,703194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 103}}',26.496,136050272,122202,NULL,'2018-02-22 16:31:35',1519317095,NULL),(1847084832,10750359,1,1418126,1,1,1,'A',1,0.945455,124,675121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 165}}',26.6168,135216400,108501,NULL,'2018-01-11 22:08:41',1515708521,NULL),(1849394335,10750359,1,1623271,1,1,1,'S',1,0.986726,113,943769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',26.7553,138713973,76721,NULL,'2018-07-06 17:18:21',1530897501,NULL),(1847611941,10750359,1,1482418,1,1,1,'S',1,0.956522,138,769496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 138}}',27.5236,136015690,92360,NULL,'2018-02-20 16:14:52',1519143292,NULL),(1847661811,10750359,1,1454377,1,1,1,'S',1,0.966867,166,818344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 166}}',27.9776,135917210,173520,NULL,'2018-02-15 16:50:37',1518713437,NULL),(1848034874,10750359,1,1258753,1,1,1,'B',1,0.882653,126,585943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 196}}',28.4466,136497072,119610,NULL,'2018-03-17 17:29:46',1521307786,NULL),(1847317467,10750359,1,1408121,1,1,1,'A',1,0.948718,195,793854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 175}, \"maximum_statistics\": {\"great\": 195}}',28.526,135467697,166632,NULL,'2018-01-23 21:00:28',1516741228,NULL),(1847536925,10750359,1,1456736,1,1,1,'S',1,0.970238,84,825216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',28.6115,135902141,48691,NULL,'2018-02-14 20:27:33',1518640053,NULL),(1847152960,10750359,1,1445132,1,1,1,'A',1,0.971698,147,805461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',28.9789,135226173,110842,NULL,'2018-01-12 12:08:54',1515758934,NULL),(1847928248,10750359,1,1473813,1,1,1,'B',1,0.868687,125,538442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 198}}',29.2985,136473426,138798,NULL,'2018-03-16 18:46:14',1521225974,NULL),(1847709114,10750359,1,1475506,1,1,1,'S',1,0.989474,190,860266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 190}}',29.3607,136029975,209202,NULL,'2018-02-21 14:00:24',1519221624,NULL),(1847649529,10750359,1,1450237,1,1,1,'A',1,0.965779,145,815598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 263}}',29.5442,135919399,417809,NULL,'2018-02-15 19:10:48',1518721848,NULL),(1847592485,10750359,1,1421993,1,1,1,'B',1,0.867512,134,515853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 434}}',29.5613,136032927,246594,NULL,'2018-02-21 16:51:51',1519231911,NULL),(1847181908,10750359,1,1258751,1,1,1,'S',1,0.967213,61,940288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',29.675,135210174,30828,NULL,'2018-01-11 15:18:02',1515683882,NULL),(1847244847,10750359,1,1432876,1,1,1,'S',1,0.988636,132,827784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',29.6883,135478378,124526,NULL,'2018-01-24 12:42:44',1516797764,NULL),(1847577367,10750359,1,1473016,1,1,1,'S',1,0.960674,89,753795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',29.8183,135882522,65545,NULL,'2018-02-13 19:03:21',1518548601,NULL),(1847487015,10750359,1,1381995,1,1,1,'S',1,0.991018,167,847837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',30.4306,135879770,142980,NULL,'2018-02-13 16:13:12',1518538392,NULL),(1847616269,10750359,1,1483782,1,1,1,'S',1,0.959538,173,815820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',30.4359,136049402,127668,NULL,'2018-02-22 15:39:52',1519313992,NULL),(1848929606,10750359,1,1232222,1,1,1,'S',1,0.985714,70,926067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',30.5601,137955072,91171,NULL,'2018-05-29 08:05:01',1527581101,NULL),(1848929596,10750359,1,1232222,1,1,1,'X',1,1,70,905124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',30.6607,137955044,88822,NULL,'2018-05-29 08:02:18',1527580938,NULL),(1847317065,10750359,1,323812,1,1,1,'S',1,0.992308,130,842710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 130}}',31.3565,135499798,96365,NULL,'2018-01-25 14:44:28',1516891468,NULL),(1847760507,10750359,1,1449499,1,1,1,'S',1,0.981884,138,824019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 138}}',31.4772,136199922,169795,NULL,'2018-03-02 16:37:07',1520008627,NULL),(1847614261,10750359,1,1365812,1,1,1,'S',1,0.960699,229,773269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 211}, \"maximum_statistics\": {\"great\": 229}}',31.5476,135916867,406464,NULL,'2018-02-15 16:28:02',1518712082,NULL),(1847564687,10750359,1,1484136,1,1,1,'S',1,0.951219,123,747243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 123}}',31.7949,135865667,96151,NULL,'2018-02-12 20:56:45',1518469005,NULL),(1847911243,10750359,1,1502237,1,1,1,'S',1,0.992537,134,877141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 134}}',32.067,136472259,100326,NULL,'2018-03-16 17:42:40',1521222160,NULL),(1847611948,10750359,1,1482418,1,1,1,'B',1,0.884058,138,668425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 106}, \"maximum_statistics\": {\"great\": 138}}',32.557,136015706,89640,NULL,'2018-02-20 16:16:01',1519143361,NULL),(1847794662,10750359,1,1484224,1,1,1,'S',1,0.994565,92,908644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',32.7488,136174765,87186,NULL,'2018-03-01 09:45:02',1519897502,NULL),(1847674551,10750359,1,1460832,1,1,1,'S',1,0.969231,195,805545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 195}}',32.7735,135919038,280205,NULL,'2018-02-15 18:49:48',1518720588,NULL),(1847644277,10750359,1,1492355,1,1,1,'S',1,0.973684,76,931011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',32.9229,136095061,48826,NULL,'2018-02-24 21:12:18',1519506738,NULL),(1847277384,10750359,1,1480601,1,1,1,'A',1,0.933824,271,762385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 272}}',33.0441,135447904,261260,NULL,'2018-01-22 19:27:54',1516649274,NULL),(1847715801,10750359,1,1426294,1,1,1,'A',1,0.929487,126,836360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 156}}',33.096,136200488,232108,NULL,'2018-03-02 17:07:24',1520010444,NULL),(1847748129,10750359,1,1442173,1,1,1,'S',1,0.992347,196,819408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 196}}',33.9695,136174955,161346,NULL,'2018-03-01 10:00:37',1519898437,NULL),(1847262219,10750359,1,1476020,1,1,1,'S',1,0.978261,138,844633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',34.0166,135487641,131328,NULL,'2018-01-24 22:35:10',1516833310,NULL),(1847178138,10750359,1,1452977,1,1,1,'S',1,0.968391,174,861165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 174}}',34.0427,135252448,157644,NULL,'2018-01-13 13:59:17',1515851957,NULL),(1847725185,10750359,1,1431524,1,1,1,'S',1,0.961864,118,929152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',34.6822,136182189,100030,NULL,'2018-03-01 17:43:03',1519926183,NULL),(1847725388,10750359,1,1431524,1,1,1,'S',1,0.970339,118,896779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',34.6866,136200776,97145,NULL,'2018-03-02 17:23:59',1520011439,NULL),(1847703882,10750359,1,315550,0,1,1,'S',1,0.991071,168,789336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 168}}',34.8462,136049787,231269,NULL,'2018-02-22 16:06:09',1519315569,NULL),(1847843980,10750359,1,1442675,1,1,1,'A',1,0.934156,243,730306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 211}, \"maximum_statistics\": {\"great\": 243}}',34.907,136333440,202182,NULL,'2018-03-09 15:46:04',1520610364,NULL),(1847809185,10750359,1,1468370,1,1,1,'S',1,0.992188,192,885909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 192}}',35.2256,136292943,156496,NULL,'2018-03-07 12:34:24',1520426064,NULL),(1847656648,10750359,1,1501473,1,1,1,'S',1,0.965116,215,781067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 200}, \"maximum_statistics\": {\"great\": 215}}',35.2327,135921106,222298,NULL,'2018-02-15 21:04:43',1518728683,NULL),(1847315143,10750359,1,1175150,1,1,1,'A',1,0.917476,193,620932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 457}, \"maximum_statistics\": {\"great\": 515}}',35.5708,135485719,319860,NULL,'2018-01-24 20:02:15',1516824135,NULL),(1847644341,10750359,1,1492588,1,1,1,'B',1,0.861991,119,499892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 337}, \"maximum_statistics\": {\"great\": 442}}',36.1434,135963641,257660,NULL,'2018-02-17 21:50:10',1518904210,NULL),(1847318437,10750359,1,1258750,1,1,1,'S',1,0.995,100,941153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',36.5181,135500049,71478,NULL,'2018-01-25 14:57:55',1516892275,NULL),(1847709206,10750359,1,1475509,1,1,1,'S',1,0.983333,180,840172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 180}}',36.8765,136029947,228910,NULL,'2018-02-21 13:58:35',1519221515,NULL),(1847370625,10750359,1,1465470,1,1,1,'S',1,0.995392,217,893822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 217}}',37.0552,135527054,184482,NULL,'2018-01-26 22:51:50',1517007110,NULL),(1847561574,10750359,1,1482417,1,1,1,'A',1,0.921622,159,648095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 185}}',37.1987,135898358,138702,NULL,'2018-02-14 16:16:02',1518624962,NULL),(1847485805,10750359,1,374115,0,1,1,'S',1,0.980702,285,788978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 274}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',37.452,135898465,373200,NULL,'2018-02-14 16:23:30',1518625410,NULL),(1847318452,10750359,1,1258750,1,1,1,'X',1,1,100,954700,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',37.6142,135500089,71748,NULL,'2018-01-25 14:59:54',1516892394,NULL),(1847626618,10750359,1,1437849,1,1,1,'A',1,0.915094,157,631638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 406}, \"maximum_statistics\": {\"great\": 477}}',37.7993,136036541,321288,NULL,'2018-02-21 20:59:36',1519246776,NULL),(1847702182,10750359,1,1469483,1,1,1,'S',1,0.975,160,817369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 160}}',38.2416,136015863,130080,NULL,'2018-02-20 16:25:29',1519143929,NULL),(1847887124,10750359,1,1492356,1,1,1,'S',1,0.953333,150,817345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',38.6096,136375653,121334,NULL,'2018-03-11 12:49:29',1520772569,NULL),(1848036274,10750359,1,1260802,1,1,1,'X',1,1,218,860586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',38.9258,136614228,244284,NULL,'2018-03-23 20:27:51',1521836871,NULL),(1847769203,10750359,1,1395685,1,1,1,'S',1,0.982659,173,833195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',39.0992,136167930,168314,NULL,'2018-02-28 22:29:10',1519856950,NULL),(1847195659,10750359,1,1459880,1,1,1,'S',1,0.962025,158,806947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 158}}',39.1669,135257387,138880,NULL,'2018-01-13 17:52:45',1515865965,NULL),(1847664158,10750359,1,1456748,1,1,1,'S',1,0.952174,115,790886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',39.5855,136030227,75394,NULL,'2018-02-21 14:15:04',1519222504,NULL),(1847597458,10750359,1,1426293,1,1,1,'A',1,0.929062,380,725160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 378}, \"maximum_statistics\": {\"great\": 437}}',39.774,136018509,336300,NULL,'2018-02-20 19:28:48',1519154928,NULL),(1847661374,10750359,1,1403565,1,1,1,'B',1,0.888788,127,558927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 455}, \"maximum_statistics\": {\"great\": 553}}',39.8143,135931073,439298,NULL,'2018-02-16 11:28:21',1518780501,NULL),(1847735260,10750359,1,1069488,1,1,1,'S',1,0.987589,282,879302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 282}}',39.8394,136114116,414741,NULL,'2018-02-25 18:38:35',1519583915,NULL),(1847770415,10750359,1,1456304,1,1,1,'S',1,0.985348,273,795977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 273}}',40.0023,136141144,229077,NULL,'2018-02-27 11:41:04',1519731664,NULL),(1847695313,10750359,1,1467702,1,1,1,'S',1,0.989286,140,930910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',40.1357,135917111,114310,NULL,'2018-02-15 16:44:04',1518713044,NULL),(1847496081,10750359,1,1437901,1,1,1,'S',1,0.984848,132,849516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 132}}',42.8238,135879671,126076,NULL,'2018-02-13 16:07:13',1518538033,NULL),(1847683119,10750359,1,1333150,1,1,1,'A',1,0.941026,195,774500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 172}, \"maximum_statistics\": {\"great\": 195}}',42.8504,135934091,188540,NULL,'2018-02-16 14:45:09',1518792309,NULL),(1848382336,10750359,1,1270085,1,1,1,'S',1,0.951724,145,714688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',43.3279,137188447,115428,NULL,'2018-04-21 20:18:28',1524341908,NULL),(1847316302,10750359,1,323811,1,1,1,'S',1,0.992105,190,898534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 190}}',43.5809,135499830,179300,NULL,'2018-01-25 14:46:30',1516891590,NULL),(1847702534,10750359,1,453359,0,1,1,'S',1,0.987374,396,831756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 386}, \"maximum_statistics\": {\"great\": 396}}',43.6783,135931160,304592,NULL,'2018-02-16 11:34:10',1518780850,NULL),(1847486648,10750359,1,1381992,1,1,1,'A',1,0.952282,134,714002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 241}}',43.8496,135865414,155389,NULL,'2018-02-12 20:38:09',1518467889,NULL),(1847634854,10750359,1,1384440,1,1,1,'S',1,0.951754,114,785420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',44.4105,136032599,89186,NULL,'2018-02-21 16:32:43',1519230763,NULL),(1847519757,10750359,1,1445817,1,1,1,'S',1,0.963636,385,817780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 357}, \"maximum_statistics\": {\"great\": 385}}',45.9758,135865486,440296,NULL,'2018-02-12 20:42:28',1518468148,NULL),(1847313556,10750359,1,1174567,1,1,1,'S',1,0.989362,329,873604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322}, \"maximum_statistics\": {\"great\": 329}}',46.958,135500388,299018,NULL,'2018-01-25 15:13:08',1516893188,NULL),(1847786291,10750359,1,1464168,1,1,1,'S',1,0.9625,200,808457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 185}, \"maximum_statistics\": {\"great\": 200}}',47.3867,136130589,179578,NULL,'2018-02-26 18:23:12',1519669392,NULL),(1847748310,10750359,1,1442486,1,1,1,'S',1,0.973846,325,839045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 308}, \"maximum_statistics\": {\"great\": 325}}',47.4141,136175012,291224,NULL,'2018-03-01 10:05:15',1519898715,NULL),(1850437727,10750359,1,1438020,1,1,1,'A',1,0.947273,260,758603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 275}}',47.5903,140297017,229878,NULL,'2018-09-23 16:26:52',1537720012,NULL),(1847814641,10750359,1,1472988,1,1,1,'A',1,0.937984,129,701853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 129}}',48.0758,136264890,90821,NULL,'2018-03-05 18:57:11',1520276231,NULL),(1847702448,10750359,1,1472989,1,1,1,'A',1,0.917241,140,690221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 145}}',48.1751,135934003,111770,NULL,'2018-02-16 14:40:14',1518792014,NULL),(1848411246,10750359,1,1501844,1,1,1,'A',1,0.970492,232,791723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 305}}',48.3318,137188695,242207,NULL,'2018-04-21 20:30:43',1524342643,NULL),(1848200265,10750359,1,1493924,1,1,1,'S',1,0.993478,230,800329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 230}}',48.3617,136851131,230962,NULL,'2018-04-04 20:09:16',1522872556,NULL),(1847808768,10750359,1,1412627,1,1,1,'S',1,0.985185,405,826636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 393}, \"maximum_statistics\": {\"great\": 405}}',48.6088,136200034,469388,NULL,'2018-03-02 16:43:31',1520009011,NULL),(1847518640,10750359,1,1445133,1,1,1,'S',1,0.988152,211,916254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 211}}',48.6705,135879448,197030,NULL,'2018-02-13 15:54:26',1518537266,NULL),(1847756138,10750359,1,1382498,1,1,1,'S',1,0.962963,243,780844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 225}, \"maximum_statistics\": {\"great\": 243}}',50.4005,136110429,221898,NULL,'2018-02-25 14:57:17',1519570637,NULL),(1847264482,10750359,1,1476036,1,1,1,'A',1,0.920259,94,639808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 232}}',50.5791,135506185,159064,NULL,'2018-01-25 21:13:53',1516914833,NULL),(1847650238,10750359,1,1496051,1,1,1,'S',1,0.963964,555,770126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 515}, \"maximum_statistics\": {\"great\": 555}}',50.7638,136032729,493088,NULL,'2018-02-21 16:39:08',1519231148,NULL),(1847620408,10750359,1,1484904,1,1,1,'A',1,0.911538,130,781843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 107}, \"maximum_statistics\": {\"great\": 130}}',50.8532,136015616,105184,NULL,'2018-02-20 16:11:10',1519143070,NULL),(1857140441,10750359,1,1480603,1,1,1,'A',1,0.933938,386,769437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 335}, \"maximum_statistics\": {\"great\": 386}}',51.4856,150514491,387052,NULL,'2020-04-27 17:41:41',1588009301,NULL),(1847767349,10750359,1,1305861,1,1,1,'S',1,0.953704,216,687851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 196}, \"maximum_statistics\": {\"great\": 216}}',51.5368,136264966,236857,NULL,'2018-03-05 19:03:27',1520276607,NULL),(1847945899,10750359,1,1517447,1,1,1,'S',1,0.96875,224,864276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 224}}',52.4889,136375518,221610,NULL,'2018-03-11 12:41:10',1520772070,NULL),(1848422754,10750359,1,1398161,1,1,1,'S',1,0.985887,248,875193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 248}}',53.3802,137188628,270862,NULL,'2018-04-21 20:27:23',1524342443,NULL),(1847649625,10750359,1,1450239,1,1,1,'A',1,0.950485,210,758777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 471}, \"maximum_statistics\": {\"great\": 515}}',53.6618,136018370,535246,NULL,'2018-02-20 19:16:58',1519154218,NULL),(1847665436,10750359,1,397536,0,1,1,'S',1,0.978788,495,758189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 474}, \"maximum_statistics\": {\"great\": 495}}',53.683,136033033,428886,NULL,'2018-02-21 16:58:28',1519232308,NULL),(1847726170,10750359,1,1432405,1,1,1,'A',1,0.949477,287,753683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 258}, \"maximum_statistics\": {\"great\": 287}}',53.7308,136214699,257116,NULL,'2018-03-03 09:45:44',1520070344,NULL),(1848044931,10750359,1,1432875,1,1,1,'S',1,0.970464,237,818251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',53.9023,136497343,257910,NULL,'2018-03-17 17:42:19',1521308539,NULL),(1847519723,10750359,1,1445815,1,1,1,'A',1,0.939394,360,736996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 468}, \"maximum_statistics\": {\"great\": 528}}',54.2709,135865537,572908,NULL,'2018-02-12 20:47:16',1518468436,NULL),(1847915640,10750359,1,1505748,1,1,1,'S',1,0.960905,243,820020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 243}}',54.7085,136451519,236860,NULL,'2018-03-15 17:01:17',1521133277,NULL),(1847660776,10750359,1,1452979,1,1,1,'S',1,0.95203,271,820949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 245}, \"maximum_statistics\": {\"great\": 271}}',54.8715,135962836,263460,NULL,'2018-02-17 21:02:22',1518901342,NULL),(1847715265,10750359,1,315551,0,1,1,'A',1,0.940928,474,770043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 418}, \"maximum_statistics\": {\"great\": 474}}',55.3606,136181795,499280,NULL,'2018-03-01 17:17:26',1519924646,NULL),(1847585639,10750359,1,1258752,1,1,1,'S',1,0.98366,153,907812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 153}}',56.8037,135919160,134900,NULL,'2018-02-15 18:57:31',1518721051,NULL),(1847724002,10750359,1,1430716,1,1,1,'S',1,0.954545,198,796773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 198}}',57.1519,136110653,198460,NULL,'2018-02-25 15:07:53',1519571273,NULL),(1847778389,10750359,1,1459881,1,1,1,'S',1,0.966507,209,842560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 209}}',58.1225,136240490,187840,NULL,'2018-03-04 12:21:43',1520166103,NULL),(1850447259,10750359,1,1443781,1,1,1,'S',1,0.979401,267,893761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 256}, \"maximum_statistics\": {\"great\": 267}}',58.8958,140359070,258710,NULL,'2018-09-27 13:29:01',1538054941,NULL),(1847697843,10750359,1,1467704,1,1,1,'S',1,0.987374,198,924506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 198}}',59.3869,135917074,178420,NULL,'2018-02-15 16:41:31',1518712891,NULL),(1848036450,10750359,1,1260803,1,1,1,'S',1,0.975845,414,842826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 394}, \"maximum_statistics\": {\"great\": 414}}',59.3977,136614138,373376,NULL,'2018-03-23 20:22:05',1521836525,NULL),(1847967871,10750359,1,1539200,1,1,1,'S',1,0.961756,353,821988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 326}, \"maximum_statistics\": {\"great\": 353}}',60.0032,136376459,364430,NULL,'2018-03-11 13:34:35',1520775275,NULL),(1847792977,10750359,1,1465064,1,1,1,'S',1,0.978571,350,868777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 350}}',60.1612,136294998,356040,NULL,'2018-03-07 14:40:49',1520433649,NULL),(1847795069,10750359,1,1484422,1,1,1,'S',1,0.96129,310,794286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 286}, \"maximum_statistics\": {\"great\": 310}}',60.871,136294636,276592,NULL,'2018-03-07 14:20:12',1520432412,NULL),(1847805290,10750359,1,1031053,1,1,1,'A',1,0.918857,206,651651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 753}, \"maximum_statistics\": {\"great\": 875}}',63.5844,136200683,666028,NULL,'2018-03-02 17:19:01',1520011141,NULL),(1847831648,10750359,1,1247650,1,1,1,'S',1,0.964865,185,844874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 185}}',63.7318,136205381,157390,NULL,'2018-03-02 22:27:23',1520029643,NULL),(1847962576,10750359,1,1483779,1,1,1,'S',1,0.960345,290,836336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 267}, \"maximum_statistics\": {\"great\": 290}}',63.8934,136473488,269130,NULL,'2018-03-16 18:49:10',1521226150,NULL),(1847770448,10750359,1,1456305,1,1,1,'S',1,0.975962,416,798421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 396}, \"maximum_statistics\": {\"great\": 416}}',64.5416,136175087,380208,NULL,'2018-03-01 10:11:38',1519899098,NULL),(1847913488,10750359,1,1468368,1,1,1,'S',1,0.975936,374,869817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 356}, \"maximum_statistics\": {\"great\": 374}}',66.9787,136372090,387100,NULL,'2018-03-11 08:48:48',1520758128,NULL),(1847805982,10750359,1,803171,1,1,1,'A',1,0.920683,581,706732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 10, \"great\": 848}, \"maximum_statistics\": {\"great\": 996}}',72.8928,136174850,957088,NULL,'2018-03-01 09:52:19',1519897939,NULL),(1847787522,10750359,1,1019625,1,1,1,'S',1,0.988275,597,855235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 583}, \"maximum_statistics\": {\"great\": 597}}',72.9178,136114171,602612,NULL,'2018-02-25 18:43:14',1519584194,NULL),(1850495293,10750359,1,664472,0,1,1,'S',1,0.978102,137,830449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',73.0925,140217506,115007,NULL,'2018-09-19 13:25:38',1537363538,NULL),(1845503948,10754798,1,1379558,1,1,1,'D',1,0.638462,18,153820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 65}}',0.944656,132694969,13650,NULL,'2017-08-30 07:12:39',1504077159,NULL),(1845508040,10754798,1,1383754,0,1,1,'D',1,0.633929,28,151017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 46}, \"maximum_statistics\": {\"great\": 112}}',1.49577,132702440,24336,NULL,'2017-08-30 15:22:54',1504106574,NULL),(1845506005,10754798,1,1379601,0,1,1,'D',1,0.670455,44,297143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 15}, \"maximum_statistics\": {\"great\": 44}}',2.03078,132694958,12915,NULL,'2017-08-30 07:11:37',1504077097,NULL),(1845502065,10754798,1,1379557,1,1,1,'D',1,0.695652,42,248216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 92}}',2.73593,132694979,27550,NULL,'2017-08-30 07:13:34',1504077214,NULL),(1845497864,10754798,1,1310281,0,1,1,'C',1,0.729358,58,260517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 109}}',3.17772,132686570,34925,NULL,'2017-08-29 18:20:34',1504030834,NULL),(1845495307,10754798,1,1310280,0,1,1,'D',1,0.684211,73,214721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 171}}',4.02002,132686859,58976,NULL,'2017-08-29 18:41:30',1504032090,NULL),(1849973696,10754798,1,1567647,0,1,1,'B',1,0.821429,23,402465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',5.34177,139612802,41144,NULL,'2018-08-18 18:32:59',1534617179,NULL),(1845569465,10754798,1,1132875,1,1,1,'C',1,0.758741,71,306039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 143}}',5.56978,132842493,46972,NULL,'2017-09-07 15:25:59',1504797959,NULL),(1850065451,10754798,1,1285329,0,1,1,'C',1,0.758865,47,292973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 49, \"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',7.01446,139647102,99576,NULL,'2018-08-20 11:06:48',1534763208,NULL),(1845672150,10754798,1,272594,0,1,1,'C',1,0.739216,73,264183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 30, \"great\": 274}, \"maximum_statistics\": {\"great\": 510}}',7.99375,133120740,179958,NULL,'2017-09-23 09:54:06',1506160446,NULL),(1845503731,10754798,1,536821,0,1,1,'B',1,0.845133,90,451216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 113}}',8.08623,132721293,55298,NULL,'2017-08-31 16:10:45',1504195845,NULL),(1850023924,10754798,1,1537259,0,1,1,'C',1,0.783172,48,318464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 47, \"great\": 222, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 309}}',9.58484,139645913,103334,NULL,'2018-08-20 09:45:03',1534758303,NULL),(1847481460,10754798,1,1378624,1,1,1,'C',1,0.75,40,321380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 198}}',9.8572,135759181,174162,NULL,'2018-02-07 15:17:07',1518016627,NULL),(1850065023,10754798,1,1626787,1,1,1,'C',1,0.78211,66,354683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 139}, \"maximum_statistics\": {\"great\": 218}}',10.5564,139623091,114710,NULL,'2018-08-19 07:19:48',1534663188,NULL),(1845507704,10754798,1,539109,0,1,1,'C',1,0.7975,51,331302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 200}}',10.721,132741079,67098,NULL,'2017-09-01 18:05:03',1504289103,NULL),(1850128587,10754798,1,1357673,1,1,1,'B',1,0.814371,48,377584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',10.7478,139643799,61972,NULL,'2018-08-20 06:45:59',1534747559,NULL),(1850168691,10754798,1,822942,1,1,1,'C',1,0.790816,98,350888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 55, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',11.5371,139979547,147980,NULL,'2018-09-06 13:12:05',1536239525,NULL),(1849200066,10754798,1,1465442,0,1,1,'B',1,0.85514,107,552343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 76}, \"maximum_statistics\": {\"great\": 107}}',11.9681,138403255,69840,NULL,'2018-06-20 14:23:19',1529504599,NULL),(1850124522,10754798,1,1652220,1,1,1,'A',1,0.9375,96,744484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',12.2898,139622880,76693,NULL,'2018-08-19 07:03:48',1534662228,NULL),(1855416859,10754798,1,2038260,1,1,1,'B',1,0.823529,45,393267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',13.2216,147999576,78436,NULL,'2020-01-04 08:59:55',1578128395,NULL),(1850228206,10754798,1,1647503,0,1,1,'B',1,0.805556,61,359752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 43, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',13.5998,139977921,117014,NULL,'2018-09-06 11:21:33',1536232893,NULL),(1847736680,10754798,1,236781,0,1,1,'C',1,0.796364,51,359750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 184}, \"maximum_statistics\": {\"great\": 275}}',13.7364,136104647,110664,NULL,'2018-02-25 09:16:15',1519550175,NULL),(1850128292,10754798,1,1357671,1,1,1,'B',1,0.882883,42,524397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',14.1154,139643789,56466,NULL,'2018-08-20 06:44:52',1534747492,NULL),(1848467564,10754798,1,620017,1,1,1,'B',1,0.835366,67,416987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 186}, \"maximum_statistics\": {\"great\": 246}}',14.2418,137154743,132882,NULL,'2018-04-20 11:14:02',1524222842,NULL),(1850191789,10754798,1,1272258,0,1,1,'C',1,0.781341,93,338940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 228, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 343}}',15.069,139977696,136818,NULL,'2018-09-06 11:03:55',1536231835,NULL),(1849972723,10754798,1,1567646,0,1,1,'B',1,0.867089,106,526746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',15.2779,139612837,92390,NULL,'2018-08-18 18:34:45',1534617285,NULL),(1850129882,10754798,1,1358285,0,1,1,'B',1,0.833887,51,405128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',15.6794,139644396,110562,NULL,'2018-08-20 07:41:59',1534750919,NULL),(1850128379,10754798,1,1357672,1,1,1,'A',1,0.956522,60,748436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',16.3332,139643776,50159,NULL,'2018-08-20 06:43:44',1534747424,NULL),(1848474874,10754798,1,1596704,0,1,1,'B',1,0.871245,85,514268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 233}}',16.5204,137154776,120877,NULL,'2018-04-20 11:16:39',1524222999,NULL),(1848936443,10754798,1,1354586,1,1,1,'B',1,0.856383,50,519420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 188}}',16.604,138021955,158244,NULL,'2018-06-01 16:36:33',1527870993,NULL),(1850025003,10754798,1,1538115,0,1,1,'A',1,0.914062,34,614546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',16.741,139623054,38130,NULL,'2018-08-19 07:17:02',1534663022,NULL),(1850040776,10754798,1,1484906,1,1,1,'B',1,0.837945,54,415410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',17.7247,139644310,91852,NULL,'2018-08-20 07:35:27',1534750527,NULL),(1850125081,10754798,1,1652221,1,1,1,'B',1,0.845833,116,507196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240}}',17.8184,139622985,168626,NULL,'2018-08-19 07:11:42',1534662702,NULL),(1850140907,10754798,1,1606173,0,1,1,'B',1,0.819635,70,419725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',18.0846,139644459,105952,NULL,'2018-08-20 07:47:20',1534751240,NULL),(1850047761,10754798,1,1555286,0,1,1,'A',1,0.906832,71,592857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 161}}',18.2265,139623040,89290,NULL,'2018-08-19 07:16:00',1534662960,NULL),(1850046514,10754798,1,1397456,0,1,1,'B',1,0.817726,58,386343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',18.4727,139645836,116812,NULL,'2018-08-20 09:39:53',1534757993,NULL),(1858065671,10754798,1,2203996,1,1,1,'B',1,0.826984,38,391932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',18.9538,151915417,118696,NULL,'2020-06-14 10:30:00',1592130600,NULL),(1848231779,10754798,1,1031718,0,1,1,'A',1,0.924,107,627270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 125}}',19.3591,136983243,80566,NULL,'2018-04-11 13:57:00',1523455020,NULL),(1850124049,10754798,1,1652219,1,1,1,'A',1,0.930233,112,685141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',19.3687,139622909,122919,NULL,'2018-08-19 07:06:10',1534662370,NULL),(1849142514,10754798,1,1330182,1,1,1,'B',1,0.823729,140,447172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 295}}',19.7784,138379835,165374,NULL,'2018-06-19 08:38:03',1529397483,NULL),(1855515535,10754798,1,616073,0,1,1,'B',1,0.856908,94,470004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',21.6218,147999723,148542,NULL,'2020-01-04 09:16:48',1578129408,NULL),(1855416499,10754798,1,1746841,1,1,1,'B',1,0.897516,93,632391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 161}}',23.6866,147999861,87125,NULL,'2020-01-04 09:30:23',1578130223,NULL),(1850093813,10754798,1,322015,1,1,1,'B',1,0.864238,88,477189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',23.7943,139647239,137586,NULL,'2018-08-20 11:16:14',1534763774,NULL),(1850093407,10754798,1,1179844,1,1,1,'B',1,0.879447,196,607016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',23.892,139647689,210318,NULL,'2018-08-20 11:44:13',1534765453,NULL),(1849197538,10754798,1,1465441,0,1,1,'B',1,0.881868,73,524800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 182}}',24.4295,138403285,93806,NULL,'2018-06-20 14:24:46',1529504686,NULL),(1855283540,10754798,1,616305,0,1,1,'A',1,0.928977,67,619082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',24.4472,147879443,97186,NULL,'2019-12-28 07:24:33',1577517873,NULL),(1850140707,10754798,1,1533172,1,1,1,'A',1,0.90099,47,567703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',24.9573,139644200,51330,NULL,'2018-08-20 07:26:07',1534749967,NULL),(1848170238,10754798,1,1036936,1,1,1,'B',1,0.875886,117,516438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 445}, \"maximum_statistics\": {\"great\": 564}}',25.2282,136705858,324406,NULL,'2018-03-28 13:54:11',1522245251,NULL),(1855479397,10754798,1,2161430,1,1,1,'B',1,0.864,66,485464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 202}, \"maximum_statistics\": {\"great\": 250}}',25.2428,148001110,131746,NULL,'2020-01-04 11:20:22',1578136822,NULL),(1850125750,10754798,1,1652222,1,1,1,'B',1,0.869048,103,493696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',25.7152,139643918,181668,NULL,'2018-08-20 06:56:45',1534748205,NULL),(1850049502,10754798,1,1266756,0,1,1,'B',1,0.857895,121,495662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',26.1028,139647280,174074,NULL,'2018-08-20 11:18:40',1534763920,NULL),(1850117119,10754798,1,1208730,1,1,1,'A',1,0.920561,68,589162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 191, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 214}}',26.1593,139644596,110096,NULL,'2018-08-20 07:58:00',1534751880,NULL),(1850045805,10754798,1,1129565,1,1,1,'B',1,0.875367,69,489644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',26.2067,139644345,141000,NULL,'2018-08-20 07:38:20',1534750700,NULL),(1855390345,10754798,1,2158167,1,1,1,'B',1,0.870036,116,522287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',26.5322,147879410,151846,NULL,'2019-12-28 07:21:34',1577517694,NULL),(1850030737,10754798,1,1478660,1,1,1,'A',1,0.922897,76,618924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214}}',27.4832,139644580,124610,NULL,'2018-08-20 07:56:23',1534751783,NULL),(1848467433,10754798,1,1345107,0,1,1,'A',1,0.967626,136,850263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 139}}',27.9892,137120041,99700,NULL,'2018-04-18 12:54:36',1524056076,NULL),(1850113680,10754798,1,1514084,1,1,1,'B',1,0.891335,151,538240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 60, \"great\": 611, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 704}}',27.9906,139644096,364424,NULL,'2018-08-20 07:17:02',1534749422,NULL),(1855412700,10754798,1,1280930,0,1,1,'B',1,0.866197,175,520103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 281}, \"maximum_statistics\": {\"great\": 355}}',29.3306,147999605,213060,NULL,'2020-01-04 09:02:16',1578128536,NULL),(1850096343,10754798,1,1668281,0,1,1,'A',1,0.96875,107,782575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',29.6638,139643835,97090,NULL,'2018-08-20 06:48:17',1534747697,NULL),(1850098456,10754798,1,1507209,1,1,1,'A',1,0.913934,52,570059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',29.8652,139644559,116358,NULL,'2018-08-20 07:54:36',1534751676,NULL),(1850122232,10754798,1,1213806,1,1,1,'A',1,0.932432,71,634752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',29.9813,139643984,111464,NULL,'2018-08-20 07:05:10',1534748710,NULL),(1850053239,10754798,1,1272256,0,1,1,'A',1,0.92723,91,638800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',31.7073,139647155,129538,NULL,'2018-08-20 11:11:09',1534763469,NULL),(1850095972,10754798,1,1433528,1,1,1,'B',1,0.896497,121,561958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',31.9054,139644146,170912,NULL,'2018-08-20 07:21:41',1534749701,NULL),(1850036940,10754798,1,1482140,1,1,1,'A',1,0.919214,166,680853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',31.9292,139644252,170094,NULL,'2018-08-20 07:30:41',1534750241,NULL),(1850040889,10754798,1,1552516,1,1,1,'A',1,0.928879,127,661204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232}}',32.0695,139644420,156366,NULL,'2018-08-20 07:43:44',1534751024,NULL),(1850037068,10754798,1,1482141,0,1,1,'A',1,0.936441,70,712172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',32.7118,139647488,54717,NULL,'2018-08-20 11:32:08',1534764728,NULL),(1855821693,10754798,1,1554737,1,1,1,'B',1,0.870909,208,538158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 449}, \"maximum_statistics\": {\"great\": 550}}',33.2194,148648026,329900,NULL,'2020-02-12 14:00:08',1581516008,NULL),(1850047041,10754798,1,1555285,1,1,1,'A',1,0.931408,126,669303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',33.6757,139644274,185288,NULL,'2018-08-20 07:32:21',1534750341,NULL),(1877629670,10754798,1,4183818,1,1,1,'A',1,0.909449,88,590467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 434, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',34.3122,181343884,293058,NULL,'2023-10-26 14:10:21',1698329421,NULL),(1848405654,10754798,1,684935,1,1,1,'A',1,0.927481,126,652390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 231}, \"maximum_statistics\": {\"great\": 262}}',34.995,137227353,167561,NULL,'2018-04-23 15:29:17',1524497357,NULL),(1855416511,10754798,1,1746841,1,1,1,'B',1,0.850932,115,577930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 161}}',35.3393,147999886,92893,NULL,'2020-01-04 09:32:35',1578130355,NULL),(1850100981,10754798,1,1668354,0,1,1,'A',1,0.923554,150,668112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 242}}',35.3873,139644017,179100,NULL,'2018-08-20 07:09:03',1534748943,NULL),(1855440705,10754798,1,2140678,1,1,1,'B',1,0.89916,125,559472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',36.1382,147999829,177920,NULL,'2020-01-04 09:26:27',1578129987,NULL),(1850078992,10754798,1,1567649,0,1,1,'A',1,0.920833,75,614063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',36.4576,139647351,132916,NULL,'2018-08-20 11:23:06',1534764186,NULL),(1850132178,10754798,1,1361324,1,1,1,'A',1,0.933754,131,653788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 289, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 317}}',36.6943,139645782,218548,NULL,'2018-08-20 09:36:34',1534757794,NULL),(1850209157,10754798,1,1414847,0,1,1,'A',1,0.92619,79,624783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',37.3575,139977887,113968,NULL,'2018-09-06 11:18:33',1536232713,NULL),(1855477583,10754798,1,1888714,0,1,1,'A',1,0.912833,225,681496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 413}}',37.5507,147999500,416434,NULL,'2020-01-04 08:53:23',1578128003,NULL),(1850128554,10754798,1,1465040,1,1,1,'S',1,0.970588,170,871043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',37.8974,139644116,166740,NULL,'2018-08-20 07:18:57',1534749537,NULL),(1855518132,10754798,1,2185901,1,1,1,'A',1,0.912,136,628741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',39.7406,147999760,169006,NULL,'2020-01-04 09:20:31',1578129631,NULL),(1855854172,10754798,1,877008,1,1,1,'B',1,0.894015,226,645721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 320, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 401}}',39.9046,148647775,375150,NULL,'2020-02-12 13:45:05',1581515105,NULL),(1850095133,10754798,1,323811,1,1,1,'S',1,0.984211,190,914053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190}}',41.4771,139647205,199522,NULL,'2018-08-20 11:14:31',1534763671,NULL),(1855463796,10754798,1,1992083,1,1,1,'A',1,0.918605,83,649754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',41.9424,147999794,78630,NULL,'2020-01-04 09:23:34',1578129814,NULL),(1850087571,10754798,1,1502283,1,1,1,'A',1,0.957286,122,766283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',42.4022,139644039,147966,NULL,'2018-08-20 07:10:46',1534749046,NULL),(1848467035,10754798,1,1345106,0,1,1,'A',1,0.94181,145,726285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 232}}',42.4652,137140227,168700,NULL,'2018-04-19 15:05:16',1524150316,NULL),(1850090899,10754798,1,1643475,1,1,1,'A',1,0.915254,91,647971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',46.4966,139772886,70860,NULL,'2018-08-26 14:20:28',1535293228,NULL),(1855828184,10754798,1,1571574,1,1,1,'A',1,0.953869,220,766799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 336}}',46.9108,148647981,277930,NULL,'2020-02-12 13:57:22',1581515842,NULL),(1850046080,10754798,1,1397363,1,1,1,'A',1,0.963788,144,742075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 343, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 359}}',48.3351,139647621,263920,NULL,'2018-08-20 11:40:23',1534765223,NULL),(1858934456,10762378,1,1992102,1,1,1,'B',1,0.892857,37,591729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 46, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',8.59169,153260898,59049,NULL,'2020-08-03 19:55:02',1596484502,NULL),(1857742389,10762378,1,285483,0,1,1,'B',1,0.812883,78,425263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 110, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 163}}',12.7064,151595643,79672,NULL,'2020-06-02 20:52:26',1591131146,NULL),(1875345930,10762378,1,3581118,1,1,1,'A',1,0.929577,50,676758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',14.744,178046707,32282,NULL,'2023-03-26 01:19:47',1679793587,NULL),(1859999111,10762378,1,2620010,0,1,1,'B',1,0.850515,53,542033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',15.6296,154826386,40264,NULL,'2020-10-02 02:35:03',1601606103,NULL),(1859999206,10762378,1,2620010,0,1,1,'A',1,0.948454,97,823453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',17.8438,154827331,61285,NULL,'2020-10-02 03:34:55',1601609695,NULL),(1875345925,10762378,1,3581118,1,1,1,'A',1,0.964789,52,745842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',18.6776,178046684,35878,NULL,'2023-03-26 01:17:09',1679793429,NULL),(1861385554,10762378,1,2688197,0,1,1,'A',1,0.972222,107,850875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',19.7314,157153903,63884,NULL,'2020-12-24 00:56:45',1608771405,NULL),(1865387580,10762378,1,3015750,1,1,1,'A',1,0.948052,154,748997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 138, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 154}}',25.2791,163050193,143710,NULL,'2021-06-16 17:44:45',1623865485,NULL),(1875256605,10762378,1,1474948,0,1,1,'S',1,0.965116,129,784515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 129}}',25.2841,178045210,139197,NULL,'2023-03-25 23:18:02',1679786282,NULL),(1861022494,10762378,1,2619805,1,1,1,'S',1,0.972477,109,730849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',26.8374,156553669,125424,NULL,'2020-12-05 05:23:04',1607145784,NULL),(1858383449,10762378,1,285483,0,1,1,'A',1,0.929448,91,649604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 143, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 163}}',28.9487,152482492,104095,NULL,'2020-07-06 02:28:46',1594002526,NULL),(1861402229,10762378,1,2406634,1,1,1,'S',1,0.995146,103,900819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 103}}',29.8756,157154276,69426,NULL,'2020-12-24 01:17:04',1608772624,NULL),(1861919322,10762378,1,2731511,0,1,1,'A',1,0.939655,232,799991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 204}, \"maximum_statistics\": {\"great\": 232}}',30.431,157939778,209048,NULL,'2021-01-19 18:23:16',1611080596,NULL),(1861416987,10762378,1,2619799,0,1,1,'A',1,0.916201,179,744676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',32.9539,157154151,161900,NULL,'2020-12-24 01:09:22',1608772162,NULL),(1865707741,10762378,1,2347507,0,1,1,'A',1,0.931953,169,768767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 146}, \"maximum_statistics\": {\"great\": 169}}',35.6656,163633954,142814,NULL,'2021-07-05 00:06:46',1625443606,NULL),(1861358621,10762378,1,2681216,0,1,1,'A',1,0.941463,205,806048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',36.1865,157153829,176060,NULL,'2020-12-24 00:52:50',1608771170,NULL),(1861527043,10762378,1,2406633,0,1,1,'A',1,0.927808,144,719383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 187}}',36.585,157370597,143540,NULL,'2020-12-31 07:19:24',1609399164,NULL),(1875577009,10762378,1,746800,1,1,1,'S',1,0.971374,262,783668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 247}, \"maximum_statistics\": {\"great\": 262}}',49.0436,178318117,221074,NULL,'2023-04-09 21:35:11',1681076111,NULL),(1847725092,10769624,1,1431524,0,1,1,'D',1,0.686441,41,213257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',1.37669,136168387,34848,NULL,'2018-02-28 23:14:27',1519859667,NULL),(1847786808,10769624,1,1404086,0,1,1,'C',1,0.766892,118,380069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',5.21226,136185471,78546,NULL,'2018-03-01 21:51:30',1519941090,NULL),(1847788341,10769624,1,1228199,0,1,1,'B',1,0.823529,34,452280,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',5.83836,136168471,19043,NULL,'2018-02-28 23:21:37',1519860097,NULL),(1848741074,10769624,1,907593,0,1,1,'B',1,0.882653,46,518551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 98}}',12.954,137844819,34470,NULL,'2018-05-23 22:18:13',1527113893,NULL),(1874257340,10776489,1,1526016,1,1,1,'C',1,0.739782,48,252436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 46, \"great\": 222}, \"maximum_statistics\": {\"great\": 367}}',5.00276,176555262,123906,NULL,'2023-01-01 01:18:59',1672535939,NULL),(1874296456,10776489,1,797129,1,1,1,'B',1,0.834783,59,481604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 115}}',6.53933,176555290,114696,NULL,'2023-01-01 01:21:05',1672536065,NULL),(1873686444,10789085,1,1292934,0,1,1,'D',1,0.546296,13,40836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 44}, \"maximum_statistics\": {\"great\": 108}}',0.184033,175550193,18599,NULL,'2022-11-07 22:50:47',1667861447,NULL),(1845599312,10789085,1,523704,0,1,1,'D',1,0.577778,15,103727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 60}, \"maximum_statistics\": {\"great\": 135}}',0.349068,132787495,27000,NULL,'2017-09-03 23:02:34',1504479754,NULL),(1875374861,10789085,1,3618045,0,1,1,'C',1,0.732558,34,250593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 86}}',2.41828,177946621,24099,NULL,'2023-03-20 03:02:53',1679281373,NULL),(1873686009,10789085,1,1292933,0,1,1,'D',1,0.699507,21,99439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 116}, \"maximum_statistics\": {\"great\": 203}}',2.57648,175550214,45762,NULL,'2022-11-07 22:52:34',1667861554,NULL),(1874854228,10789085,1,1292933,0,1,1,'C',1,0.770936,66,306868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 203}}',7.49535,177210091,66978,NULL,'2023-02-05 22:55:37',1675637737,NULL),(1875187640,10796312,1,1605178,0,1,1,'C',1,0.725,29,285846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',1.92462,177733663,21500,NULL,'2023-03-08 01:29:34',1678238974,NULL),(1849452812,10796312,1,1596846,1,1,1,'C',1,0.794643,80,410830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 112}}',4.76125,138797140,124260,NULL,'2018-07-10 20:35:44',1531254944,NULL),(1851453913,10796312,1,1605173,0,1,1,'B',1,0.893939,29,539459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',7.28206,141983106,14242,NULL,'2018-12-31 21:07:10',1546290430,NULL),(1849479426,10796312,1,58512,0,1,1,'B',1,0.841121,53,458858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 107}}',8.28994,138797086,76769,NULL,'2018-07-10 20:32:11',1531254731,NULL),(1848944060,10796312,1,557816,0,1,1,'C',1,0.743764,73,267666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 35, \"great\": 250}, \"maximum_statistics\": {\"great\": 441}}',8.87808,138009430,143247,NULL,'2018-06-01 01:57:44',1527818264,NULL),(1859582308,10796312,1,2463116,0,1,1,'A',1,0.936242,116,686507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 149}}',14.1322,154362200,71562,NULL,'2020-09-14 23:37:27',1600126647,NULL),(1856413624,10796312,1,2004667,0,1,1,'B',1,0.884848,119,611206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',14.859,149401289,102267,NULL,'2020-03-22 05:51:31',1584856291,NULL),(1849524789,10796312,1,19214,0,1,1,'B',1,0.877953,114,503683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 127}}',15.1324,139026310,81046,NULL,'2018-07-21 21:46:07',1532209567,NULL),(1875149421,10796312,1,3943498,1,1,1,'B',1,0.894737,77,591800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',16.9082,177767655,86040,NULL,'2023-03-10 03:13:59',1678418039,NULL),(2594496287,10802441,1,1119785,0,1,1,'B',1,0.844595,25,454044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 74}}',9.86651,183358362,41308,NULL,'2024-03-30 19:27:05',1711826825,NULL),(2594490457,10802441,1,1119784,0,1,1,'A',1,0.936709,79,707763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',15.3869,183358347,52492,NULL,'2024-03-30 19:25:54',1711826754,NULL),(1858390122,10806878,1,300240,1,1,1,'A',1,0.958564,87,711212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 181}}',NULL,152469250,102986,NULL,'2020-07-05 14:49:04',1593960544,NULL),(1851510320,10806878,1,1468822,1,1,1,'D',1,0.256821,5,5729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 543, \"great\": 133}, \"maximum_statistics\": {\"great\": 843}}',0.001797,141977033,76050,NULL,'2018-12-31 14:23:09',1546266189,NULL),(1848826836,10806878,1,1120013,0,1,1,'D',1,0.660112,27,171478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 74, \"great\": 188}, \"maximum_statistics\": {\"great\": 356}}',1.74243,137805511,109098,NULL,'2018-05-21 17:04:25',1526922265,NULL),(1848741814,10806878,1,1468654,0,1,1,'C',1,0.712662,25,115122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 67, \"great\": 198}, \"maximum_statistics\": {\"great\": 308}}',3.00936,137717027,77982,NULL,'2018-05-17 14:07:48',1526566068,NULL),(1848986685,10806878,1,328812,0,1,1,'C',1,0.771186,32,307309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',3.47481,137878381,69659,NULL,'2018-05-25 18:00:44',1527271244,NULL),(1858290849,10806878,1,170116,0,1,1,'B',1,0.843358,57,416062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 306}, \"maximum_statistics\": {\"great\": 399}}',15.517,152362523,156277,NULL,'2020-07-01 13:34:19',1593610459,NULL),(1858362927,10806878,1,1489675,1,1,1,'B',1,0.858491,65,447299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 259}, \"maximum_statistics\": {\"great\": 318}}',15.6528,152522016,146136,NULL,'2020-07-07 15:03:20',1594134200,NULL),(1858464165,10806878,1,1609185,0,1,1,'B',1,0.875389,58,498500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',20.8618,152469095,184638,NULL,'2020-07-05 14:41:43',1593960103,NULL),(1848742268,10806878,1,1468655,0,1,1,'A',1,0.941341,42,305071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 179}}',21.8244,137716961,62521,NULL,'2018-05-17 14:05:22',1526565922,NULL),(1858349292,10806878,1,1468654,1,1,1,'B',1,0.88474,58,505146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 255}, \"maximum_statistics\": {\"great\": 308}}',22.6787,152469202,129740,NULL,'2020-07-05 14:46:21',1593960381,NULL),(1854656604,10806878,1,1468655,1,1,1,'A',1,0.952514,82,687542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',24.4896,146883719,99495,NULL,'2019-10-25 19:32:18',1572031938,NULL),(1858325810,10806878,1,2330344,1,1,1,'A',1,0.970149,121,780266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 201}}',32.5535,152362461,135218,NULL,'2020-07-01 13:31:02',1593610262,NULL),(1849290623,10807517,1,540955,1,1,1,'D',1,0.594164,38,63846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 106, \"great\": 177}, \"maximum_statistics\": {\"great\": 377}}',1.04969,138600132,91898,NULL,'2018-06-30 17:12:59',1530378779,NULL),(1853548056,10807517,1,963262,1,1,1,'C',1,0.777778,21,422059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 36}}',2.35587,145071323,100847,NULL,'2019-06-27 19:17:45',1561663065,NULL),(1847985034,10807517,1,240192,0,1,1,'D',1,0.693498,48,200105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 54, \"great\": 179}, \"maximum_statistics\": {\"great\": 323}}',3.10421,136578275,106391,NULL,'2018-03-21 21:44:14',1521668654,NULL),(1871259750,10807517,1,749857,0,1,1,'D',1,0.695925,41,215367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 172}, \"maximum_statistics\": {\"great\": 319}}',4.42968,171925533,93964,NULL,'2022-05-16 00:51:08',1652662268,NULL),(1865388334,10807517,1,1256370,0,1,1,'C',1,0.742553,38,259945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 144}, \"maximum_statistics\": {\"great\": 235}}',5.01029,163103651,80732,NULL,'2021-06-18 11:25:13',1624015513,NULL),(1854906989,10807517,1,23357,0,1,1,'C',1,0.716019,46,257488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 113}, \"maximum_statistics\": {\"great\": 206}}',5.37178,147314129,79190,NULL,'2019-11-21 19:11:07',1574363467,NULL),(2743484616,10807517,1,300198,0,1,1,'C',1,0.722449,50,226200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 139}, \"maximum_statistics\": {\"great\": 245}}',5.95815,183714753,96298,NULL,'2024-04-28 11:02:45',1714302165,NULL),(1854511444,10807517,1,848235,0,1,1,'C',1,0.782258,83,343273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 203}, \"maximum_statistics\": {\"great\": 310}}',7.78095,146697422,167297,NULL,'2019-10-12 17:02:14',1570899734,NULL),(1867675365,10807517,1,2947872,1,1,1,'C',1,0.752412,61,293428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 191}, \"maximum_statistics\": {\"great\": 311}}',7.97661,166497776,114328,NULL,'2021-10-09 17:33:08',1633800788,NULL),(1865246573,10807517,1,1837011,0,1,1,'C',1,0.76264,57,287613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 230}, \"maximum_statistics\": {\"great\": 356}}',8.10612,163027807,111014,NULL,'2021-06-16 00:09:16',1623802156,NULL),(1855088144,10807517,1,2107632,1,1,1,'C',1,0.744755,59,265428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 172}, \"maximum_statistics\": {\"great\": 286}}',8.23995,147344117,104034,NULL,'2019-11-23 14:46:09',1574520369,NULL),(1865350132,10807517,1,1655999,0,1,1,'B',1,0.800403,70,377052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 172}, \"maximum_statistics\": {\"great\": 248}}',8.61763,163103609,115728,NULL,'2021-06-18 11:23:10',1624015390,NULL),(1854078164,10807517,1,55660,0,1,1,'C',1,0.777188,97,313996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 241}, \"maximum_statistics\": {\"great\": 377}}',9.89551,145850071,167152,NULL,'2019-08-14 23:33:47',1565825627,NULL),(1846745140,10807517,1,454290,1,1,1,'C',1,0.779693,71,347058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 165}, \"maximum_statistics\": {\"great\": 261}}',10.2663,134575871,118921,NULL,'2017-12-11 17:29:42',1513013382,NULL),(1854601215,10807517,1,164097,0,1,1,'B',1,0.810345,92,353086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 261}}',10.842,146717048,145320,NULL,'2019-10-13 20:04:12',1570997052,NULL),(1865471764,10807517,1,1224768,0,1,1,'B',1,0.801262,51,374957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 214}, \"maximum_statistics\": {\"great\": 317}}',11.0568,163334987,199669,NULL,'2021-06-25 19:07:50',1624648070,NULL),(2683793831,10807517,1,2016123,0,1,1,'C',1,0.786441,73,320908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 204}, \"maximum_statistics\": {\"great\": 295}}',11.2331,183567301,120772,NULL,'2024-04-16 22:19:21',1713305961,NULL),(1845854314,10807517,1,84355,1,1,1,'B',1,0.82,83,498141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',11.5846,133239482,111840,NULL,'2017-09-30 11:39:18',1506771558,NULL),(1854549874,10807517,1,557815,0,1,1,'C',1,0.778409,110,346314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 63, \"great\": 455}, \"maximum_statistics\": {\"great\": 704}}',11.7797,146717120,342144,NULL,'2019-10-13 20:12:16',1570997536,NULL),(1845670613,10807517,1,374115,0,1,1,'B',1,0.847368,83,512958,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 213}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',12.0627,132966013,258709,NULL,'2017-09-14 16:54:30',1505408070,NULL),(1854590268,10807517,1,984293,0,1,1,'B',1,0.819905,83,415643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 211}}',12.9159,146717061,123970,NULL,'2019-10-13 20:05:59',1570997159,NULL),(1867453635,10807517,1,1158418,0,1,1,'B',1,0.802885,72,358507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 210}, \"maximum_statistics\": {\"great\": 312}}',14.3533,166343923,124331,NULL,'2021-10-03 17:41:57',1633282917,NULL),(1845648950,10807517,1,242325,0,1,1,'B',1,0.853234,54,565131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',14.4923,132874751,282132,NULL,'2017-09-09 10:09:40',1504951780,NULL),(1850151295,10807517,1,963264,1,1,1,'B',1,0.85625,148,548808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 160}}',14.9796,139983323,142446,NULL,'2018-09-06 16:46:16',1536252376,NULL),(1865262795,10807517,1,1956391,1,1,1,'B',1,0.830532,56,384000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 262}, \"maximum_statistics\": {\"great\": 357}}',15.652,163079747,140270,NULL,'2021-06-17 16:28:46',1623947326,NULL),(1865215370,10807517,1,2158453,1,1,1,'C',1,0.798193,136,374173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 214}, \"maximum_statistics\": {\"great\": 332}}',15.7113,163027764,178974,NULL,'2021-06-16 00:06:13',1623801973,NULL),(1854574923,10807517,1,1135330,0,1,1,'B',1,0.825221,177,472802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 226}}',16.2773,146717024,146366,NULL,'2019-10-13 20:01:39',1570996899,NULL),(1859260196,10807517,1,2003950,0,1,1,'B',1,0.842222,203,527638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 225}}',16.621,153842169,151730,NULL,'2020-08-25 15:28:19',1598369299,NULL),(1867568180,10807517,1,376514,0,1,1,'B',1,0.876847,92,494389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 203}}',16.8091,166497679,125083,NULL,'2021-10-09 17:29:34',1633800574,NULL),(1845606323,10807517,1,315550,0,1,1,'B',1,0.895833,115,525051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 168}}',17.8048,132860361,181426,NULL,'2017-09-08 17:16:07',1504890967,NULL),(2743492144,10807517,1,300549,0,1,1,'B',1,0.855556,48,421122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 180}}',18.5783,183714765,95549,NULL,'2024-04-28 11:04:33',1714302273,NULL),(1853093158,10807517,1,302550,1,1,1,'B',1,0.815735,124,400887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 330}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 5}}',20.2671,144426063,326663,NULL,'2019-05-22 16:46:27',1558543587,NULL),(1845643510,10807517,1,240093,0,1,1,'B',1,0.849057,106,533634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 74}, \"maximum_statistics\": {\"great\": 106}}',20.3191,132861660,158409,NULL,'2017-09-08 18:37:31',1504895851,NULL),(1846754043,10807517,1,459605,0,1,1,'A',1,0.90708,113,647511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 113}}',20.7189,134575843,138704,NULL,'2017-12-11 17:28:06',1513013286,NULL),(1871226383,10807517,1,77499,0,1,1,'B',1,0.863793,76,425018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 224}, \"maximum_statistics\": {\"great\": 290}}',21.173,171925418,181388,NULL,'2022-05-16 00:44:17',1652661857,NULL),(1845860479,10807517,1,1262010,0,1,1,'B',1,0.835526,71,409249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 304}}',23.6471,133262163,129056,NULL,'2017-10-01 12:11:54',1506859914,NULL),(1871233383,10807517,1,1863257,1,1,1,'B',1,0.857868,131,445435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 294}, \"maximum_statistics\": {\"great\": 394}}',23.7725,171925384,186928,NULL,'2022-05-16 00:41:53',1652661713,NULL),(1847988112,10807517,1,18874,0,1,1,'A',1,0.909677,155,657316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 127}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',24.1939,136542940,160032,NULL,'2018-03-19 21:37:55',1521495475,NULL),(1846237295,10807517,1,453359,0,1,1,'A',1,0.911616,214,599250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 396}}',25.0337,133771791,228154,NULL,'2017-10-30 12:47:07',1509367627,NULL),(1848037772,10807517,1,410820,1,1,1,'A',1,0.913115,194,635048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',28.9934,136616349,248298,NULL,'2018-03-23 22:46:01',1521845161,NULL),(2743476050,10807517,1,1796222,0,1,1,'A',1,0.961735,130,748169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 196}}',29.1103,183714734,158296,NULL,'2024-04-28 11:00:43',1714302043,NULL),(1846212706,10807517,1,671413,0,1,1,'A',1,0.93617,223,760979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 235}}',30.2353,133771889,182496,NULL,'2017-10-30 12:52:12',1509367932,NULL),(1848135573,10807517,1,374115,0,1,1,'A',1,0.952632,151,699967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',30.5154,136761176,329199,NULL,'2018-03-31 10:12:52',1522491172,NULL),(1871269072,10807517,1,782311,0,1,1,'B',1,0.860125,104,470159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 359}, \"maximum_statistics\": {\"great\": 479}}',31.1677,171925464,211969,NULL,'2022-05-16 00:46:50',1652662010,NULL),(1846720266,10807517,1,315553,0,1,1,'A',1,0.940959,196,676713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 271}}',33.2324,134575939,246642,NULL,'2017-12-11 17:34:32',1513013672,NULL),(1847683776,10807517,1,540797,0,1,1,'B',1,0.898305,215,611703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 236}}',34.2644,136085552,186558,NULL,'2018-02-24 12:39:37',1519475977,NULL),(1846196881,10807517,1,397536,0,1,1,'A',1,0.934343,401,633102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 495}}',40.1399,133785771,369923,NULL,'2017-10-31 10:41:07',1509446467,NULL),(1845771443,10807517,1,557816,0,1,1,'A',1,0.951247,358,739353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 441}}',55.2691,133110936,379284,NULL,'2017-09-22 20:58:03',1506113883,NULL),(1846198548,10809344,1,1083053,1,1,1,'D',1,0.254517,7,4432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 1035, \"great\": 247}, \"maximum_statistics\": {\"great\": 1605}}',0.002742,133869479,142470,NULL,'2017-11-04 20:29:02',1509827342,NULL),(1845644484,10815685,1,240259,0,1,1,'D',1,0.63964,45,152395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 73, \"great\": 166}, \"maximum_statistics\": {\"great\": 333}}',1.64955,132870733,82119,NULL,'2017-09-09 05:44:07',1504935847,NULL),(1845643654,10815685,1,240192,0,1,1,'C',1,0.755418,59,278592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 202}, \"maximum_statistics\": {\"great\": 323}}',7.32229,132892680,125693,NULL,'2017-09-10 05:00:26',1505019626,NULL),(1845643521,10815685,1,240093,0,1,1,'C',1,0.79717,26,412083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 106}}',9.94587,132872771,121106,NULL,'2017-09-09 08:16:00',1504944960,NULL),(1872593121,10815685,1,505808,1,1,1,'C',1,0.761339,81,283458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 51, \"great\": 293}, \"maximum_statistics\": {\"great\": 463}}',10.9853,174065737,163971,NULL,'2022-08-20 12:29:09',1660998549,NULL),(2758501589,10815685,1,553728,0,1,1,'B',1,0.825472,97,422885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 380}, \"maximum_statistics\": {\"great\": 530}}',20.2814,183750752,325758,NULL,'2024-05-01 06:14:15',1714544055,NULL),(1845663686,10815685,1,260143,1,1,1,'S',1,0.962121,264,753721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 244}, \"maximum_statistics\": {\"great\": 264}}',33.5343,132892820,306929,NULL,'2017-09-10 05:09:33',1505020173,NULL),(1872309381,10815685,1,3205,1,1,1,'B',1,0.897196,214,668687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 170}, \"maximum_statistics\": {\"great\": 214}}',35.4206,173675426,175960,NULL,'2022-08-01 07:29:04',1659338944,NULL),(1845664189,10815685,1,119953,0,1,1,'S',1,0.954082,392,825121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 356}, \"maximum_statistics\": {\"great\": 392}}',42.6591,133118251,354228,NULL,'2017-09-23 07:01:26',1506150086,NULL),(1871771643,10815685,1,3239383,1,1,1,'A',1,0.934667,129,629279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 337}, \"maximum_statistics\": {\"great\": 375}}',43.7966,172744055,222554,NULL,'2022-06-19 18:17:38',1655662658,NULL),(1871927341,10815685,1,906953,0,1,1,'S',1,0.961818,275,390790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 275}}',44.0167,172972182,166334,NULL,'2022-06-29 16:40:06',1656520806,NULL),(1871680950,10815685,1,2578177,0,1,1,'A',1,0.943023,262,733762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 384}, \"maximum_statistics\": {\"great\": 430}}',47.4418,172744271,284498,NULL,'2022-06-19 18:28:36',1655663316,NULL),(1871788799,10815685,1,3045781,1,1,1,'S',1,0.982422,256,819623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 256}}',47.4746,172744105,266278,NULL,'2022-06-19 18:19:51',1655662791,NULL),(1871915436,10815685,1,848235,0,1,1,'S',1,0.980645,310,833189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 310}}',48.1939,172786608,325920,NULL,'2022-06-21 16:29:24',1655828964,NULL),(1871966814,10815685,1,46804,0,1,1,'A',1,0.94181,232,393449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 205}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',49.9935,172972231,162776,NULL,'2022-06-29 16:42:51',1656520971,NULL),(1871700903,10815685,1,1863225,1,1,1,'A',1,0.921176,347,663389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 425}}',53.1801,172744396,361946,NULL,'2022-06-19 18:34:30',1655663670,NULL),(1871812405,10815685,1,1360729,1,1,1,'S',1,0.985937,320,851251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311}, \"maximum_statistics\": {\"great\": 320}}',60.1815,172786677,275540,NULL,'2022-06-21 16:32:18',1655829138,NULL),(1871887029,10815685,1,2747178,1,1,1,'S',1,0.966354,639,848648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 596}, \"maximum_statistics\": {\"great\": 639}}',67.8485,172790429,600080,NULL,'2022-06-21 20:00:40',1655841640,NULL),(1871854974,10815685,1,240259,0,1,1,'A',1,0.959459,330,381140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 333}}',69.8253,172849955,197804,NULL,'2022-06-24 12:23:52',1656073432,NULL),(2749173457,10815685,1,222216,0,1,1,'S',1,0.960145,690,832901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 635}, \"maximum_statistics\": {\"great\": 690}}',80.0127,183728453,757040,NULL,'2024-04-29 12:29:18',1714393758,NULL),(1852735085,10822717,1,324924,0,1,1,'S',1,0.959259,135,786600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',20.312,143881057,82311,NULL,'2019-04-22 15:15:24',1555946124,NULL),(1855661852,10822717,1,2145155,1,1,1,'X',1,1,40,814745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',22.1529,148306668,34908,NULL,'2020-01-23 21:21:23',1579814483,NULL),(1850022378,10822717,1,676252,1,1,1,'S',1,0.95283,159,732709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',26.3512,139628349,120094,NULL,'2018-08-19 12:55:07',1534683307,NULL),(1853767126,10822717,1,324922,0,1,1,'A',1,0.952153,143,734344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 209}}',29.7509,145520978,132957,NULL,'2019-07-25 16:38:58',1564072738,NULL),(1855965353,10822717,1,514688,0,1,1,'S',1,0.985816,141,873103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 141}}',30.5803,148724588,102376,NULL,'2020-02-16 17:14:53',1581873293,NULL),(1871971239,10828536,1,2004667,0,1,1,'B',1,0.842424,58,420195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',7.8645,173093193,58014,NULL,'2022-07-05 01:36:45',1656985005,NULL),(2772296492,10850990,1,897800,0,1,1,'B',1,0.86983,130,507947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 36, \"great\": 340}, \"maximum_statistics\": {\"great\": 411}}',20.0201,183783017,210254,NULL,'2024-05-03 20:06:39',1714766799,NULL),(1865667338,10850990,1,1668281,0,1,1,'A',1,0.940972,87,689628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',24.056,163789237,85739,NULL,'2021-07-09 17:55:38',1625853338,NULL),(1849623103,10851756,1,801372,0,1,1,'D',1,0.656463,36,158230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 79}, \"maximum_statistics\": {\"great\": 147}}',NULL,138985096,34150,NULL,'2018-07-19 22:56:26',1532040986,NULL),(1860628817,10851756,1,1732108,1,1,1,'D',1,0.188538,6,1261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 1366, \"great\": 203}, \"maximum_statistics\": {\"great\": 1867}}',NULL,155882168,107460,NULL,'2020-11-12 01:15:54',1605143754,NULL),(1846257275,10851756,1,713689,0,1,1,'D',1,0.622807,29,225387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 52}, \"maximum_statistics\": {\"great\": 114}}',0.638757,133873113,90282,NULL,'2017-11-05 01:24:40',1509845080,NULL),(1852207419,10851756,1,281584,0,1,1,'C',1,0.728814,19,255859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 59}}',1.86748,143082481,21228,NULL,'2019-03-07 03:03:43',1551927823,NULL),(1847680929,10851756,1,190371,0,1,1,'D',1,0.690661,55,204113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 52, \"great\": 150}, \"maximum_statistics\": {\"great\": 257}}',2.57631,136037464,68130,NULL,'2018-02-21 22:16:52',1519251412,NULL),(1846726356,10851756,1,1228199,0,1,1,'B',1,0.808824,31,435226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 34}}',3.77368,134720612,19449,NULL,'2017-12-19 01:42:32',1513647752,NULL),(1845920245,10851756,1,818077,0,1,1,'B',1,0.820513,71,400501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 156}}',7.40567,133476273,57158,NULL,'2017-10-13 20:25:19',1507926319,NULL),(1847614060,10851756,1,468991,0,1,1,'C',1,0.757092,67,278452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 182}, \"maximum_statistics\": {\"great\": 282}}',7.58031,136037383,91560,NULL,'2018-02-21 22:09:36',1519250976,NULL),(1855278629,10851756,1,813834,0,1,1,'B',1,0.871069,93,531423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',10.6477,147742639,83315,NULL,'2019-12-20 00:06:57',1576800417,NULL),(1868981963,10851756,1,3037752,0,1,1,'B',1,0.875,53,578430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',13.0491,168734300,25536,NULL,'2022-01-03 03:13:20',1641179600,NULL),(1846718034,10851756,1,1228142,0,1,1,'B',1,0.836207,37,458300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 58}}',13.094,134720657,27280,NULL,'2017-12-19 01:46:18',1513647978,NULL),(1847618094,10851756,1,469809,0,1,1,'B',1,0.879167,60,520697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 120}}',13.4227,136037444,50863,NULL,'2018-02-21 22:15:06',1519251306,NULL),(1860521785,10851756,1,2660695,0,1,1,'A',1,0.955357,124,737970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 168}}',24.3061,155742713,103491,NULL,'2020-11-07 01:31:24',1604712684,NULL),(1874294597,10855109,1,2359476,1,1,1,'D',1,0.687683,52,208545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 81, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',2.51482,176556232,100778,NULL,'2023-01-01 02:42:00',1672540920,NULL),(1873587291,10855109,1,2640147,0,1,1,'D',1,0.687888,43,192204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 53, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',2.60294,175446159,85074,NULL,'2022-11-02 16:27:14',1667406434,NULL),(1873667706,10855109,1,2003950,0,1,1,'C',1,0.728889,40,248471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',4.15678,175446006,67290,NULL,'2022-11-02 16:17:44',1667405864,NULL),(1874248324,10855109,1,33517,0,1,1,'C',1,0.757143,38,310936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',4.33542,176556213,66484,NULL,'2023-01-01 02:40:10',1672540810,NULL),(1874247551,10855109,1,32828,1,1,1,'C',1,0.747312,29,349474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 93, \"legacy_combo_increase\": 9}}',4.37067,176556186,150692,NULL,'2023-01-01 02:37:50',1672540670,NULL),(1873703373,10855109,1,1377771,0,1,1,'C',1,0.775362,31,386124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',4.62209,175446257,115440,NULL,'2022-11-02 16:32:17',1667406737,NULL),(1874250151,10855109,1,34624,0,1,1,'C',1,0.785714,76,340748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 2}}',5.77189,176556326,108015,NULL,'2023-01-01 02:48:54',1672541334,NULL),(1873603040,10855109,1,2681761,0,1,1,'C',1,0.791667,82,360107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 252}}',7.32066,175446128,88354,NULL,'2022-11-02 16:25:33',1667406333,NULL),(1874298457,10855109,1,1908513,1,1,1,'C',1,0.795918,74,389876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 147}}',7.99793,176556252,58601,NULL,'2023-01-01 02:43:29',1672541009,NULL),(1874279132,10855109,1,65509,1,1,1,'B',1,0.816456,61,381693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',11.4256,176556078,68938,NULL,'2023-01-01 02:30:23',1672540223,NULL),(1876162234,10855109,1,25572,0,1,1,'B',1,0.832569,36,394472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',12.1478,179208172,157194,NULL,'2023-06-03 18:56:38',1685818598,NULL),(1876206061,10855109,1,1581998,1,1,1,'A',1,0.9,40,615399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 90}}',12.4585,179208095,156029,NULL,'2023-06-03 18:52:09',1685818329,NULL),(1876761985,10855109,1,1337685,0,1,1,'B',1,0.855392,53,422529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',13.029,179961329,95653,NULL,'2023-07-22 17:40:45',1690047645,NULL),(1874773883,10855109,1,3885074,1,1,1,'A',1,0.912621,103,743242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 85}, \"maximum_statistics\": {\"great\": 103}}',14.9062,177307484,61342,NULL,'2023-02-11 17:21:01',1676136061,NULL),(1845667068,10861271,1,557818,0,1,1,'D',1,0.23516,17,2573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 883, \"great\": 187}, \"maximum_statistics\": {\"great\": 1314}}',0.001126,133024719,98660,NULL,'2017-09-17 16:26:42',1505665602,NULL),(1845823331,10861530,1,19606,1,1,1,'C',1,0.704871,39,206155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 34, \"great\": 177}, \"maximum_statistics\": {\"great\": 349}}',4.77432,133285584,93798,NULL,'2017-10-02 17:57:55',1506967075,NULL),(1845693648,10861530,1,19749,1,1,1,'B',1,0.880556,74,492856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',11.9048,133018580,89130,NULL,'2017-09-17 10:45:11',1505645111,NULL),(1845823648,10861530,1,19749,1,1,1,'A',1,0.941667,180,754837,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 159}, \"maximum_statistics\": {\"great\": 180}}',19.6418,133278805,143368,NULL,'2017-10-02 10:21:53',1506939713,NULL),(1875051945,10861530,1,2009746,0,1,1,'A',1,0.912134,189,685417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',22.4469,177546039,196744,NULL,'2023-02-25 05:37:29',1677303449,NULL),(1853275058,10866119,1,772457,1,1,1,'D',1,0.287487,9,12011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 1143, \"great\": 338}, \"maximum_statistics\": {\"great\": 1894}}',0.006142,144685141,236520,NULL,'2019-06-05 18:19:55',1559758795,NULL),(1853266313,10866119,1,755308,1,1,1,'D',1,0.304384,11,18920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 516, \"miss\": 1408, \"great\": 471}, \"maximum_statistics\": {\"great\": 2395}}',0.010466,144686150,375040,NULL,'2019-06-05 19:37:49',1559763469,NULL),(1845707331,10866119,1,1360782,1,1,1,'D',1,0.596875,22,221537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 55}, \"maximum_statistics\": {\"great\": 160}}',0.650156,133071309,200447,NULL,'2017-09-20 14:38:33',1505918313,NULL),(1853335838,10866119,1,315550,0,1,1,'D',1,0.666667,45,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 41, \"great\": 97}, \"maximum_statistics\": {\"great\": 168}}',1.13902,144684649,92796,NULL,'2019-06-05 17:48:13',1559756893,NULL),(1845972448,10866119,1,671413,0,1,1,'C',1,0.761702,73,306541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 152}, \"maximum_statistics\": {\"great\": 235}}',4.9901,133534782,77347,NULL,'2017-10-17 00:14:08',1508199248,NULL),(1846000115,10866119,1,453359,0,1,1,'C',1,0.748737,33,257702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 229}, \"maximum_statistics\": {\"great\": 396}}',5.39172,133534752,118235,NULL,'2017-10-17 00:10:10',1508199010,NULL),(1853872743,10866119,1,291433,0,1,1,'B',1,0.806189,88,362582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 218}, \"maximum_statistics\": {\"great\": 307}}',7.48803,145568324,113946,NULL,'2019-07-28 13:30:36',1564320636,NULL),(1870941038,10869634,1,46803,0,1,1,'D',1,0.571429,17,138961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 54}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.277534,171536429,41320,NULL,'2022-04-29 19:41:42',1651261302,NULL),(1874631369,10869634,1,2195817,1,1,1,'D',1,0.561881,32,125202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 127, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',0.420509,176996161,146822,NULL,'2023-01-25 04:21:04',1674620464,NULL),(1874687701,10869634,1,1257907,0,1,1,'D',1,0.627907,31,184162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 102}, \"maximum_statistics\": {\"great\": 215}}',0.849758,176996296,83041,NULL,'2023-01-25 04:34:22',1674621262,NULL),(1874710873,10869634,1,2748735,1,1,1,'D',1,0.652918,41,167073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 88, \"great\": 240}, \"maximum_statistics\": {\"great\": 497}}',1.94602,176996113,178458,NULL,'2023-01-25 04:16:18',1674620178,NULL),(1874713088,10869634,1,1364328,0,1,1,'D',1,0.667647,26,182538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 81, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',2.09966,176996006,141856,NULL,'2023-01-25 04:04:46',1674619486,NULL),(1874719399,10869634,1,2768815,0,1,1,'C',1,0.764831,86,314637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 153}, \"maximum_statistics\": {\"great\": 236}}',4.28841,176995929,83793,NULL,'2023-01-25 03:56:07',1674618967,NULL),(1874698211,10869634,1,2369615,0,1,1,'C',1,0.733129,60,268882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 47, \"great\": 275}, \"maximum_statistics\": {\"great\": 489}}',5.60966,176996074,153451,NULL,'2023-01-25 04:12:12',1674619932,NULL),(1870961572,10869634,1,2388386,0,1,1,'B',1,0.865385,46,512481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',6.71014,171561896,81627,NULL,'2022-04-30 18:26:02',1651343162,NULL),(1870960325,10869634,1,2387667,0,1,1,'B',1,0.89083,112,578285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',13.7649,171561972,155987,NULL,'2022-04-30 18:29:24',1651343364,NULL),(1874709209,10869634,1,2090046,1,1,1,'B',1,0.880682,109,523644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',20.0761,176996195,184392,NULL,'2023-01-25 04:24:36',1674620676,NULL),(1847683734,10869742,1,540797,0,1,1,'D',1,0.584746,28,104331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 74, \"great\": 114}, \"maximum_statistics\": {\"great\": 236}}',0.556584,136006490,47448,NULL,'2018-02-20 02:47:19',1519094839,NULL),(1850793656,10869742,1,74499,0,1,1,'D',1,0.683521,44,208554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 148}, \"maximum_statistics\": {\"great\": 267}}',2.60245,140885195,79203,NULL,'2018-10-27 17:23:40',1540661020,NULL),(1845717146,10869742,1,523703,0,1,1,'C',1,0.771739,23,290148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 184}}',6.41366,133062975,50976,NULL,'2017-09-20 01:30:48',1505871048,NULL),(1845718708,10869742,1,523704,0,1,1,'B',1,0.866667,58,470305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 135}}',11.6742,133060779,51135,NULL,'2017-09-19 21:29:57',1505856597,NULL),(1858705586,10869742,1,1774604,0,1,1,'B',1,0.868195,75,475242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 283}, \"maximum_statistics\": {\"great\": 349}}',13.2709,153044470,145433,NULL,'2020-07-27 07:41:12',1595835672,NULL),(1866198758,10869742,1,2092274,0,1,1,'A',1,0.916342,81,576460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 231}, \"maximum_statistics\": {\"great\": 257}}',19.0324,164477589,114907,NULL,'2021-07-31 08:19:24',1627719564,NULL),(1848544820,10879152,1,41758,0,1,1,'D',1,0.576923,27,202677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 27, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 3}}',0.235609,137406498,70194,NULL,'2018-05-02 08:42:34',1525250554,NULL),(1848556804,10879152,1,1309537,1,1,1,'D',1,0.632353,34,196187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 69, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 170}}',0.975833,137406821,72379,NULL,'2018-05-02 09:10:40',1525252240,NULL),(1845832298,10879152,1,22683,0,1,1,'C',1,0.71131,46,272156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',2.0635,133157860,82418,NULL,'2017-09-25 07:36:44',1506325004,NULL),(1848536420,10879152,1,1289156,1,1,1,'C',1,0.780255,89,312901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 201, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 314}}',6.25683,137406476,142595,NULL,'2018-05-02 08:40:36',1525250436,NULL),(1845837186,10879509,1,315550,0,1,1,'D',1,0.529762,14,124466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 51, \"great\": 61}, \"maximum_statistics\": {\"great\": 168}}',0.347844,133159353,115230,NULL,'2017-09-25 10:48:16',1506336496,NULL),(1845837190,10879509,1,315550,0,1,1,'D',1,0.565476,29,137832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 64}, \"maximum_statistics\": {\"great\": 168}}',0.560202,133159386,120270,NULL,'2017-09-25 10:50:46',1506336646,NULL),(1845732047,10879509,1,671413,0,1,1,'D',1,0.657447,27,179433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 54, \"great\": 128}, \"maximum_statistics\": {\"great\": 235}}',1.27037,133085616,60298,NULL,'2017-09-21 13:25:31',1506000331,NULL),(1845785274,10879509,1,315550,0,1,1,'D',1,0.699405,47,269778,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 94}, \"maximum_statistics\": {\"great\": 168}}',2.09513,133084938,141059,NULL,'2017-09-21 12:43:39',1505997819,NULL),(1875877473,10879509,1,3128169,0,1,1,'C',1,0.77234,59,323485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',5.49722,178797828,88252,NULL,'2023-05-09 12:24:25',1683635065,NULL),(1845785320,10879509,1,315550,0,1,1,'B',1,0.833333,74,426341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 168}}',9.88845,133086369,163470,NULL,'2017-09-21 14:10:43',1506003043,NULL),(1845785284,10879509,1,315550,0,1,1,'A',1,0.901786,99,536633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 168}}',19.0957,133085245,182388,NULL,'2017-09-21 13:02:25',1505998945,NULL),(1864908985,10881262,1,1395956,0,1,1,'C',1,0.735577,37,301732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 133}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',NULL,162583884,137388,NULL,'2021-06-02 06:19:43',1622614783,NULL),(1866736061,10881262,1,61285,0,1,1,'D',1,0.68,11,266189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 15}, \"maximum_statistics\": {\"great\": 25}}',0.534842,165179598,121374,NULL,'2021-08-22 18:31:01',1629657061,NULL),(1872523186,10881262,1,1119785,0,1,1,'C',1,0.743243,25,326118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 74}}',2.90931,173855289,41569,NULL,'2022-08-09 18:11:22',1660068682,NULL),(1870019891,10881262,1,1906398,0,1,1,'C',1,0.717544,65,240353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 168}, \"maximum_statistics\": {\"great\": 285}}',3.67899,170249080,104358,NULL,'2022-03-05 10:33:50',1646476430,NULL),(1866707139,10881262,1,848233,0,1,1,'B',1,0.818841,52,453983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 69}}',5.37831,165179673,169180,NULL,'2021-08-22 18:33:50',1629657230,NULL),(1864934087,10881262,1,46803,0,1,1,'B',1,0.833333,52,470657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.26539,162583982,74474,NULL,'2021-06-02 06:24:42',1622615082,NULL),(1850184225,10881262,1,395283,0,1,1,'S',1,0.970803,137,883532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',19.7659,139947399,88134,NULL,'2018-09-04 13:16:30',1536066990,NULL),(1854960327,10891351,1,277989,1,1,1,'A',1,0.948639,320,761824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 736, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 808}}',NULL,147237746,791440,NULL,'2019-11-16 20:15:35',1573935335,NULL),(1855366770,10891351,1,505583,1,1,1,'S',1,0.993737,479,942849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 473, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 479}}',NULL,147754871,529610,NULL,'2019-12-20 18:32:28',1576866748,NULL),(1853866526,10891351,1,644753,1,1,1,'X',1,1,41,922403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',16.7771,145557489,135513,NULL,'2019-07-27 20:50:31',1564260631,NULL),(1853932632,10891351,1,50759,1,1,1,'S',1,0.966292,89,728161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',22.0921,145584667,116718,NULL,'2019-07-29 13:17:30',1564406250,NULL),(1853935552,10891351,1,124698,1,1,1,'S',1,0.954327,208,789297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 189, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 208}}',23.9076,145686449,344702,NULL,'2019-08-04 18:57:12',1564945032,NULL),(1853788381,10891351,1,1946493,0,1,1,'S',1,0.972656,128,812546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 128}}',25.6472,145506347,99681,NULL,'2019-07-24 18:20:37',1563992437,NULL),(1853892685,10891351,1,674607,1,1,1,'S',1,0.971338,157,836295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',25.6588,145672318,171552,NULL,'2019-08-03 22:22:21',1564870941,NULL),(1853937292,10891351,1,54192,1,1,1,'S',1,0.971429,70,732262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',25.671,145629773,101968,NULL,'2019-08-01 10:31:07',1564655467,NULL),(1853778336,10891351,1,1224676,1,1,1,'S',1,0.978448,116,813130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',26.2803,145492005,149892,NULL,'2019-07-23 20:23:32',1563913412,NULL),(1853885296,10891351,1,1378480,1,1,1,'S',1,0.956522,161,794697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 161}}',26.3348,145557188,159289,NULL,'2019-07-27 20:27:22',1564259242,NULL),(1853896606,10891351,1,97598,1,1,1,'S',1,0.978022,91,863756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 91}}',26.4813,145622729,130741,NULL,'2019-07-31 21:47:56',1564609676,NULL),(1853937369,10891351,1,54193,1,1,1,'S',1,0.950413,121,776902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',29.2206,145712028,135490,NULL,'2019-08-06 12:41:39',1565095299,NULL),(1853972142,10891351,1,1474590,1,1,1,'S',1,0.97037,135,859667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 135}}',29.7147,145629728,100188,NULL,'2019-08-01 10:26:49',1564655209,NULL),(1853807525,10891351,1,131926,1,1,1,'S',1,0.95283,265,770275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 240}, \"maximum_statistics\": {\"great\": 265}}',30.527,145506575,374536,NULL,'2019-07-24 18:37:45',1563993465,NULL),(1853980354,10891351,1,1703877,1,1,1,'S',1,0.964286,154,790202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',31.96,145629920,157049,NULL,'2019-08-01 10:46:50',1564656410,NULL),(1860276555,10891351,1,1891119,1,1,1,'S',1,0.995049,101,893087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 101}}',32.5916,155587295,215560,NULL,'2020-10-31 22:20:57',1604182857,NULL),(1853933512,10891351,1,374115,0,1,1,'S',1,0.961403,285,766668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 263}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',32.7964,145559831,411410,NULL,'2019-07-28 00:42:52',1564274572,NULL),(1853950318,10891351,1,135263,1,1,1,'S',1,0.953704,162,761870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',32.8015,145645729,175445,NULL,'2019-08-02 10:47:28',1564742848,NULL),(1854905556,10891351,1,1993085,1,1,1,'S',1,0.956332,229,838734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 209, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 229}}',32.8078,147205173,227294,NULL,'2019-11-14 23:11:03',1573773063,NULL),(1853958115,10891351,1,140257,1,1,1,'S',1,0.969697,132,818699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',32.8875,145685351,132361,NULL,'2019-08-04 17:35:31',1564940131,NULL),(1853984293,10891351,1,242000,1,1,1,'S',1,0.983696,92,809949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',34.0001,145648054,181729,NULL,'2019-08-02 13:43:05',1564753385,NULL),(1853887235,10891351,1,26727,0,1,1,'S',1,0.974026,154,808410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 146, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',35.1684,145673626,210144,NULL,'2019-08-04 00:27:27',1564878447,NULL),(1853889844,10891351,1,29036,0,1,1,'S',1,0.972067,179,863498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',35.9451,145622216,142773,NULL,'2019-07-31 21:04:01',1564607041,NULL),(1854443416,10891351,1,774529,1,1,1,'S',1,0.971338,157,849800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 157}}',36.1163,146450194,181560,NULL,'2019-09-24 16:43:13',1569343393,NULL),(1853817433,10891351,1,1280155,1,1,1,'S',1,0.953347,493,747298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 447}, \"maximum_statistics\": {\"great\": 493}}',36.165,145538307,394620,NULL,'2019-07-26 17:45:08',1564163108,NULL),(1860276676,10891351,1,1891351,1,1,1,'S',1,0.956693,127,863493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',36.3092,155587242,113202,NULL,'2020-10-31 22:18:15',1604182695,NULL),(1862507999,10891351,1,1908326,0,1,1,'B',1,0.850248,217,517695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',36.4743,158924400,264608,NULL,'2021-02-18 20:28:40',1613680120,NULL),(1854810242,10891351,1,666304,1,1,1,'S',1,0.982143,308,852305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 297, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 308}}',36.6073,147096911,450398,NULL,'2019-11-08 12:38:52',1573216732,NULL),(1853896342,10891351,1,315553,0,1,1,'S',1,0.953875,271,772477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 246, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',36.7036,145732767,306214,NULL,'2019-08-07 19:00:47',1565204447,NULL),(1853978891,10891351,1,1478838,1,1,1,'S',1,0.970899,189,845501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',37.6414,145629810,199720,NULL,'2019-08-01 10:34:26',1564655666,NULL),(1853935810,10891351,1,124837,0,1,1,'S',1,0.957747,284,740689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 260}, \"maximum_statistics\": {\"great\": 284}}',38.1644,145572241,342556,NULL,'2019-07-28 18:06:40',1564337200,NULL),(1854921046,10891351,1,1044378,1,1,1,'S',1,0.969231,260,859119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',38.5057,147205085,264352,NULL,'2019-11-14 23:00:47',1573772447,NULL),(1854905585,10891351,1,1993088,1,1,1,'S',1,0.957711,201,798453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 184, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 201}}',39.2859,147205115,224838,NULL,'2019-11-14 23:04:30',1573772670,NULL),(1853746417,10891351,1,307163,1,1,1,'S',1,0.958791,182,778576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 167}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 3}}',40.8547,145549565,199592,NULL,'2019-07-27 11:48:39',1564228119,NULL),(2368976522,10891351,1,2243974,1,1,1,'B',1,0.874793,169,537219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 47, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',40.8551,182843256,403284,NULL,'2024-02-18 17:59:53',1708279193,NULL),(1860303777,10891351,1,1806758,1,1,1,'S',1,0.976923,195,893877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',42.1237,155587342,216880,NULL,'2020-10-31 22:23:46',1604183026,NULL),(1853933328,10891351,1,736217,0,1,1,'S',1,0.951613,527,772453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',42.2977,145570943,475388,NULL,'2019-07-28 16:32:11',1564331531,NULL),(1854939860,10891351,1,674579,1,1,1,'S',1,0.980565,283,860631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 272, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 283}}',44.1105,147204914,278060,NULL,'2019-11-14 22:42:31',1573771351,NULL),(1853887422,10891351,1,93556,1,1,1,'S',1,0.957895,190,780959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',44.2875,145598863,196899,NULL,'2019-07-30 11:35:41',1564486541,NULL),(1854038526,10891351,1,1946495,1,1,1,'S',1,0.954106,207,816860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',44.3115,145808482,214530,NULL,'2019-08-12 09:55:37',1565603737,NULL),(1853869304,10891351,1,1818777,0,1,1,'S',1,0.958484,277,769085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 254}, \"maximum_statistics\": {\"great\": 277}}',44.3865,145583291,252892,NULL,'2019-07-29 11:45:15',1564400715,NULL),(1854917261,10891351,1,29621,0,1,1,'S',1,0.960465,215,805033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',44.4262,147205142,209626,NULL,'2019-11-14 23:07:48',1573772868,NULL),(1854982993,10891351,1,1974075,1,1,1,'S',1,0.95875,400,838396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',44.9086,147205486,386644,NULL,'2019-11-14 23:47:37',1573775257,NULL),(2355435816,10891351,1,1983659,0,1,1,'B',1,0.874674,237,564075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 52, \"great\": 626, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 766}}',45.0151,182813220,594142,NULL,'2024-02-16 14:55:55',1708095355,NULL),(1853939673,10891351,1,743019,1,1,1,'S',1,0.95572,271,827719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',45.8657,145686362,236804,NULL,'2019-08-04 18:51:53',1564944713,NULL),(1854077923,10891351,1,233831,1,1,1,'S',1,0.960358,391,834571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 360, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 391}}',46.5953,145896983,416087,NULL,'2019-08-17 21:05:16',1566075916,NULL),(1854908350,10891351,1,397536,1,1,1,'S',1,0.956566,495,782543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 452, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 495}}',46.9124,147205521,590808,NULL,'2019-11-14 23:53:08',1573775588,NULL),(1854996760,10891351,1,967247,1,1,1,'S',1,0.993606,391,885580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 386, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 391}}',47.382,147205045,563676,NULL,'2019-11-14 22:55:59',1573772159,NULL),(1860347794,10891351,1,2281585,1,1,1,'S',1,0.992754,345,939231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 345}}',48.1903,155587433,359276,NULL,'2020-10-31 22:28:10',1604183290,NULL),(1854469132,10891351,1,1618999,1,1,1,'S',1,0.981034,290,886248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 279, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 290}}',48.3349,146440484,330448,NULL,'2019-09-23 19:40:39',1569267639,NULL),(1853917089,10891351,1,203697,1,1,1,'S',1,0.957983,238,814632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 218}, \"maximum_statistics\": {\"great\": 238}}',48.5103,145589079,230006,NULL,'2019-07-29 18:44:35',1564425875,NULL),(1853806054,10891351,1,130959,1,1,1,'S',1,0.979638,442,855086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 424}, \"maximum_statistics\": {\"great\": 442}}',48.8356,145537666,475964,NULL,'2019-07-26 17:02:50',1564160570,NULL),(1854535034,10891351,1,110638,1,1,1,'S',1,0.996933,326,952433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',49.0129,146569178,343336,NULL,'2019-10-03 17:02:24',1570122144,NULL),(1854922582,10891351,1,830582,1,1,1,'S',1,0.984436,257,913761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',49.2309,147154225,247944,NULL,'2019-11-11 14:25:37',1573482337,NULL),(1853961847,10891351,1,1111833,1,1,1,'S',1,0.965116,516,850912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 480, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 516}}',49.8651,145686731,504972,NULL,'2019-08-04 19:16:20',1564946180,NULL),(1853935387,10891351,1,124535,1,1,1,'S',1,0.959267,491,829394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 451, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 491}}',50.1986,145727334,523514,NULL,'2019-08-07 12:26:04',1565180764,NULL),(1853979483,10891351,1,1913607,1,1,1,'S',1,0.954545,330,809026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',51.0102,145672486,312572,NULL,'2019-08-03 22:36:45',1564871805,NULL),(1854957251,10891351,1,140112,1,1,1,'S',1,0.991189,227,917019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',51.2394,147188409,214957,NULL,'2019-11-13 19:58:55',1573675135,NULL),(1853927102,10891351,1,215885,1,1,1,'S',1,0.96139,259,818559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 259}}',51.3864,145698566,245950,NULL,'2019-08-05 14:33:54',1565015634,NULL),(1864258806,10891351,1,335894,0,1,1,'B',1,0.851552,231,502137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 42, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',52.78,161610568,472092,NULL,'2021-05-05 18:35:15',1620239715,NULL),(1854883136,10891351,1,351190,0,1,1,'S',1,0.967337,597,808187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 558, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 597}}',53.0176,147097416,534786,NULL,'2019-11-08 13:13:39',1573218819,NULL),(1854474050,10891351,1,648038,1,1,1,'S',1,0.964912,228,851506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 212, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 228}}',53.5657,146464441,245630,NULL,'2019-09-25 20:17:14',1569442634,NULL),(1854957257,10891351,1,140112,1,1,1,'S',1,0.986784,227,957968,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',54.1682,147188482,220650,NULL,'2019-11-13 20:04:56',1573675496,NULL),(1854744728,10891351,1,1552895,1,1,1,'S',1,0.989474,285,905846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 285}}',55.0125,146751754,309570,NULL,'2019-10-16 16:14:18',1571242458,NULL),(1854926841,10891351,1,2073788,1,1,1,'S',1,0.985804,317,916594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',55.1498,147270367,324710,NULL,'2019-11-18 17:29:27',1574098167,NULL),(1855006923,10891351,1,354119,1,1,1,'S',1,0.990234,256,909928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 256}}',55.7111,147154898,273340,NULL,'2019-11-11 15:11:05',1573485065,NULL),(1853966103,10891351,1,955789,1,1,1,'S',1,0.987118,621,858237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 605, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 621}}',55.8904,145718842,566334,NULL,'2019-08-06 21:12:26',1565125946,NULL),(1862907635,10891351,1,1992084,0,1,1,'B',1,0.891176,79,576815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',56.0619,159516772,101634,NULL,'2021-03-09 10:13:15',1615284795,NULL),(1855363878,10891351,1,1616374,1,1,1,'S',1,0.977359,265,868916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 253, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 265}}',56.7466,147741681,291610,NULL,'2019-12-19 22:16:27',1576793787,NULL),(1854963651,10891351,1,54191,1,1,1,'S',1,0.975113,221,882729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',57.8408,147154421,232900,NULL,'2019-11-11 14:38:43',1573483123,NULL),(1854600129,10891351,1,242003,1,1,1,'S',1,0.986111,252,878051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 252}}',58.188,146717488,335928,NULL,'2019-10-13 20:49:34',1570999774,NULL),(1854782163,10891351,1,29034,1,1,1,'S',1,0.985965,285,917554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',58.2944,147097501,292770,NULL,'2019-11-08 13:18:58',1573219138,NULL),(1855006937,10891351,1,354119,1,1,1,'X',1,1,256,938397,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256}, \"maximum_statistics\": {\"great\": 256}}',59,147169054,277088,NULL,'2019-11-12 14:58:26',1573570706,NULL),(1854952584,10891351,1,2090848,1,1,1,'S',1,0.98913,230,923381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 230}}',59.2194,147154453,231026,NULL,'2019-11-11 14:41:03',1573483263,NULL),(1854516925,10891351,1,2104262,1,1,1,'S',1,0.987069,232,897594,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 232}}',59.5704,146717003,234106,NULL,'2019-10-13 19:59:44',1570996784,NULL),(1854620901,10891351,1,1520384,1,1,1,'S',1,0.973415,489,877282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 463, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 489}}',60.0233,146534753,501556,NULL,'2019-09-30 17:30:34',1569864634,NULL),(1854902354,10891351,1,1715245,1,1,1,'S',1,0.967105,228,866369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 213, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',60.2621,147271392,292260,NULL,'2019-11-18 18:53:35',1574103215,NULL),(1854475949,10891351,1,455321,1,1,1,'S',1,0.972303,343,860402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 324, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',60.6361,146450233,369033,NULL,'2019-09-24 16:46:15',1569343575,NULL),(1854624230,10891351,1,1400144,1,1,1,'S',1,0.991549,355,923957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 349, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 355}}',61.1138,146678568,433280,NULL,'2019-10-11 14:42:41',1570804961,NULL),(1854950636,10891351,1,135231,1,1,1,'S',1,0.98927,233,909166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 233}}',61.5439,147154568,287050,NULL,'2019-11-11 14:47:17',1573483637,NULL),(1854624243,10891351,1,1400144,1,1,1,'S',1,0.992958,355,928501,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 350, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 355}}',61.6281,146699190,434796,NULL,'2019-10-12 18:56:04',1570906564,NULL),(1854973485,10891351,1,2104262,1,1,1,'S',1,0.99569,232,925077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 232}}',62.4865,147154761,238562,NULL,'2019-11-11 15:00:25',1573484425,NULL),(1854006470,10891351,1,169608,1,1,1,'S',1,0.951501,433,766164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',62.598,145808546,429666,NULL,'2019-08-12 10:00:27',1565604027,NULL),(1854718445,10891351,1,1890864,1,1,1,'S',1,0.976271,295,826185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 295}}',62.9294,146919827,359661,NULL,'2019-10-27 17:30:48',1572197448,NULL),(1855457268,10891351,1,282165,1,1,1,'A',1,0.945,397,784959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 357, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 400}}',64.4806,147942567,549580,NULL,'2019-12-31 20:13:04',1577823184,NULL),(1853956347,10891351,1,557816,0,1,1,'S',1,0.977324,441,851601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 421, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 441}}',64.9697,145732827,471320,NULL,'2019-08-07 19:05:05',1565204705,NULL),(1854658545,10891351,1,1473998,1,1,1,'S',1,0.990421,261,933414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',65.7394,146919574,261390,NULL,'2019-10-27 17:16:40',1572196600,NULL),(1854893506,10891351,1,1003390,1,1,1,'S',1,0.959337,332,847835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 305, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 332}}',66.1629,147238855,403032,NULL,'2019-11-16 21:32:34',1573939954,NULL),(1854989607,10891351,1,1525052,1,1,1,'S',1,0.981707,328,905467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 316, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 328}}',67.7874,147168956,360590,NULL,'2019-11-12 14:51:18',1573570278,NULL),(1854580617,10891351,1,1295251,1,1,1,'S',1,0.980392,204,940672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',69.1737,146678682,227022,NULL,'2019-10-11 14:50:54',1570805454,NULL),(1854821229,10891351,1,1473998,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',69.2712,147097111,263740,NULL,'2019-11-08 12:53:22',1573217602,NULL),(1855316664,10891351,1,1703879,1,1,1,'S',1,0.980916,262,889760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 252, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 262}}',69.4851,147873857,311470,NULL,'2019-12-27 22:21:43',1577485303,NULL),(2351033480,10891351,1,1295251,1,1,1,'X',1,1,204,953315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',69.7818,182802982,233652,NULL,'2024-02-15 18:50:23',1708023023,NULL),(1854620953,10891351,1,1520384,1,1,1,'S',1,0.980573,489,949630,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 470, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 489}}',70.2227,146682283,523621,NULL,'2019-10-11 19:20:38',1570821638,NULL),(1854920044,10891351,1,1280222,1,1,1,'S',1,0.96807,689,861828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 645, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 689}}',70.5091,147205318,873540,NULL,'2019-11-14 23:27:02',1573774022,NULL),(1855318239,10891351,1,1806756,1,1,1,'S',1,0.966899,287,866422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 268, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 287}}',70.5959,147741754,331950,NULL,'2019-12-19 22:23:49',1576794229,NULL),(1867330903,10891351,1,26730,1,1,1,'S',1,0.97494,419,870466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',70.7262,166126009,430206,NULL,'2021-09-25 18:07:52',1632593272,NULL),(1854701472,10891351,1,1377360,1,1,1,'S',1,0.979495,317,856305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 304, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 317}}',71.3011,146877939,321050,NULL,'2019-10-25 13:09:55',1572008995,NULL),(1854233762,10891351,1,2101826,1,1,1,'S',1,0.969595,444,867180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 417, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 444}}',71.9498,146065473,426366,NULL,'2019-08-28 16:06:26',1567008386,NULL),(1854925285,10891351,1,1287016,1,1,1,'S',1,0.961783,157,839127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',73.2802,147204837,144230,NULL,'2019-11-14 22:34:04',1573770844,NULL),(1861826135,10891351,1,2506029,1,1,1,'B',1,0.881488,365,603647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',73.855,157942230,459574,NULL,'2021-01-19 20:06:39',1611086799,NULL),(1855242506,10891351,1,492077,1,1,1,'S',1,0.992754,276,993465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 276}}',74.071,147682770,266394,NULL,'2019-12-15 18:44:37',1576435477,NULL),(1854570502,10891351,1,50836,1,1,1,'S',1,0.970679,324,877591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 324}}',75.1763,146557222,352460,NULL,'2019-10-02 17:12:11',1570036331,NULL),(1854913465,10891351,1,1730391,1,1,1,'S',1,0.977891,294,894218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 294}}',75.1999,147240014,322690,NULL,'2019-11-16 23:06:51',1573945611,NULL),(2368927310,10891351,1,203060,1,1,1,'S',1,0.995902,366,894879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 366}}',76.7038,182843138,392830,NULL,'2024-02-18 17:50:28',1708278628,NULL),(2355414564,10891351,1,2149673,1,1,1,'A',1,0.938482,221,722252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',77.0692,182813164,314104,NULL,'2024-02-16 14:51:55',1708095115,NULL),(1855178291,10891351,1,110175,1,1,1,'A',1,0.932323,450,732280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',77.3366,147669388,506362,NULL,'2019-12-15 00:40:01',1576370401,NULL),(1854675260,10891351,1,949094,1,1,1,'S',1,0.950549,364,792685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 328, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 364}}',77.9134,146766357,351572,NULL,'2019-10-17 20:19:52',1571343592,NULL),(1855296712,10891351,1,1992083,1,1,1,'S',1,0.996124,129,947320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 129}}',78.572,147727600,121456,NULL,'2019-12-18 23:01:26',1576710086,NULL),(2351139301,10891351,1,2612155,1,1,1,'S',1,0.9875,400,924844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',78.6065,182803150,415570,NULL,'2024-02-15 19:11:10',1708024270,NULL),(2361188382,10891351,1,817145,0,1,1,'S',1,0.959502,321,843388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',78.8548,182825968,346730,NULL,'2024-02-17 13:20:57',1708176057,NULL),(2361077996,10891351,1,1438641,1,1,1,'S',1,0.989464,522,929818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',79.2516,182825691,597948,NULL,'2024-02-17 12:59:29',1708174769,NULL),(1855007305,10891351,1,1886831,1,1,1,'A',1,0.944162,481,774874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 706, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 788}}',80.6072,147257163,876352,NULL,'2019-11-17 20:06:59',1574021219,NULL),(1855010730,10891351,1,2040147,1,1,1,'S',1,0.985327,443,918657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 430, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 443}}',81.0742,147248976,482700,NULL,'2019-11-17 11:45:07',1573991107,NULL),(1860516693,10891351,1,2184186,1,1,1,'S',1,0.97619,126,865407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',82.0146,155739252,108840,NULL,'2020-11-06 22:11:44',1604700704,NULL),(1873187422,10891351,1,2183849,1,1,1,'S',1,0.983871,124,873497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',82.2467,174675614,116820,NULL,'2022-09-22 19:29:55',1663874995,NULL),(1854316672,10891351,1,1914719,1,1,1,'S',1,0.986441,590,922512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 590}}',82.3957,146173035,681446,NULL,'2019-09-04 20:26:44',1567628804,NULL),(1854524642,10891351,1,2105907,1,1,1,'S',1,0.981627,381,889822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 367, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 381}}',83.229,146612641,512054,NULL,'2019-10-06 13:41:12',1570369272,NULL),(1855181454,10891351,1,1908325,1,1,1,'S',1,0.966887,302,863290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 282, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 302}}',83.8343,147575273,312710,NULL,'2019-12-08 17:31:55',1575826315,NULL),(1860509813,10891351,1,1756035,1,1,1,'A',1,0.923423,338,723025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',84.0372,155722703,427402,NULL,'2020-11-06 09:59:15',1604656755,NULL),(1854562119,10891351,1,944085,1,1,1,'S',1,0.977576,825,886597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 788, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 825}}',84.4486,146568851,907972,NULL,'2019-10-03 16:35:53',1570120553,NULL),(1861931589,10891351,1,2564741,0,1,1,'A',1,0.910843,215,634096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 707, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 830}}',85.3808,158139098,612244,NULL,'2021-01-26 10:40:09',1611657609,NULL),(1855225802,10891351,1,1829396,1,1,1,'A',1,0.912791,383,684384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 437, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 516}}',85.4915,147575768,493302,NULL,'2019-12-08 18:04:26',1575828266,NULL),(1854902446,10891351,1,2052227,1,1,1,'S',1,0.978079,479,839403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 458, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 479}}',85.8944,147204811,463716,NULL,'2019-11-14 22:32:32',1573770752,NULL),(1855554769,10891351,1,1493417,1,1,1,'S',1,0.950284,352,826712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 317, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 352}}',86.2015,148289362,389770,NULL,'2020-01-22 17:56:40',1579715800,NULL),(2361137343,10891351,1,2267913,1,1,1,'S',1,0.991597,357,925960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',86.3933,182825837,404430,NULL,'2024-02-17 13:11:09',1708175469,NULL),(1854967596,10891351,1,721511,1,1,1,'S',1,0.97314,242,874248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',86.6999,147237152,252190,NULL,'2019-11-16 19:35:35',1573932935,NULL),(1855001914,10891351,1,1786733,1,1,1,'S',1,0.991329,346,934790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 340, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 346}}',87.8952,147204728,421280,NULL,'2019-11-14 22:24:32',1573770272,NULL),(1854601211,10891351,1,1876170,1,1,1,'S',1,0.970541,628,828469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 591, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 628}}',88.4793,146534893,628633,NULL,'2019-09-30 17:42:02',1569865322,NULL),(1854754881,10891351,1,1808715,1,1,1,'S',1,0.980412,485,896567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 466, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 485}}',90.2058,146807600,600670,NULL,'2019-10-20 12:07:54',1571573274,NULL),(1855032212,10891351,1,2073259,1,1,1,'S',1,0.959227,466,846044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',90.6502,147341230,474480,NULL,'2019-11-23 11:57:56',1574510276,NULL),(1867508187,10891351,1,2612426,1,1,1,'S',1,0.986928,459,923720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 447}, \"maximum_statistics\": {\"great\": 459}}',91.1983,166442625,467920,NULL,'2021-10-07 18:41:46',1633632106,NULL),(1855282393,10891351,1,616073,1,1,1,'S',1,0.985197,304,905431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 304}}',91.7117,147834059,346570,NULL,'2019-12-25 13:44:00',1577281440,NULL),(1855221321,10891351,1,1449648,1,1,1,'S',1,0.973995,423,887175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 401, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 423}}',91.8749,147542403,519980,NULL,'2019-12-06 22:20:48',1575670848,NULL),(1855058872,10891351,1,2159690,1,1,1,'S',1,0.956897,464,840776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 424, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 464}}',92.2221,147325599,550174,NULL,'2019-11-22 15:03:08',1574434988,NULL),(1854911246,10891351,1,1723996,1,1,1,'S',1,0.977064,327,892477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 312, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 327}}',92.4353,147251050,358590,NULL,'2019-11-17 13:51:17',1573998677,NULL),(1854911770,10891351,1,2060395,1,1,1,'S',1,0.972527,364,868119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 344, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 364}}',92.8763,147249045,432460,NULL,'2019-11-17 11:49:22',1573991362,NULL),(1854948533,10891351,1,1949158,1,1,1,'S',1,0.975121,824,891467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 783, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 824}}',93.3811,147298800,947320,NULL,'2019-11-20 17:36:43',1574271403,NULL),(1867523942,10891351,1,261185,1,1,1,'S',1,0.99247,332,884854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',94.3609,166442837,332512,NULL,'2021-10-07 18:51:03',1633632663,NULL),(1854897456,10891351,1,196899,1,1,1,'S',1,0.984202,633,869839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 613, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 633}}',94.4273,147300085,619392,NULL,'2019-11-20 19:10:17',1574277017,NULL),(1854795155,10891351,1,123958,1,1,1,'S',1,0.967302,734,859545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 686, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 734}}',95.7406,147074029,879840,NULL,'2019-11-06 19:10:28',1573067428,NULL),(1855243755,10891351,1,310733,1,1,1,'A',1,0.95625,396,821684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 366, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 400}}',96.6773,147575534,473190,NULL,'2019-12-08 17:49:39',1575827379,NULL),(1855173189,10891351,1,1894384,1,1,1,'S',1,0.973517,472,885428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 447, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 472}}',97.475,147669268,512610,NULL,'2019-12-15 00:26:19',1576369579,NULL),(1854876586,10891351,1,966513,1,1,1,'S',1,0.965464,970,858758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 903, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 970}}',98.7662,146936753,1120350,NULL,'2019-10-28 20:04:11',1572293051,NULL),(1855005037,10891351,1,179614,1,1,1,'S',1,0.965909,440,851164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 410, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 440}}',98.9538,147250968,514580,NULL,'2019-11-17 13:47:16',1573998436,NULL),(1855007427,10891351,1,1555287,1,1,1,'S',1,0.97319,373,885722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 353, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 373}}',98.9872,147238821,401720,NULL,'2019-11-16 21:30:15',1573939815,NULL),(1855499060,10891351,1,2088708,1,1,1,'S',1,0.953057,458,830295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 415, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 458}}',99.9963,147944256,498070,NULL,'2019-12-31 22:47:48',1577832468,NULL),(1854899742,10891351,1,1247898,1,1,1,'A',1,0.971779,641,847692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 772, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 815}}',101.943,147242003,809826,NULL,'2019-11-17 02:09:04',1573956544,NULL),(1855009458,10891351,1,1801354,1,1,1,'A',1,0.956124,478,811995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 502, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 547}}',102.517,147281810,545180,NULL,'2019-11-19 14:28:02',1574173682,NULL),(1855046330,10891351,1,1886830,1,1,1,'A',1,0.952331,384,774968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 868, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 944}}',103.413,147347143,917980,NULL,'2019-11-23 17:08:17',1574528897,NULL),(1855063689,10891351,1,235750,0,1,1,'S',1,0.96928,472,862519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 443, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',103.423,147325132,547280,NULL,'2019-11-22 14:37:33',1574433453,NULL),(1855284802,10891351,1,1426217,1,1,1,'S',1,0.975133,563,885529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',103.826,147754782,638060,NULL,'2019-12-20 18:25:19',1576866319,NULL),(1855838632,10891351,1,2256951,1,1,1,'S',1,0.977856,429,884944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 410, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 429}}',104.501,148631953,498720,NULL,'2020-02-11 14:05:24',1581429924,NULL),(1855133697,10891351,1,179712,1,1,1,'S',1,0.950476,525,823161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 473, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 525}}',106.029,147361970,563740,NULL,'2019-11-24 12:05:35',1574597135,NULL),(1861213347,10891351,1,1913438,1,1,1,'A',1,0.926012,242,704853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 865}}',108.218,156949432,765902,NULL,'2020-12-17 18:22:33',1608229353,NULL),(1854990764,10891351,1,751960,1,1,1,'S',1,0.978535,396,891564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',108.229,147271590,442140,NULL,'2019-11-18 19:09:45',1574104185,NULL),(1864001174,10891351,1,1343326,1,1,1,'A',1,0.938134,291,765185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',108.462,161131817,489414,NULL,'2021-04-22 14:04:25',1619100265,NULL),(1854984384,10891351,1,1175838,1,1,1,'A',1,0.959337,349,804692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 612, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 664}}',108.547,147249317,643834,NULL,'2019-11-17 12:07:35',1573992455,NULL),(1855480638,10891351,1,1669582,1,1,1,'S',1,0.972149,377,880029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 356, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 377}}',109.236,148010714,425030,NULL,'2020-01-04 22:23:56',1578176636,NULL),(1872920893,10891351,1,1946496,1,1,1,'S',1,0.976431,297,880691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',109.652,174423930,329200,NULL,'2022-09-08 18:06:42',1662660402,NULL),(1854893460,10891351,1,190767,0,1,1,'S',1,0.986582,708,864070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 689, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 708}}',110.679,147283645,803062,NULL,'2019-11-19 16:36:24',1574181384,NULL),(1855252062,10891351,1,318560,1,1,1,'S',1,0.976378,508,888741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 484, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',111.126,147695890,630040,NULL,'2019-12-16 18:02:13',1576519333,NULL),(1855218868,10891351,1,1443898,1,1,1,'S',1,0.981562,922,908658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 888, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 922}}',111.348,147682305,1029540,NULL,'2019-12-15 18:11:05',1576433465,NULL),(1867617302,10891351,1,169846,0,1,1,'S',1,0.997006,501,950585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',112.011,166490296,574090,NULL,'2021-10-09 12:52:58',1633783978,NULL),(1855364794,10891351,1,171043,1,1,1,'S',1,0.969388,490,829216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 460, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 490}}',112.101,147850868,449144,NULL,'2019-12-26 14:42:47',1577371367,NULL),(1865247734,10891351,1,2560989,1,1,1,'A',1,0.92057,303,691420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 838, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 982}}',112.397,163017733,846252,NULL,'2021-06-15 17:06:00',1623776760,NULL),(1855439859,10891351,1,1621243,1,1,1,'S',1,0.972336,488,879469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 461, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 488}}',113.537,148025385,585910,NULL,'2020-01-05 18:32:45',1578249165,NULL),(1855232814,10891351,1,290551,1,1,1,'S',1,0.984975,599,917738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 581, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 599}}',113.821,147695977,711180,NULL,'2019-12-16 18:10:14',1576519814,NULL),(1860549884,10891351,1,2248665,1,1,1,'S',1,0.96179,458,851898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 458}}',115.484,155838151,538720,NULL,'2020-11-10 11:42:16',1605008536,NULL),(1855395371,10891351,1,1409651,1,1,1,'S',1,0.976323,359,893248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 342, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 359}}',115.843,147755059,416320,NULL,'2019-12-20 18:47:52',1576867672,NULL),(1855164280,10891351,1,1882114,1,1,1,'A',1,0.966374,862,842704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 961, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1026}}',118.582,147669065,1135036,NULL,'2019-12-15 00:03:33',1576368213,NULL),(1854905881,10891351,1,1583482,1,1,1,'S',1,0.96875,384,872040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',119.113,147271692,405900,NULL,'2019-11-18 19:18:38',1574104718,NULL),(1855289552,10891351,1,819315,0,1,1,'S',1,0.966334,401,860524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 374, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 401}}',119.304,147741779,450490,NULL,'2019-12-19 22:26:19',1576794379,NULL),(1854935271,10891351,1,1309791,1,1,1,'S',1,0.977811,338,896087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 323, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 338}}',121.314,147270115,396570,NULL,'2019-11-18 17:10:49',1574097049,NULL),(1855772411,10891351,1,2126247,1,1,1,'S',1,0.97832,738,876641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 706, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 738}}',125.493,148349542,882840,NULL,'2020-01-26 11:37:20',1580038640,NULL),(1855275475,10891351,1,200142,1,1,1,'A',1,0.971667,598,880708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 567, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 600}}',126.092,147757013,655516,NULL,'2019-12-20 21:20:07',1576876807,NULL),(1856829457,10891351,1,2347755,1,1,1,'S',1,0.977273,682,892163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 651, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 682}}',127.58,150279999,770360,NULL,'2020-04-19 18:11:45',1587319905,NULL),(1855551774,10891351,1,2039935,1,1,1,'S',1,0.9752,625,891559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 594, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 625}}',128.521,148150558,688210,NULL,'2020-01-13 18:36:43',1578940603,NULL),(1862563979,10891351,1,2804251,1,1,1,'A',1,0.933891,343,752359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 658}}',128.856,158805150,718520,NULL,'2021-02-15 09:01:23',1613379683,NULL),(1860676704,10891351,1,2503904,1,1,1,'S',1,0.973581,511,878999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',129.167,156153496,572950,NULL,'2020-11-21 17:48:53',1605980933,NULL),(1855419647,10891351,1,2121712,1,1,1,'S',1,0.969158,843,871498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 791, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 843}}',130.699,147946536,975060,NULL,'2020-01-01 02:35:14',1577846114,NULL),(1854938330,10891351,1,1485848,1,1,1,'S',1,0.962963,540,855339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',134.297,147298900,599730,NULL,'2019-11-20 17:44:00',1574271840,NULL),(1855152058,10891351,1,1170444,1,1,1,'S',1,0.958432,1263,841234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1158, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1263}}',134.586,147669131,1450230,NULL,'2019-12-15 00:10:57',1576368657,NULL),(1860526643,10891351,1,1770954,1,1,1,'S',1,0.964593,1045,861631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 971, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1045}}',138.104,155850694,1201670,NULL,'2020-11-10 20:47:47',1605041267,NULL),(1854964425,10891351,1,282711,1,1,1,'S',1,0.972973,1184,885935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1120, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1184}}',138.771,147281457,1415100,NULL,'2019-11-19 14:01:39',1574172099,NULL),(1855747324,10891351,1,2268886,1,1,1,'S',1,0.972332,506,876780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 478, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 506}}',139.648,148349735,566440,NULL,'2020-01-26 11:49:47',1580039387,NULL),(1861695531,10891351,1,1945197,1,1,1,'A',1,0.954306,563,795652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 1038, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1138}}',140.997,157649055,1272444,NULL,'2021-01-09 16:48:45',1610210925,NULL),(1860557573,10891351,1,2262980,1,1,1,'S',1,0.963115,488,858809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 452, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 488}}',142.846,155957647,578150,NULL,'2020-11-14 17:11:57',1605373917,NULL),(1855595098,10891351,1,1541745,1,1,1,'S',1,0.963356,1037,859576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 961, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1037}}',145.468,148208620,1215990,NULL,'2020-01-17 19:48:35',1579290515,NULL),(1861402823,10891351,1,1378696,1,1,1,'A',1,0.973853,847,872150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 889, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 937}}',154.121,157143609,1077706,NULL,'2020-12-23 17:22:41',1608744161,NULL),(1848828509,10924152,1,866134,0,1,1,'D',1,0.538462,10,155248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 13}}',0.207312,137848055,82020,NULL,'2018-05-24 04:04:12',1527134652,NULL),(1848808202,10924152,1,832139,0,1,1,'D',1,0.56599,25,149224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 55, \"great\": 81}, \"maximum_statistics\": {\"great\": 197}}',0.549648,137848038,68978,NULL,'2018-05-24 04:02:13',1527134533,NULL),(1848921108,10924152,1,984053,0,1,1,'C',1,0.744681,32,343742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 94}}',2.55983,137881509,109575,NULL,'2018-05-25 21:21:23',1527283283,NULL),(1848874832,10924152,1,795703,0,1,1,'C',1,0.76087,37,333042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 46}}',3.15452,137881680,30396,NULL,'2018-05-25 21:33:14',1527283994,NULL),(1848983627,10924152,1,1468468,0,1,1,'C',1,0.790123,99,370750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 162}}',5.11782,137881583,75645,NULL,'2018-05-25 21:26:26',1527283586,NULL),(1850197933,10924152,1,1279289,1,1,1,'C',1,0.760933,77,308041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 54, \"great\": 233}, \"maximum_statistics\": {\"great\": 343}}',6.78365,139971431,129320,NULL,'2018-09-05 22:43:45',1536187425,NULL),(1859738065,10924152,1,1228199,0,1,1,'B',1,0.897059,34,586306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',9.37208,154589630,20382,NULL,'2020-09-23 19:09:24',1600888164,NULL),(1874600893,10924152,1,2452376,0,1,1,'B',1,0.844633,40,417330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',10.2406,176935293,64594,NULL,'2023-01-21 16:42:46',1674319366,NULL),(1874514775,10924152,1,2243933,1,1,1,'B',1,0.878378,59,495863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 25, \"great\": 221}, \"maximum_statistics\": {\"great\": 259}}',12.5607,176935502,98070,NULL,'2023-01-21 16:52:38',1674319958,NULL),(1874507626,10924152,1,2228424,1,1,1,'B',1,0.821168,74,395573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 40, \"great\": 392}, \"maximum_statistics\": {\"great\": 548}}',14.8801,176936184,228634,NULL,'2023-01-21 17:28:45',1674322125,NULL),(1850155662,10924152,1,1240481,0,1,1,'B',1,0.807692,45,421013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 91}}',14.9073,139971417,49014,NULL,'2018-09-05 22:41:24',1536187284,NULL),(1851997236,10924152,1,1713272,0,1,1,'B',1,0.853061,61,449821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 245}}',15.1571,142666055,91134,NULL,'2019-02-09 21:22:00',1549747320,NULL),(1874510348,10924152,1,3186103,0,1,1,'A',1,0.911215,80,573105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 24, \"great\": 288}, \"maximum_statistics\": {\"great\": 321}}',18.9041,176936025,166158,NULL,'2023-01-21 17:19:21',1674321561,NULL),(1874550495,10924152,1,2338613,0,1,1,'A',1,0.912214,43,557211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',25.3144,176935348,67528,NULL,'2023-01-21 16:45:39',1674319539,NULL),(1874578260,10924152,1,3023186,0,1,1,'A',1,0.961832,117,822507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',25.3674,176935931,83877,NULL,'2023-01-21 17:14:24',1674321264,NULL),(1874534763,10924152,1,2593882,1,1,1,'A',1,0.951835,84,707057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 218}}',25.52,176935878,156480,NULL,'2023-01-21 17:11:34',1674321094,NULL),(1874511633,10924152,1,1035927,0,1,1,'A',1,0.983209,267,831989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 268}}',32.5771,176935673,271986,NULL,'2023-01-21 17:01:21',1674320481,NULL),(1846938615,10949585,1,124733,0,1,1,'D',1,0.525,9,156960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 11}, \"maximum_statistics\": {\"great\": 40}}',0.078725,134880408,190830,NULL,'2017-12-26 17:34:43',1514309683,NULL),(1846829602,10949585,1,907300,1,1,1,'D',1,0.652113,40,176465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 64, \"great\": 172}, \"maximum_statistics\": {\"great\": 355}}',1.19612,134880365,120641,NULL,'2017-12-26 17:31:52',1514309512,NULL),(1846865874,10949585,1,29293,0,1,1,'C',1,0.763158,14,364597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',1.74662,134883239,104292,NULL,'2017-12-26 20:35:51',1514320551,NULL),(1846898399,10949585,1,374115,0,1,1,'D',1,0.680702,34,218618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 50, \"great\": 153}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',1.79037,134883287,182957,NULL,'2017-12-26 20:39:36',1514320776,NULL),(1849677566,10949585,1,1596704,0,1,1,'D',1,0.688841,54,217763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 119}, \"maximum_statistics\": {\"great\": 233}}',2.26058,139130455,76035,NULL,'2018-07-27 02:00:13',1532656813,NULL),(1846934750,10949585,1,892534,0,1,1,'C',1,0.758427,40,379299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 89}}',2.69835,134880501,116023,NULL,'2017-12-26 17:40:51',1514310051,NULL),(1848394446,10949585,1,1456145,1,1,1,'C',1,0.765823,47,327249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 106}, \"maximum_statistics\": {\"great\": 158}}',3.00218,137234412,103824,NULL,'2018-04-23 23:39:32',1524526772,NULL),(1846868616,10949585,1,29955,0,1,1,'C',1,0.755435,26,262326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 92}}',3.55748,134880568,46686,NULL,'2017-12-26 17:44:18',1514310258,NULL),(1848452251,10949585,1,1477705,1,1,1,'C',1,0.755906,35,354654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 127}}',3.95616,137234388,92607,NULL,'2018-04-23 23:37:16',1524526636,NULL),(1849161610,10949585,1,1349195,0,1,1,'C',1,0.729249,51,252657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 150}, \"maximum_statistics\": {\"great\": 253}}',4.28173,138336471,71234,NULL,'2018-06-17 02:29:15',1529202555,NULL),(1847119488,10949585,1,1020348,0,1,1,'B',1,0.815789,24,382437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',4.85375,135211999,42274,NULL,'2018-01-11 17:06:52',1515690412,NULL),(1851510822,10949585,1,391578,0,1,1,'B',1,0.805369,24,359266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 108}, \"maximum_statistics\": {\"great\": 149}}',4.97611,141852889,78843,NULL,'2018-12-24 15:57:05',1545667025,NULL),(1847031599,10949585,1,315550,0,1,1,'C',1,0.791667,35,331432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 115}, \"maximum_statistics\": {\"great\": 168}}',5.45498,134971673,150752,NULL,'2017-12-30 18:46:08',1514659568,NULL),(1878416992,10949585,1,432558,0,1,1,'C',1,0.746753,39,262850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 48, \"great\": 200}, \"maximum_statistics\": {\"great\": 308}}',5.9326,182281798,86834,NULL,'2024-01-06 06:21:46',1704522106,NULL),(1847042504,10949585,1,453359,0,1,1,'C',1,0.776515,72,293605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 263}, \"maximum_statistics\": {\"great\": 396}}',5.97072,134971615,122801,NULL,'2017-12-30 18:42:53',1514659373,NULL),(1854900782,10949585,1,1580336,0,1,1,'C',1,0.76938,45,332040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 167}, \"maximum_statistics\": {\"great\": 258}}',6.39393,147145868,117884,NULL,'2019-11-10 23:41:51',1573429311,NULL),(1852220968,10949585,1,817855,0,1,1,'B',1,0.832168,86,431546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 143}}',7.23439,143066159,115931,NULL,'2019-03-05 23:48:01',1551829681,NULL),(1847571809,10949585,1,1357672,1,1,1,'B',1,0.891304,69,596389,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 69}}',10.9072,135863928,45721,NULL,'2018-02-12 18:46:02',1518461162,NULL),(1850369320,10949585,1,1377771,1,1,1,'B',1,0.84058,42,455213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 138}}',10.9402,140185721,100816,NULL,'2018-09-17 13:11:08',1537189868,NULL),(1858283109,10949585,1,2359098,1,1,1,'B',1,0.884615,91,674454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 70}, \"maximum_statistics\": {\"great\": 91}}',26.0088,152422143,50150,NULL,'2020-07-03 20:12:22',1593807142,NULL),(1848966492,10961050,1,1617643,0,1,1,'D',1,0.675182,20,185395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',1.9705,137897807,41712,NULL,'2018-05-26 14:52:50',1527346370,NULL),(1846758642,10961050,1,1397335,1,1,1,'B',1,0.826389,56,387554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 144}}',6.48604,134576102,63034,NULL,'2017-12-11 17:46:35',1513014395,NULL),(1870940923,10961050,1,1826768,0,1,1,'B',1,0.85,40,479696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 80}}',7.80189,171596664,30560,NULL,'2022-05-02 03:40:38',1651462838,NULL),(1847617070,10961050,1,970928,0,1,1,'A',1,0.946429,14,678670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',8.03145,136038163,119898,NULL,'2018-02-21 23:31:19',1519255879,NULL),(1848779988,10961050,1,525103,0,1,1,'B',1,0.879747,48,550953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',9.60299,137792551,92071,NULL,'2018-05-20 23:44:11',1526859851,NULL),(1846779227,10961050,1,1342009,1,1,1,'C',1,0.797297,63,373872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 243}, \"maximum_statistics\": {\"great\": 370}}',9.86058,134576058,202745,NULL,'2017-12-11 17:43:04',1513014184,NULL),(1848929782,10961050,1,1552517,0,1,1,'B',1,0.886364,44,502965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 132}}',12.6654,138007566,54973,NULL,'2018-05-31 22:57:39',1527807459,NULL),(1848642871,10961050,1,1474590,1,1,1,'B',1,0.877778,106,584770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 105, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',14.7013,137599094,75326,NULL,'2018-05-11 18:04:28',1526061868,NULL),(1848419877,10961050,1,819620,0,1,1,'B',1,0.876712,73,661109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',14.9958,137189172,38178,NULL,'2018-04-21 20:59:36',1524344376,NULL),(1870036291,10961050,1,2300427,0,1,1,'B',1,0.817597,144,404984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 48, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466}}',15.4166,170216338,205900,NULL,'2022-03-04 00:56:36',1646355396,NULL),(1870049378,10961050,1,3022659,0,1,1,'B',1,0.842308,82,433657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',16.5106,170219503,101132,NULL,'2022-03-04 04:39:22',1646368762,NULL),(1848023292,10961050,1,675038,0,1,1,'B',1,0.893939,40,500851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',17.5606,136663353,61299,NULL,'2018-03-26 01:27:00',1522027620,NULL),(1847679542,10961050,1,1135395,0,1,1,'B',1,0.897163,141,642602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 112}, \"maximum_statistics\": {\"great\": 141}}',19.2553,136038139,105368,NULL,'2018-02-21 23:28:56',1519255736,NULL),(1870191374,10961050,1,927976,0,1,1,'A',1,0.91129,76,594377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',23.2772,170453452,106446,NULL,'2022-03-14 01:29:42',1647221382,NULL),(1847691083,10961050,1,433977,0,1,1,'A',1,0.937309,220,713827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',24.1408,136038393,258088,NULL,'2018-02-21 23:54:28',1519257268,NULL),(1848437836,10961050,1,987642,0,1,1,'B',1,0.898305,139,578558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',24.1848,137190793,279866,NULL,'2018-04-21 23:02:31',1524351751,NULL),(1848558793,10961050,1,1476507,1,1,1,'A',1,0.936224,151,711928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',26.3568,137312925,166874,NULL,'2018-04-28 04:38:38',1524890318,NULL),(1868987579,10961050,1,2433313,1,1,1,'A',1,0.925287,84,754413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',26.8357,168706856,47670,NULL,'2022-01-02 01:01:49',1641085309,NULL),(2890742994,10961050,1,4504815,1,1,1,'S',1,0.967105,76,860099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',28.8756,184051598,45542,NULL,'2024-05-25 22:50:55',1716677455,NULL),(1848221190,10961050,1,1533602,1,1,1,'A',1,0.924797,231,715982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',29.9284,136698502,215406,NULL,'2018-03-28 03:24:15',1522207455,NULL),(1868980459,10961050,1,1511153,1,1,1,'A',1,0.907801,179,606828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',32.0296,168706338,270941,NULL,'2022-01-02 00:29:52',1641083392,NULL),(2447740155,10961050,1,4207264,1,1,1,'A',1,0.936983,359,748516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 429, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 484}}',38.6775,183022095,487690,NULL,'2024-03-04 00:46:04',1709513164,NULL),(1870027215,10961050,1,2280432,0,1,1,'A',1,0.950147,157,705323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',40.225,170262683,221232,NULL,'2022-03-05 20:28:20',1646512100,NULL),(1846016640,10965978,1,1017972,0,1,1,'D',1,0.493151,10,156648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 23}, \"maximum_statistics\": {\"great\": 73}}',0.061748,133403568,49260,NULL,'2017-10-09 08:04:52',1507536292,NULL),(1874998086,10965978,1,2749707,0,1,1,'D',1,0.494398,27,14254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 133, \"great\": 129}, \"maximum_statistics\": {\"great\": 357}}',0.113668,177614679,56762,NULL,'2023-03-01 04:01:22',1677643282,NULL),(1875106309,10965978,1,2700556,0,1,1,'D',1,0.633648,23,37408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 73, \"great\": 158}, \"maximum_statistics\": {\"great\": 318}}',0.783871,177614705,66035,NULL,'2023-03-01 04:05:36',1677643536,NULL),(1875068873,10965978,1,1241054,0,1,1,'D',1,0.66,26,215142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 71}, \"maximum_statistics\": {\"great\": 150}}',0.930414,177688476,68616,NULL,'2023-03-05 10:07:05',1678010825,NULL),(1875110758,10965978,1,2712724,0,1,1,'B',1,0.82967,60,455372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 91}}',4.86178,177688240,44102,NULL,'2023-03-05 09:51:58',1678009918,NULL),(1875856601,10973275,1,1932534,1,1,1,'D',1,0.695378,46,232377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',2.14386,178706069,79766,NULL,'2023-05-03 21:34:58',1683149698,NULL),(1847114947,10973275,1,1379558,0,1,1,'C',1,0.738462,38,311845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',2.2352,135146540,19178,NULL,'2018-01-08 02:30:01',1515378601,NULL),(1877629822,10973275,1,2837704,1,1,1,'C',1,0.716374,31,234081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',2.70525,181233118,54620,NULL,'2023-10-17 18:58:21',1697569101,NULL),(1877314227,10973275,1,509357,0,1,1,'C',1,0.7325,24,265562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',3.09669,180902989,67782,NULL,'2023-09-23 06:54:11',1695452051,NULL),(1851090437,10973275,1,1715244,0,1,1,'C',1,0.775862,19,288773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',3.67856,141356479,26080,NULL,'2018-11-24 20:57:03',1543093023,NULL),(1864718429,10973275,1,2712724,0,1,1,'B',1,0.807692,36,399046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 91}}',3.70428,162149408,38012,NULL,'2021-05-20 21:48:01',1621547281,NULL),(1846849461,10973275,1,1449647,0,1,1,'C',1,0.77069,88,321995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 198, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 290}}',6.19558,134747340,124732,NULL,'2017-12-20 12:57:03',1513774623,NULL),(1846412169,10973275,1,1443440,0,1,1,'B',1,0.881944,68,522982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 216}}',12.1125,134058758,102951,NULL,'2017-11-15 00:22:46',1510705366,NULL),(1877790537,10973275,1,468989,0,1,1,'B',1,0.848341,82,475367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 156, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 211}}',14.6072,181524666,126546,NULL,'2023-11-09 11:28:52',1699529332,NULL),(1846850752,10973275,1,1449650,1,1,1,'A',1,0.956098,111,728407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 191, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 205}}',28.4642,134757006,144296,NULL,'2017-12-20 22:16:02',1513808162,NULL),(1846020013,10979021,1,167927,0,1,1,'D',1,0.209613,3,1043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 534, \"great\": 99}, \"maximum_statistics\": {\"great\": 749}}',0.000227,133446124,51330,NULL,'2017-10-12 00:32:16',1507768336,NULL),(1858547174,10986026,1,2480909,1,1,1,'D',1,0.000436491,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2290, \"great\": 1}, \"maximum_statistics\": {\"great\": 2291}}',0,152763703,300,NULL,'2020-07-16 23:04:02',1594940642,NULL),(1851947644,10986026,1,932935,0,1,1,'D',1,0.559524,12,151448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 16}, \"maximum_statistics\": {\"great\": 42}}',0.149334,142744400,14622,NULL,'2019-02-14 23:30:57',1550187057,NULL),(1850764130,10986026,1,703941,0,1,1,'D',1,0.598901,29,114717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 50, \"great\": 86}, \"maximum_statistics\": {\"great\": 182}}',0.596179,140769095,45432,NULL,'2018-10-20 19:38:32',1540064312,NULL),(1872207086,10986026,1,903292,0,1,1,'B',1,0.836792,69,404477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 49, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',17.0075,173425307,217200,NULL,'2022-07-20 09:29:49',1658309389,NULL),(1872269985,10986026,1,2328292,0,1,1,'A',1,0.929688,61,699950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',18.1932,173425439,38830,NULL,'2022-07-20 09:38:21',1658309901,NULL),(1872277033,10986026,1,1492009,0,1,1,'S',1,0.969231,65,877384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.5407,173425454,32940,NULL,'2022-07-20 09:40:14',1658310014,NULL),(1872232990,10986026,1,1673008,1,1,1,'A',1,0.959677,117,793104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',25.586,173425244,88076,NULL,'2022-07-20 09:25:19',1658309119,NULL),(1872189100,10986026,1,2136806,0,1,1,'A',1,0.957747,54,729164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',29.531,173425516,37480,NULL,'2022-07-20 09:44:09',1658310249,NULL),(1872301799,10986026,1,797333,1,1,1,'A',1,0.938053,122,708528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 226}}',30.2491,173425427,223422,NULL,'2022-07-20 09:37:25',1658309845,NULL),(1872304062,10986026,1,807615,0,1,1,'A',1,0.942675,122,733580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 157}}',34.4997,173425538,107830,NULL,'2022-07-20 09:45:48',1658310348,NULL),(1872259981,10986026,1,261183,0,1,1,'A',1,0.957143,138,744366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 175}}',35.6921,173459061,133647,NULL,'2022-07-21 22:46:15',1658443575,NULL),(1872238027,10986026,1,1415001,1,1,1,'S',1,0.975309,81,893190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',35.9414,173459071,53800,NULL,'2022-07-21 22:46:58',1658443618,NULL),(1872212137,10986026,1,1628028,0,1,1,'A',1,0.979381,128,813273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 194}}',40.7637,173425497,164146,NULL,'2022-07-20 09:42:58',1658310178,NULL),(1872282844,10986026,1,318444,0,1,1,'A',1,0.952038,154,693051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 386}, \"maximum_statistics\": {\"great\": 417}}',41.7132,173459128,260406,NULL,'2022-07-21 22:51:08',1658443868,NULL),(1872229104,10986026,1,1662077,1,1,1,'A',1,0.971519,145,845117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 158}}',43.959,173459156,138736,NULL,'2022-07-21 22:52:57',1658443977,NULL),(1846129364,10999495,1,557818,0,1,1,'D',1,0.192161,6,1563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 961, \"great\": 152}, \"maximum_statistics\": {\"great\": 1314}}',0.00003,133608142,80760,NULL,'2017-10-21 12:57:07',1508590627,NULL),(1845969986,11002327,1,315550,0,1,1,'D',1,0.511905,20,99380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 62, \"great\": 66}, \"maximum_statistics\": {\"great\": 168}}',0.134061,133493395,111158,NULL,'2017-10-14 16:13:51',1507997631,NULL),(1846899278,11002327,1,748485,0,1,1,'D',1,0.673367,23,220267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 111}, \"maximum_statistics\": {\"great\": 199}}',2.00006,134732017,99550,NULL,'2017-12-19 16:04:32',1513699472,NULL),(1847325194,11002327,1,138548,0,1,1,'B',1,0.804487,40,402835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',7.07766,135474406,128496,NULL,'2018-01-24 07:00:57',1516777257,NULL),(1847308367,11002327,1,951054,0,1,1,'B',1,0.805195,81,453367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 154}}',8.7156,135461940,134013,NULL,'2018-01-23 15:10:09',1516720209,NULL),(1847709575,11002327,1,1158418,0,1,1,'C',1,0.780449,60,330039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 312}}',11.513,136030376,125582,NULL,'2018-02-21 14:24:36',1519223076,NULL),(1847240674,11002327,1,378204,1,1,1,'A',1,0.940298,67,733467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 67}}',13.1896,135462070,150279,NULL,'2018-01-23 15:17:12',1516720632,NULL),(1847590585,11002327,1,454645,0,1,1,'B',1,0.813364,67,414685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',13.2441,136030350,133692,NULL,'2018-02-21 14:22:50',1519222970,NULL),(1847204521,11002327,1,332280,0,1,1,'B',1,0.808642,78,376970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 59, \"great\": 359}, \"maximum_statistics\": {\"great\": 486}}',14.2932,135474393,187996,NULL,'2018-01-24 06:58:47',1516777127,NULL),(1847294634,11002327,1,1242687,0,1,1,'A',1,0.920455,49,642275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',15.1237,135461887,85489,NULL,'2018-01-23 15:07:13',1516720033,NULL),(1847282605,11002327,1,1035897,1,1,1,'B',1,0.892857,93,624227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 100, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 126}}',18.1429,135462123,130715,NULL,'2018-01-23 15:19:29',1516720769,NULL),(1847218908,11002327,1,742368,1,1,1,'S',1,0.978261,69,844627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',18.9267,135462149,135230,NULL,'2018-01-23 15:21:23',1516720883,NULL),(1847250062,11002327,1,391578,0,1,1,'A',1,0.942953,66,670323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 136, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 149}}',19.2104,135462017,121098,NULL,'2018-01-23 15:14:45',1516720485,NULL),(1847233916,11002327,1,1201470,1,1,1,'A',1,0.931507,77,703741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 130, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 146}}',19.7158,135474347,154684,NULL,'2018-01-24 06:52:06',1516776726,NULL),(1847446757,11002327,1,838803,0,1,1,'B',1,0.892857,108,577481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',21.189,135565976,103893,NULL,'2018-01-28 14:38:57',1517150337,NULL),(1847054890,11002327,1,332651,0,1,1,'A',1,0.91443,115,586440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 262}, \"maximum_statistics\": {\"great\": 298}}',24.2119,135069274,150047,NULL,'2018-01-04 12:25:02',1515068702,NULL),(1850605775,11002327,1,1474945,0,1,1,'B',1,0.878893,87,524073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 227, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 289}}',25.4289,140570865,161469,NULL,'2018-10-09 05:56:04',1539064564,NULL),(1847930955,11002327,1,692011,1,1,1,'S',1,0.961207,116,880850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 116}}',25.9078,136378127,108076,NULL,'2018-03-11 14:58:49',1520780329,NULL),(1847264529,11002327,1,792947,1,1,1,'A',1,0.931818,85,672057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 294, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 330}}',27.9642,135474373,329006,NULL,'2018-01-24 06:56:06',1516776966,NULL),(1847239719,11002327,1,376514,0,1,1,'A',1,0.928571,111,641528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',28.1333,135474566,158175,NULL,'2018-01-24 07:20:29',1516778429,NULL),(1847402394,11002327,1,1035059,1,1,1,'S',1,0.971831,142,861899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 142}}',30.4216,135543933,193702,NULL,'2018-01-27 16:31:56',1517070716,NULL),(1847292668,11002327,1,556948,0,1,1,'B',1,0.887324,47,505568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',30.5164,135474521,83863,NULL,'2018-01-24 07:15:10',1516778110,NULL),(1847306687,11002327,1,454643,0,1,1,'A',1,0.972,107,788643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',33.7022,135474425,129107,NULL,'2018-01-24 07:03:04',1516777384,NULL),(1847211271,11002327,1,225505,0,1,1,'A',1,0.941176,210,763595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 212, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 238}}',38.6878,135474444,255786,NULL,'2018-01-24 07:05:23',1516777523,NULL),(1851254765,11002327,1,692010,1,1,1,'S',1,0.955752,226,838730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 206, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 226}}',44.7749,141425338,238120,NULL,'2018-11-29 12:37:38',1543495058,NULL),(1846594544,11022574,1,1228199,0,1,1,'D',1,0.617647,10,204380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 15}, \"maximum_statistics\": {\"great\": 34}}',0.354815,134358384,14970,NULL,'2017-11-30 19:56:21',1512071781,NULL),(1855978664,11034087,1,2012562,0,1,1,'C',1,0.726496,22,246952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 26, \"great\": 79}, \"maximum_statistics\": {\"great\": 117}}',2.60459,148733478,32200,NULL,'2020-02-17 06:29:09',1581920949,NULL),(1850414770,11034087,1,715037,0,1,1,'C',1,0.789062,27,341126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',5.74928,140310426,34921,NULL,'2018-09-24 12:00:28',1537790428,NULL),(1850463076,11034087,1,1205931,0,1,1,'C',1,0.783784,31,340498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 72, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 111}}',10.5191,140304820,50350,NULL,'2018-09-24 03:05:20',1537758320,NULL),(1850938782,11034087,1,1051708,0,1,1,'B',1,0.83432,39,207657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',11.8719,141169744,52866,NULL,'2018-11-13 15:58:31',1542124711,NULL),(1850945879,11034087,1,777865,0,1,1,'B',1,0.829949,97,437984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 147}, \"maximum_statistics\": {\"great\": 197}}',13.2321,141083698,85160,NULL,'2018-11-08 14:47:23',1541688443,NULL),(1861395571,11034087,1,74499,0,1,1,'B',1,0.814607,73,393117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',15.5942,157011241,110169,NULL,'2020-12-19 15:14:17',1608390857,NULL),(1850464951,11034087,1,1051706,0,1,1,'A',1,0.941748,49,648310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',18.3586,140288161,41172,NULL,'2018-09-23 08:29:46',1537691386,NULL),(1850414752,11034087,1,715037,0,1,1,'A',1,0.914062,76,590789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 128}}',18.8485,140304189,53897,NULL,'2018-09-24 02:07:16',1537754836,NULL),(1856030061,11034087,1,2043000,0,1,1,'A',1,0.914676,101,580438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',20.0539,148733535,155794,NULL,'2020-02-17 06:34:50',1581921290,NULL),(1850465206,11034087,1,1051706,0,1,1,'S',1,0.961165,103,884309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 103}}',26.101,140304310,66547,NULL,'2018-09-24 02:17:41',1537755461,NULL),(1850436489,11034087,1,557816,0,1,1,'A',1,0.910431,160,583976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 378}, \"maximum_statistics\": {\"great\": 441}}',35.3671,140286699,255899,NULL,'2018-09-23 06:41:49',1537684909,NULL),(1873291766,11036210,1,1203160,1,1,1,'D',1,0.580935,25,111617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 70, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',0.601037,174993750,62669,NULL,'2022-10-09 02:32:47',1665282767,NULL),(1861412766,11036210,1,2134594,1,1,1,'B',1,0.862903,51,530783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',13.0667,157165549,20562,NULL,'2020-12-24 11:58:21',1608811101,NULL),(1873532790,11036210,1,3454596,1,1,1,'B',1,0.862222,48,469447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',13.7577,175283277,105141,NULL,'2022-10-24 21:32:41',1666647161,NULL),(1861636600,11036210,1,807616,0,1,1,'A',1,0.912088,52,589939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 91}}',15.6074,157407489,39129,NULL,'2021-01-01 13:36:02',1609508162,NULL),(1866702130,11036210,1,3037657,0,1,1,'S',1,0.975,40,762867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',16.5525,165207770,16751,NULL,'2021-08-23 16:58:48',1629737928,NULL),(1862035509,11036210,1,2119949,0,1,1,'B',1,0.899281,116,595487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 139}}',17.0289,158152218,83874,NULL,'2021-01-26 19:48:58',1611690538,NULL),(1857035830,11036210,1,1319427,0,1,1,'A',1,0.910305,84,582624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 262}}',19.6331,150451046,121229,NULL,'2020-04-25 15:25:57',1587828357,NULL),(1861385297,11036210,1,1323285,1,1,1,'A',1,0.935484,106,672856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 217}}',19.9279,157165652,251244,NULL,'2020-12-24 12:03:26',1608811406,NULL),(1863780576,11036210,1,1417324,0,1,1,'S',1,0.951613,155,765978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 155}}',22.5671,160725123,118731,NULL,'2021-04-11 11:59:40',1618142380,NULL),(1870621195,11036210,1,3104908,1,1,1,'S',1,0.970339,118,812181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',22.8159,170908349,90018,NULL,'2022-04-02 13:41:33',1648906893,NULL),(1873544396,11036210,1,2986858,1,1,1,'A',1,0.912037,148,665376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 270, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 324}}',23.0998,175283342,226963,NULL,'2022-10-24 21:38:06',1666647486,NULL),(1873099014,11036210,1,3037752,0,1,1,'A',1,0.9375,56,725571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',23.8391,174808007,28106,NULL,'2022-09-29 17:51:28',1664473888,NULL),(1873475965,11036210,1,3104907,1,1,1,'B',1,0.897059,129,607338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',23.9529,175283381,139016,NULL,'2022-10-24 21:40:57',1666647657,NULL),(1862049692,11036210,1,832801,0,1,1,'A',1,0.946619,260,694509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 281}}',28.8192,158152363,300877,NULL,'2021-01-26 19:54:28',1611690868,NULL),(1846142989,11047225,1,315553,0,1,1,'C',1,0.701107,59,200519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 144}, \"maximum_statistics\": {\"great\": 271}}',2.90867,133642089,105614,NULL,'2017-10-23 03:10:39',1508728239,NULL),(1872222017,11047225,1,1654871,0,1,1,'B',1,0.891791,78,560722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 134}}',15.9228,173467692,61286,NULL,'2022-07-22 09:57:35',1658483855,NULL),(2256406525,11047225,1,1774604,0,1,1,'A',1,0.975645,180,761842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',35.1577,182566731,229253,NULL,'2024-01-28 03:20:50',1706412050,NULL),(1849710413,11048651,1,1666279,0,1,1,'B',1,0.883249,110,561804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',19.0306,139156272,115418,NULL,'2018-07-28 07:32:43',1532763163,NULL),(2973353786,11050077,1,728178,0,1,1,'A',1,0.937008,76,661314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,184243197,86091,NULL,'2024-06-10 11:23:03',1718018583,NULL),(1853668429,11050077,1,46803,0,1,1,'C',1,0.789683,24,382766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.24681,145216279,63565,NULL,'2019-07-06 18:52:43',1562439163,NULL),(1851688024,11050077,1,1046150,0,1,1,'C',1,0.780851,69,325907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',4.86654,142305761,84332,NULL,'2019-01-19 14:53:05',1547909585,NULL),(1849547026,11050077,1,1592896,0,1,1,'B',1,0.877358,41,550602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 53}}',7.51426,138901094,127051,NULL,'2018-07-15 19:44:55',1531683895,NULL),(1849618640,11050077,1,650468,0,1,1,'C',1,0.794837,42,383743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 255}, \"maximum_statistics\": {\"great\": 368}}',8.53314,138922461,219700,NULL,'2018-07-16 21:09:41',1531775381,NULL),(1854641177,11050077,1,494511,1,1,1,'B',1,0.823024,76,422294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',8.62058,146865509,164505,NULL,'2019-10-24 15:34:29',1571931269,NULL),(1849536139,11050077,1,696222,0,1,1,'B',1,0.889744,53,509332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',10.4116,138901476,115691,NULL,'2018-07-15 20:07:53',1531685273,NULL),(1853647454,11050077,1,1415717,1,1,1,'B',1,0.839806,103,552798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',10.6127,145216241,191120,NULL,'2019-07-06 18:49:38',1562438978,NULL),(1849611259,11050077,1,1044378,0,1,1,'B',1,0.853846,56,462454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 197}, \"maximum_statistics\": {\"great\": 260}}',14.0428,138889415,126197,NULL,'2018-07-15 08:11:48',1531642308,NULL),(1872394496,11050077,1,3103907,0,1,1,'A',1,0.961694,100,737891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',28.7269,173635864,143698,NULL,'2022-07-30 11:32:17',1659180737,NULL),(1853746270,11057446,1,1489603,1,1,1,'D',1,0.656863,70,187459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 204}}',2.51388,145523748,54353,NULL,'2019-07-25 20:30:58',1564086658,NULL),(1846160172,11057446,1,1396429,0,1,1,'C',1,0.766234,59,360959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 77}}',3.95789,133693626,25028,NULL,'2017-10-26 11:07:13',1509016033,NULL),(1853552675,11057446,1,243824,1,1,1,'C',1,0.746964,91,331802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',5.61413,144991896,101063,NULL,'2019-06-23 02:05:48',1561255548,NULL),(1871537956,11057446,1,3318011,1,1,1,'B',1,0.819277,122,433997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 249}}',16.6944,172404339,142292,NULL,'2022-06-05 07:38:53',1654414733,NULL),(1869812428,11057446,1,557816,0,1,1,'A',1,0.920635,128,602891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 383, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',39.7111,169763224,253724,NULL,'2022-02-13 09:10:54',1644743454,NULL),(1863391979,11086713,1,1439888,0,1,1,'B',1,0.838235,100,434259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 204}}',NULL,160198833,88892,NULL,'2021-03-28 09:41:46',1616924506,NULL),(1846272850,11086713,1,1324813,0,1,1,'D',1,0.623711,12,240322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 48, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 97}}',0.520898,133912272,123060,NULL,'2017-11-07 09:24:44',1510046684,NULL),(1863420023,11086713,1,514517,0,1,1,'D',1,0.596774,21,125316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',0.637741,160169645,32850,NULL,'2021-03-27 16:41:27',1616863287,NULL),(1863459395,11086713,1,1799255,0,1,1,'C',1,0.769231,97,337980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',5.67399,160198797,109666,NULL,'2021-03-28 09:40:09',1616924409,NULL),(1851019850,11086713,1,65419,0,1,1,'B',1,0.837838,47,519058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',5.69951,141066468,114582,NULL,'2018-11-07 11:43:55',1541591035,NULL),(1846303278,11086713,1,120929,0,1,1,'B',1,0.836364,31,510589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',5.87381,133912221,133402,NULL,'2017-11-07 09:19:57',1510046397,NULL),(1863458724,11086713,1,1796222,0,1,1,'B',1,0.880102,153,601494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',16.2023,160203716,169791,NULL,'2021-03-28 12:44:02',1616935442,NULL),(1864311879,11086713,1,2217010,0,1,1,'B',1,0.856354,111,505592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 181}}',16.456,161529462,98336,NULL,'2021-05-03 12:24:07',1620044647,NULL),(1863684742,11086713,1,2092274,0,1,1,'A',1,0.906615,164,635776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',18.5084,160553523,180566,NULL,'2021-04-06 18:14:43',1617732883,NULL),(1877150646,11092244,1,3424974,0,1,1,'C',1,0.777778,17,353576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 54}}',2.97396,180545801,17182,NULL,'2023-08-29 22:47:59',1693349279,NULL),(1877208176,11092244,1,3424969,0,1,1,'C',1,0.77907,33,355178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 86}}',10.391,180831579,30420,NULL,'2023-09-17 23:39:26',1694993966,NULL),(1851219234,11096522,1,95694,0,1,1,'C',1,0.721014,19,253758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 89}, \"maximum_statistics\": {\"great\": 138}}',1.91904,141583100,82434,NULL,'2018-12-08 17:54:47',1544291687,NULL),(1851371339,11096522,1,46804,0,1,1,'D',1,0.693965,33,224120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 47, \"great\": 137}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.66871,141612656,76108,NULL,'2018-12-10 12:29:59',1544444999,NULL),(1862161725,11096522,1,1059389,0,1,1,'C',1,0.723118,33,234766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 111}, \"maximum_statistics\": {\"great\": 186}}',5.15178,158253912,51030,NULL,'2021-01-30 03:44:45',1611978285,NULL),(1851362868,11096522,1,46626,0,1,1,'B',1,0.830357,45,421306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',8.07313,141658168,58015,NULL,'2018-12-13 14:19:33',1544710773,NULL),(1859387418,11096522,1,1832115,0,1,1,'B',1,0.834646,39,415453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 127}}',9.13482,154034649,49812,NULL,'2020-09-01 19:36:17',1598988977,NULL),(1871547037,11096522,1,2381863,1,1,1,'B',1,0.814516,43,359745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 181}, \"maximum_statistics\": {\"great\": 248}}',10.3615,172497027,80032,NULL,'2022-06-09 09:50:15',1654768215,NULL),(1871135528,11096522,1,124079,0,1,1,'A',1,0.903614,48,617743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',12.0009,171686686,137520,NULL,'2022-05-06 09:16:43',1651828603,NULL),(1852599747,11096522,1,1771642,1,1,1,'B',1,0.878698,59,469408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 169}}',12.2568,143747621,68035,NULL,'2019-04-15 03:39:31',1555299571,NULL),(1856605863,11096522,1,1066257,0,1,1,'B',1,0.865942,81,477993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 224}, \"maximum_statistics\": {\"great\": 276}}',13.377,149693574,142793,NULL,'2020-04-01 11:01:16',1585738876,NULL),(1861652033,11096522,1,240093,0,1,1,'B',1,0.877358,56,573376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',15.7022,157552502,150885,NULL,'2021-01-06 11:49:44',1609933784,NULL),(1855878387,11096522,1,1834678,0,1,1,'B',1,0.839385,94,394923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 274}, \"maximum_statistics\": {\"great\": 358}}',16.8203,148512334,137424,NULL,'2020-02-05 08:36:51',1580891811,NULL),(1851364209,11096522,1,46803,0,1,1,'A',1,0.93254,87,680993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.8054,141612622,88412,NULL,'2018-12-10 12:26:20',1544444780,NULL),(1863686614,11096522,1,1832114,0,1,1,'B',1,0.865217,66,464986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 190}, \"maximum_statistics\": {\"great\": 230}}',19.3842,160549646,90378,NULL,'2021-04-06 16:03:49',1617725029,NULL),(1865886683,11096522,1,2560852,1,1,1,'A',1,0.901333,104,535591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 327}, \"maximum_statistics\": {\"great\": 375}}',20.0135,163895025,183876,NULL,'2021-07-13 02:01:36',1626141696,NULL),(1871127623,11096522,1,1735075,1,1,1,'A',1,0.955224,38,743664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',21.3579,171686644,43566,NULL,'2022-05-06 09:14:12',1651828452,NULL),(1871138800,11096522,1,1468469,1,1,1,'B',1,0.855096,91,472257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 236}, \"maximum_statistics\": {\"great\": 314}}',21.5691,171688441,161263,NULL,'2022-05-06 11:00:59',1651834859,NULL),(1870278391,11096522,1,2169892,0,1,1,'A',1,0.9,54,505611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 120}}',23.6472,170600285,48840,NULL,'2022-03-20 08:30:04',1647765004,NULL),(1861940709,11096522,1,2578774,1,1,1,'B',1,0.851382,100,457271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 342}, \"maximum_statistics\": {\"great\": 434}}',25.032,158016032,198598,NULL,'2021-01-22 10:40:00',1611312000,NULL),(1864000806,11096522,1,2442457,0,1,1,'B',1,0.899194,117,561534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 319}, \"maximum_statistics\": {\"great\": 372}}',27.277,161208381,192550,NULL,'2021-04-24 14:39:35',1619275175,NULL),(1871114920,11096522,1,95202,0,1,1,'B',1,0.85994,77,436177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 332}}',31.4521,171686314,131470,NULL,'2022-05-06 08:51:31',1651827091,NULL),(1871051341,11096522,1,1533602,1,1,1,'A',1,0.922764,139,625959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 246}}',31.6905,171686242,161095,NULL,'2022-05-06 08:47:12',1651826832,NULL),(1871080868,11096522,1,1609452,0,1,1,'A',1,0.933333,114,654842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 255}}',33.2476,171688400,156971,NULL,'2022-05-06 10:58:29',1651834709,NULL),(1861631773,11096522,1,799365,1,1,1,'A',1,0.9375,147,646920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 320}}',33.525,157548960,225439,NULL,'2021-01-06 08:29:35',1609921775,NULL),(1861965899,11096522,1,2596019,0,1,1,'A',1,0.944737,84,640750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 190}}',35.1128,158016081,108050,NULL,'2021-01-22 10:42:19',1611312139,NULL),(1871620782,11096522,1,2514264,1,1,1,'A',1,0.946092,262,749377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 371}}',36.2899,172497059,287154,NULL,'2022-06-09 09:52:42',1654768362,NULL),(1871578091,11096522,1,2170029,1,1,1,'B',1,0.887605,206,619844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 374}, \"maximum_statistics\": {\"great\": 476}}',47.8628,172497097,378458,NULL,'2022-06-09 09:55:27',1654768527,NULL),(1852224654,11102014,1,1869499,1,1,1,'B',1,0.892,93,559709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 125}}',13.712,143168524,60502,NULL,'2019-03-12 06:06:46',1552370806,NULL),(1872818534,11102014,1,3210095,0,1,1,'B',1,0.857143,66,477216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 119}}',14.4196,174344090,47976,NULL,'2022-09-04 05:28:38',1662269318,NULL),(1846486260,11113182,1,1137256,1,1,1,'D',1,0.290712,14,5579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 501, \"great\": 154}, \"maximum_statistics\": {\"great\": 829}}',0.005799,134326229,78686,NULL,'2017-11-28 22:48:41',1511909321,NULL),(1848227645,11113182,1,1253087,1,1,1,'D',1,0.560393,37,106242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 120, \"great\": 163}, \"maximum_statistics\": {\"great\": 356}}',0.436834,137032245,93139,NULL,'2018-04-14 03:15:45',1523675745,NULL),(1848411238,11113182,1,1388977,0,1,1,'D',1,0.590164,46,137423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 55, \"great\": 88}, \"maximum_statistics\": {\"great\": 183}}',0.548486,137094086,46710,NULL,'2018-04-16 23:53:38',1523922818,NULL),(1871553172,11113182,1,1302324,1,1,1,'D',1,0.622807,17,130920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 46}, \"maximum_statistics\": {\"great\": 114}}',0.726648,172514248,29795,NULL,'2022-06-10 03:01:53',1654830113,NULL),(1846366831,11113182,1,1228199,0,1,1,'D',1,0.691176,12,203765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 20}, \"maximum_statistics\": {\"great\": 34}}',0.831066,134075199,9066,NULL,'2017-11-15 21:44:15',1510782255,NULL),(1848039258,11113182,1,43366,1,1,1,'D',1,0.625,22,174310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 30}, \"maximum_statistics\": {\"great\": 68}}',0.837861,136523315,35704,NULL,'2018-03-18 19:46:05',1521402365,NULL),(1848038829,11113182,1,935503,0,1,1,'D',1,0.689655,19,374870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 29}}',1.22928,136523385,8343,NULL,'2018-03-18 19:50:16',1521402616,NULL),(1848011154,11113182,1,30153,1,1,1,'D',1,0.646465,29,180743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 87, \"great\": 174}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 2}}',1.28616,136598784,131602,NULL,'2018-03-23 01:48:07',1521769687,NULL),(1848385139,11113182,1,1492012,1,1,1,'D',1,0.640496,24,155353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 59}, \"maximum_statistics\": {\"great\": 121}}',1.34803,137235725,25570,NULL,'2018-04-24 01:43:54',1524534234,NULL),(1848021187,11113182,1,34529,0,1,1,'D',1,0.693878,18,193175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 49}}',1.47803,136523205,24512,NULL,'2018-03-18 19:38:16',1521401896,NULL),(1848075238,11113182,1,58456,0,1,1,'C',1,0.75,27,398164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',1.58367,136575857,115921,NULL,'2018-03-21 19:00:51',1521658851,NULL),(1848709631,11113182,1,1492356,1,1,1,'D',1,0.683333,41,216765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 87}, \"maximum_statistics\": {\"great\": 150}}',1.64191,137628121,50358,NULL,'2018-05-12 22:40:17',1526164817,NULL),(1848613649,11113182,1,1272916,0,1,1,'D',1,0.654514,35,195120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 61, \"great\": 150}, \"maximum_statistics\": {\"great\": 288}}',1.72042,137628023,110500,NULL,'2018-05-12 22:33:36',1526164416,NULL),(1846297877,11113182,1,1449650,0,1,1,'D',1,0.695122,56,97213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 117}, \"maximum_statistics\": {\"great\": 205}}',1.88171,133933038,49182,NULL,'2017-11-08 15:09:50',1510153790,NULL),(1848018153,11113182,1,523181,0,1,1,'D',1,0.681395,48,238922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 114}, \"maximum_statistics\": {\"great\": 215}}',2.02649,136544703,106603,NULL,'2018-03-20 00:10:26',1521504626,NULL),(1848023378,11113182,1,529989,0,1,1,'D',1,0.69469,17,221156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 66}, \"maximum_statistics\": {\"great\": 113}}',2.09114,136563014,31654,NULL,'2018-03-21 01:21:57',1521595317,NULL),(1853448029,11113182,1,156681,0,1,1,'C',1,0.706731,40,234689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 46, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',2.50651,144814361,66372,NULL,'2019-06-12 23:36:22',1560382582,NULL),(1848042816,11113182,1,45445,0,1,1,'C',1,0.75,30,265081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 80}}',2.86196,136523261,21312,NULL,'2018-03-18 19:41:55',1521402115,NULL),(1849036323,11113182,1,1492356,1,1,1,'C',1,0.71,116,163525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 84}, \"maximum_statistics\": {\"great\": 150}}',2.9394,138168501,61066,NULL,'2018-06-08 18:39:17',1528483157,NULL),(1871548402,11113182,1,1806758,0,1,1,'C',1,0.712821,47,240002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 108}, \"maximum_statistics\": {\"great\": 195}}',3.19332,172493710,66688,NULL,'2022-06-09 05:34:30',1654752870,NULL),(1848013457,11113182,1,670299,0,1,1,'C',1,0.71978,26,234842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 91}}',3.24567,136562555,23310,NULL,'2018-03-21 00:39:10',1521592750,NULL),(1851150013,11113182,1,1296664,1,1,1,'C',1,0.717466,58,254095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',3.37667,141359251,140123,NULL,'2018-11-25 00:34:13',1543106053,NULL),(1855758316,11113182,1,1946495,0,1,1,'C',1,0.719807,31,246158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',3.45044,148308760,66340,NULL,'2020-01-24 01:06:02',1579827962,NULL),(1846460213,11113182,1,1404086,0,1,1,'D',1,0.692568,28,230202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 75}, \"maximum_statistics\": {\"great\": 148}}',3.5681,134250841,40192,NULL,'2017-11-25 01:10:20',1511572220,NULL),(1853438496,11113182,1,264452,0,1,1,'C',1,0.759067,39,283390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',3.88971,144813727,55158,NULL,'2019-06-12 22:32:17',1560378737,NULL),(1847974223,11113182,1,748674,0,1,1,'C',1,0.764706,27,289295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 72}, \"maximum_statistics\": {\"great\": 102}}',3.96808,136562685,30228,NULL,'2018-03-21 00:50:18',1521593418,NULL),(1848062029,11113182,1,204955,0,1,1,'C',1,0.761468,46,308418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',4.40442,136562921,33108,NULL,'2018-03-21 01:12:29',1521594749,NULL),(1847979174,11113182,1,476049,1,1,1,'C',1,0.748705,68,327970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 118}, \"maximum_statistics\": {\"great\": 193}}',4.47197,136598861,97107,NULL,'2018-03-23 01:54:59',1521770099,NULL),(1848012527,11113182,1,391740,0,1,1,'B',1,0.884615,13,542937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',4.54994,136523498,42555,NULL,'2018-03-18 19:56:36',1521402996,NULL),(1848345108,11113182,1,1523747,1,1,1,'C',1,0.748936,45,294717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 149}, \"maximum_statistics\": {\"great\": 235}}',4.83642,137032309,94521,NULL,'2018-04-14 03:20:56',1523676056,NULL),(1853458718,11113182,1,1198946,1,1,1,'C',1,0.759766,54,308313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 47, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',4.86595,144814820,102422,NULL,'2019-06-13 00:21:38',1560385298,NULL),(1849084210,11113182,1,1388977,0,1,1,'C',1,0.76776,121,204251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 33, \"great\": 131}, \"maximum_statistics\": {\"great\": 183}}',4.8748,138168477,74059,NULL,'2018-06-08 18:37:57',1528483077,NULL),(1853460792,11113182,1,670300,0,1,1,'C',1,0.762626,25,285670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 99}}',5.8784,144813810,26740,NULL,'2019-06-12 22:40:03',1560379203,NULL),(1847992165,11113182,1,20380,1,1,1,'B',1,0.857143,40,437966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 49}}',6.13778,136523333,24220,NULL,'2018-03-18 19:47:36',1521402456,NULL),(1851220721,11113182,1,644753,0,1,1,'B',1,0.817073,32,554520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 41}}',6.18815,141433006,105978,NULL,'2018-11-29 22:35:22',1543530922,NULL),(1848031952,11113182,1,1349028,0,1,1,'C',1,0.797101,45,345535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 23, \"great\": 105}, \"maximum_statistics\": {\"great\": 138}}',6.21981,136575625,52218,NULL,'2018-03-21 18:47:28',1521658048,NULL),(1848067488,11113182,1,1282935,0,1,1,'C',1,0.767442,83,360325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 129}}',6.53124,136527279,57404,NULL,'2018-03-19 00:52:39',1521420759,NULL),(1853391953,11113182,1,545263,1,1,1,'B',1,0.804054,116,402194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',6.91848,144814048,107808,NULL,'2019-06-12 23:05:06',1560380706,NULL),(1848263096,11113182,1,678612,1,1,1,'B',1,0.866667,45,581220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',7.16462,137030209,170584,NULL,'2018-04-14 00:42:20',1523666540,NULL),(1848076916,11113182,1,59007,0,1,1,'C',1,0.768595,56,302481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 71, \"great\": 331}, \"maximum_statistics\": {\"great\": 484}}',7.30227,136562963,139164,NULL,'2018-03-21 01:16:58',1521595018,NULL),(1848861095,11113182,1,1553435,0,1,1,'C',1,0.768852,32,316626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 203}, \"maximum_statistics\": {\"great\": 305}}',7.52663,137707262,122400,NULL,'2018-05-16 23:37:31',1526513851,NULL),(1853465749,11113182,1,834857,0,1,1,'C',1,0.798611,30,346761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',8.25685,144814009,44558,NULL,'2019-06-12 23:01:43',1560380503,NULL),(1846373802,11113182,1,1424990,0,1,1,'B',1,0.862903,40,517518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',8.28469,134077729,20114,NULL,'2017-11-16 01:28:49',1510795729,NULL),(1847970287,11113182,1,570995,0,1,1,'B',1,0.808036,45,427780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 112}}',8.37356,136523017,43817,NULL,'2018-03-18 19:24:30',1521401070,NULL),(1848403618,11113182,1,1181644,1,1,1,'C',1,0.796681,54,353563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 174}, \"maximum_statistics\": {\"great\": 241}}',8.57161,137234426,142154,NULL,'2018-04-23 23:40:35',1524526835,NULL),(1848038803,11113182,1,935503,0,1,1,'A',1,0.948276,29,851598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',8.61412,136523368,12098,NULL,'2018-03-18 19:49:17',1521402557,NULL),(1853392562,11113182,1,215894,0,1,1,'C',1,0.793814,125,419752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 134}, \"maximum_statistics\": {\"great\": 194}}',8.86925,144814433,110450,NULL,'2019-06-12 23:42:52',1560382972,NULL),(1848036219,11113182,1,932936,0,1,1,'B',1,0.859375,47,537422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 64}}',8.9729,136523348,26712,NULL,'2018-03-18 19:48:21',1521402501,NULL),(1847982622,11113182,1,1093726,0,1,1,'B',1,0.893258,46,593247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 89}}',9.00957,136562436,179982,NULL,'2018-03-21 00:28:13',1521592093,NULL),(1849022242,11113182,1,1322261,0,1,1,'C',1,0.798182,91,375706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 197}, \"maximum_statistics\": {\"great\": 275}}',9.04665,138169068,151541,NULL,'2018-06-08 19:16:16',1528485376,NULL),(1848398723,11113182,1,403915,1,1,1,'A',1,0.916667,30,723512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 30}}',9.53758,137234228,173450,NULL,'2018-04-23 23:21:26',1524525686,NULL),(1848508671,11113182,1,1268520,1,1,1,'A',1,0.944444,27,720381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 27}}',9.57062,137378357,125650,NULL,'2018-04-30 21:29:56',1525123796,NULL),(1848441121,11113182,1,837665,0,1,1,'C',1,0.787625,66,393706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 203}, \"maximum_statistics\": {\"great\": 299}}',9.73094,137216938,151447,NULL,'2018-04-23 01:44:51',1524447891,NULL),(1846378680,11113182,1,1425259,0,1,1,'B',1,0.82646,60,395677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 210}, \"maximum_statistics\": {\"great\": 291}}',9.79654,134076239,109462,NULL,'2017-11-15 23:06:44',1510787204,NULL),(1848755356,11113182,1,18907,1,1,1,'B',1,0.819355,59,428047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 155}}',9.79905,137707206,113488,NULL,'2018-05-16 23:32:01',1526513521,NULL),(1853413661,11113182,1,1476020,0,1,1,'B',1,0.84058,58,452736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 138}}',9.89838,144814453,70352,NULL,'2019-06-12 23:45:23',1560383123,NULL),(1848741786,11113182,1,1388309,0,1,1,'B',1,0.801136,56,375326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 125}, \"maximum_statistics\": {\"great\": 176}}',10.1181,137707177,65732,NULL,'2018-05-16 23:29:10',1526513350,NULL),(1848278894,11113182,1,36467,1,1,1,'B',1,0.867188,49,519278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 128}}',10.2447,137032970,110424,NULL,'2018-04-14 04:13:40',1523679220,NULL),(1848068591,11113182,1,1181187,0,1,1,'A',1,0.924242,31,654178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',10.4561,136523741,36186,NULL,'2018-03-18 20:14:26',1521404066,NULL),(1853183852,11113182,1,66359,1,1,1,'A',1,0.914894,44,727875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',10.7794,144394732,141100,NULL,'2019-05-20 18:42:16',1558377736,NULL),(1847979965,11113182,1,1403206,1,1,1,'B',1,0.835938,75,445438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 128}}',10.8872,136576115,72424,NULL,'2018-03-21 19:15:56',1521659756,NULL),(1848379225,11113182,1,388431,1,1,1,'A',1,0.907767,65,688596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',10.8891,137234304,497818,NULL,'2018-04-23 23:29:07',1524526147,NULL),(1848695705,11113182,1,332673,0,1,1,'B',1,0.814667,74,434900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 270}, \"maximum_statistics\": {\"great\": 375}}',10.9719,137627926,326929,NULL,'2018-05-12 22:27:17',1526164037,NULL),(1848069069,11113182,1,1443440,0,1,1,'B',1,0.875,97,523885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 216}}',11.1996,136521973,111565,NULL,'2018-03-18 18:21:41',1521397301,NULL),(1871628830,11113182,1,96067,0,1,1,'B',1,0.878882,53,511144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 4}}',11.258,172494686,225504,NULL,'2022-06-09 06:49:58',1654757398,NULL),(1848080569,11113182,1,1072455,0,1,1,'B',1,0.892157,25,544991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',11.3182,136523716,37042,NULL,'2018-03-18 20:12:20',1521403940,NULL),(1847980756,11113182,1,862188,0,1,1,'A',1,0.901961,28,599438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',11.335,136562090,27712,NULL,'2018-03-20 23:55:55',1521590155,NULL),(1848086584,11113182,1,1388976,0,1,1,'A',1,0.908046,42,709752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',11.4762,136562458,73299,NULL,'2018-03-21 00:30:04',1521592204,NULL),(1848074610,11113182,1,964184,1,1,1,'B',1,0.847458,96,479977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 118}}',11.5108,136561903,63352,NULL,'2018-03-20 23:39:18',1521589158,NULL),(1848058431,11113182,1,819620,0,1,1,'B',1,0.876712,66,630772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 73}}',11.5279,136562137,35472,NULL,'2018-03-21 00:00:12',1521590412,NULL),(1848005715,11113182,1,165591,1,1,1,'B',1,0.894009,157,673124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 217}}',11.6641,136598742,170605,NULL,'2018-03-23 01:43:13',1521769393,NULL),(1847998276,11113182,1,1228142,0,1,1,'B',1,0.862069,34,524721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 58}}',11.7695,136562981,31130,NULL,'2018-03-21 01:18:35',1521595115,NULL),(1848945740,11113182,1,47997,0,1,1,'B',1,0.812,37,443350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 125}}',11.7702,137950762,119878,NULL,'2018-05-29 01:30:11',1527557411,NULL),(1848369345,11113182,1,1490323,0,1,1,'B',1,0.848341,70,463294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 170}, \"maximum_statistics\": {\"great\": 211}}',11.8557,137093894,102004,NULL,'2018-04-16 23:33:40',1523921620,NULL),(1848019498,11113182,1,173558,0,1,1,'B',1,0.863636,66,521058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 77}}',12.0142,136561929,36366,NULL,'2018-03-20 23:40:52',1521589252,NULL),(1848460969,11113182,1,1572869,0,1,1,'B',1,0.8,85,403975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 263}, \"maximum_statistics\": {\"great\": 370}}',12.0477,137271710,226349,NULL,'2018-04-26 00:22:18',1524702138,NULL),(1846397174,11113182,1,1397135,0,1,1,'B',1,0.867725,113,529734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 189}}',12.1074,134077217,109290,NULL,'2017-11-16 00:34:50',1510792490,NULL),(1848043241,11113182,1,941038,1,1,1,'S',1,0.980769,26,836226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 26}}',12.4975,136523707,34206,NULL,'2018-03-18 20:11:33',1521403893,NULL),(1849016426,11113182,1,1421797,1,1,1,'A',1,0.90566,52,503974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 53}}',12.6951,138168966,34410,NULL,'2018-06-08 19:09:03',1528484943,NULL),(1848508677,11113182,1,502234,1,1,1,'B',1,0.856115,55,595298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 139}}',12.7591,137378418,126745,NULL,'2018-04-30 21:34:23',1525124063,NULL),(1848227208,11113182,1,221,1,1,1,'C',1,0.794444,75,340257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 171}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',12.8016,137032928,163400,NULL,'2018-04-14 04:10:39',1523679039,NULL),(1848067073,11113182,1,1282554,0,1,1,'B',1,0.855204,151,272872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 175}, \"maximum_statistics\": {\"great\": 221}}',12.9189,136679573,119960,NULL,'2018-03-27 00:34:41',1522110881,NULL),(1871633323,11113182,1,1151550,0,1,1,'B',1,0.858108,105,478163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 370}}',13.1105,172472868,195638,NULL,'2022-06-08 06:58:17',1654671497,NULL),(1848004725,11113182,1,659730,0,1,1,'A',1,0.928571,49,672818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',13.1994,136526556,52240,NULL,'2018-03-18 23:39:13',1521416353,NULL),(1871567335,11113182,1,3346398,1,1,1,'B',1,0.888514,72,550693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 148}}',13.2166,172513312,83306,NULL,'2022-06-10 01:56:22',1654826182,NULL),(1873959008,11113182,1,2359076,1,1,1,'B',1,0.866412,131,595964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',13.2287,175866713,90245,NULL,'2022-11-25 00:42:06',1669336926,NULL),(1847985505,11113182,1,867511,0,1,1,'A',1,0.964286,46,631645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',13.2504,136526485,29316,NULL,'2018-03-18 23:32:13',1521415933,NULL),(1848025491,11113182,1,920943,1,1,1,'S',1,0.971429,35,787307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 35}}',13.2644,136523683,41147,NULL,'2018-03-18 20:09:50',1521403790,NULL),(1871662434,11113182,1,3551698,1,1,1,'B',1,0.888462,130,633812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 101}, \"maximum_statistics\": {\"great\": 130}}',13.495,172513166,98288,NULL,'2022-06-10 01:44:25',1654825465,NULL),(1848046156,11113182,1,426468,1,1,1,'S',1,0.9625,40,770565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',13.5561,136523437,37083,NULL,'2018-03-18 19:52:42',1521402762,NULL),(1846331810,11113182,1,1414845,0,1,1,'S',1,0.971154,52,768941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',13.6541,134076270,33017,NULL,'2017-11-15 23:09:09',1510787349,NULL),(1853365445,11113182,1,496241,1,1,1,'B',1,0.882023,77,532939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 178}}',13.8025,144813479,89964,NULL,'2019-06-12 22:08:48',1560377328,NULL),(1848276903,11113182,1,291071,0,1,1,'B',1,0.860248,80,498147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 161}}',13.9811,137077323,94576,NULL,'2018-04-16 00:55:34',1523840134,NULL),(1848066653,11113182,1,1180148,1,1,1,'A',1,0.934783,46,648365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',14.0657,136523729,34104,NULL,'2018-03-18 20:13:36',1521404016,NULL),(1853378487,11113182,1,905991,0,1,1,'B',1,0.881579,31,502251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 76}}',14.1949,144813373,24848,NULL,'2019-06-12 22:00:13',1560376813,NULL),(1846668411,11113182,1,1405053,1,1,1,'B',1,0.866667,93,502394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 195}}',14.2446,134342526,102183,NULL,'2017-11-29 22:25:07',1511994307,NULL),(1847994912,11113182,1,885298,0,1,1,'A',1,0.901235,41,547012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',14.2965,136562115,78816,NULL,'2018-03-20 23:58:32',1521590312,NULL),(1848447404,11113182,1,848233,0,1,1,'A',1,0.949275,69,731783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',14.317,137235335,213974,NULL,'2018-04-24 01:08:39',1524532119,NULL),(1853433466,11113182,1,607945,0,1,1,'B',1,0.850649,47,485117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 77}}',14.4187,144813325,31158,NULL,'2019-06-12 21:56:30',1560376590,NULL),(1853397625,11113182,1,1462464,1,1,1,'B',1,0.893939,66,595178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',14.4528,144814118,60130,NULL,'2019-06-12 23:11:38',1560381098,NULL),(1848416967,11113182,1,1296463,1,1,1,'B',1,0.842593,76,450621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 162}}',14.484,137078125,77303,NULL,'2018-04-16 02:17:15',1523845035,NULL),(1848032984,11113182,1,540954,0,1,1,'A',1,0.908163,126,657604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 147}}',14.6314,136527374,132181,NULL,'2018-03-19 01:01:04',1521421264,NULL),(1848392385,11113182,1,1492014,0,1,1,'B',1,0.864706,56,530608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',14.6624,137235755,33790,NULL,'2018-04-24 01:46:07',1524534367,NULL),(1853349776,11113182,1,478233,0,1,1,'B',1,0.87963,63,517529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',14.9264,144814294,99730,NULL,'2019-06-12 23:29:45',1560382185,NULL),(1848354822,11113182,1,485375,1,1,1,'B',1,0.857843,80,480291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 204}}',15.0637,137234200,109147,NULL,'2018-04-23 23:18:37',1524525517,NULL),(1871588723,11113182,1,1673758,1,1,1,'A',1,0.932692,104,777998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 104}}',15.2285,172494120,77451,NULL,'2022-06-09 06:06:30',1654754790,NULL),(1848310211,11113182,1,120846,1,1,1,'A',1,0.902597,47,532922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 154}}',15.2634,137077677,107784,NULL,'2018-04-16 01:33:29',1523842409,NULL),(1849048921,11113182,1,1228199,0,1,1,'S',1,0.970588,34,379579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',15.3532,138168454,21528,NULL,'2018-06-08 18:36:18',1528482978,NULL),(1848039995,11113182,1,692011,0,1,1,'A',1,0.909483,73,617485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 116}}',15.3728,136562597,72996,NULL,'2018-03-21 00:42:23',1521592943,NULL),(1848022037,11113182,1,674645,0,1,1,'B',1,0.868132,49,512254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 91}}',15.3797,136562823,34728,NULL,'2018-03-21 01:03:14',1521594194,NULL),(1853418496,11113182,1,787605,0,1,1,'B',1,0.856796,64,476143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',15.4056,144814173,110578,NULL,'2019-06-12 23:16:18',1560381378,NULL),(1848047590,11113182,1,46803,0,1,1,'A',1,0.920635,108,677816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.4982,136522659,97024,NULL,'2018-03-18 19:01:32',1521399692,NULL),(1853376549,11113182,1,1439072,1,1,1,'B',1,0.865385,32,471401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',15.5711,144814066,50558,NULL,'2019-06-12 23:07:20',1560380840,NULL),(1847975306,11113182,1,984053,0,1,1,'A',1,0.909574,60,640178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 94}}',15.6768,136579694,142310,NULL,'2018-03-21 23:44:51',1521675891,NULL),(1848273203,11113182,1,1389287,1,1,1,'B',1,0.891089,101,693890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 79}, \"maximum_statistics\": {\"great\": 101}}',15.6907,136992314,57775,NULL,'2018-04-12 01:15:14',1523495714,NULL),(1848043711,11113182,1,46024,1,1,1,'A',1,0.946809,47,844980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',15.7337,136523250,57651,NULL,'2018-03-18 19:41:05',1521402065,NULL),(1848074663,11113182,1,1065616,1,1,1,'B',1,0.893519,108,632164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 85}, \"maximum_statistics\": {\"great\": 108}}',15.7495,136522561,71299,NULL,'2018-03-18 18:55:11',1521399311,NULL),(1853405733,11113182,1,224527,0,1,1,'B',1,0.85782,98,487958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',15.7531,144814325,101379,NULL,'2019-06-12 23:33:18',1560382398,NULL),(1853450431,11113182,1,281081,0,1,1,'B',1,0.873272,125,548780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 23, \"great\": 185}, \"maximum_statistics\": {\"great\": 217}}',15.8491,144813856,125520,NULL,'2019-06-12 22:44:01',1560379441,NULL),(1848458505,11113182,1,1333150,1,1,1,'B',1,0.84359,70,462818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 195}}',15.8708,137215835,101112,NULL,'2018-04-22 23:55:30',1524441330,NULL),(1848018403,11113182,1,523396,1,1,1,'A',1,0.919753,60,639092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',15.9665,136576362,117562,NULL,'2018-03-21 19:31:30',1521660690,NULL),(1848398861,11113182,1,678669,1,1,1,'A',1,0.912587,98,660201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 143}}',15.9852,137077920,153425,NULL,'2018-04-16 01:56:45',1523843805,NULL),(1853372783,11113182,1,514687,0,1,1,'B',1,0.861842,112,498330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 228}}',16.0771,144813878,117409,NULL,'2019-06-12 22:46:45',1560379605,NULL),(1848007181,11113182,1,662650,1,1,1,'A',1,0.929348,92,735097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',16.1455,136598885,142839,NULL,'2018-03-23 01:57:31',1521770251,NULL),(1848728278,11113182,1,1377771,1,1,1,'B',1,0.887681,50,586009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 138}}',16.1679,137628101,135051,NULL,'2018-05-12 22:38:52',1526164732,NULL),(1871590915,11113182,1,2217011,1,1,1,'A',1,0.925743,101,763604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',16.2376,172494262,66301,NULL,'2022-06-09 06:16:50',1654755410,NULL),(1848267522,11113182,1,681247,0,1,1,'B',1,0.847561,109,486393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 246}}',16.2903,136992475,128739,NULL,'2018-04-12 01:32:44',1523496764,NULL),(1848397925,11113182,1,1383328,1,1,1,'A',1,0.948529,49,750105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',16.4366,137078148,83221,NULL,'2018-04-16 02:19:34',1523845174,NULL),(1849008405,11113182,1,502234,1,1,1,'B',1,0.884892,86,648134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 139}}',16.5921,138169135,142189,NULL,'2018-06-08 19:20:57',1528485657,NULL),(1848439484,11113182,1,1410578,1,1,1,'B',1,0.865471,78,519726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 177}, \"maximum_statistics\": {\"great\": 223}}',16.6307,137235395,151232,NULL,'2018-04-24 01:13:30',1524532410,NULL),(1849076466,11113182,1,871794,1,1,1,'S',1,0.969512,82,784414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',16.9435,138172605,70664,NULL,'2018-06-08 23:26:19',1528500379,NULL),(1848029859,11113182,1,926585,1,1,1,'S',1,0.988095,42,918058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',16.9511,136576373,69855,NULL,'2018-03-21 19:32:38',1521660758,NULL),(1853365863,11113182,1,1252912,1,1,1,'B',1,0.881119,86,556887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',16.9633,144814220,99098,NULL,'2019-06-12 23:20:35',1560381635,NULL),(1848040275,11113182,1,43972,1,1,1,'S',1,0.982759,29,706645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',17.0052,136523285,34428,NULL,'2018-03-18 19:43:28',1521402208,NULL),(1848457710,11113182,1,1331685,1,1,1,'S',1,0.971154,52,842571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',17.0084,137216691,39900,NULL,'2018-04-23 01:16:46',1524446206,NULL),(1848020090,11113182,1,1344776,0,1,1,'B',1,0.853141,122,481845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 440}, \"maximum_statistics\": {\"great\": 589}}',17.0414,136544737,306072,NULL,'2018-03-20 00:14:55',1521504895,NULL),(1847994909,11113182,1,363948,0,1,1,'B',1,0.897059,100,676738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',17.115,136523479,66065,NULL,'2018-03-18 19:55:02',1521402902,NULL),(1851043862,11113182,1,1167700,1,1,1,'B',1,0.852713,93,478775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',17.13,141359317,244335,NULL,'2018-11-25 00:39:13',1543106353,NULL),(1871563893,11113182,1,2905824,1,1,1,'A',1,0.931818,110,777435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 110}}',17.1491,172513622,77711,NULL,'2022-06-10 02:17:12',1654827432,NULL),(1871616149,11113182,1,1474429,0,1,1,'B',1,0.876471,75,508781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 255}}',17.4459,172493909,124876,NULL,'2022-06-09 05:50:02',1654753802,NULL),(1848235436,11113182,1,76410,1,1,1,'A',1,0.911058,90,650426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 208}}',17.6073,137032786,227254,NULL,'2018-04-14 03:59:54',1523678394,NULL),(1848460883,11113182,1,1572869,0,1,1,'B',1,0.855405,64,461934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 298}, \"maximum_statistics\": {\"great\": 370}}',17.6598,137235696,221129,NULL,'2018-04-24 01:40:48',1524534048,NULL),(1871574615,11113182,1,3198187,1,1,1,'A',1,0.93254,72,645786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',17.6886,172513690,59516,NULL,'2022-06-10 02:21:29',1654827689,NULL),(1848398871,11113182,1,678669,1,1,1,'A',1,0.91958,86,705213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 143}}',17.7988,137216832,150195,NULL,'2018-04-23 01:34:18',1524447258,NULL),(1848328696,11113182,1,1517535,1,1,1,'A',1,0.952899,71,752159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 138}}',17.9501,136992587,125663,NULL,'2018-04-12 01:43:15',1523497395,NULL),(1848961989,11113182,1,1379734,1,1,1,'B',1,0.864964,132,514592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 222}, \"maximum_statistics\": {\"great\": 274}}',18.0201,137950899,175746,NULL,'2018-05-29 01:41:02',1527558062,NULL),(1871613988,11113182,1,3520356,0,1,1,'A',1,0.914474,61,609743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',18.1116,172513561,74086,NULL,'2022-06-10 02:12:55',1654827175,NULL),(1848007853,11113182,1,1233529,1,1,1,'A',1,0.940678,59,793759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',18.2729,136562768,37962,NULL,'2018-03-21 00:58:43',1521593923,NULL),(1853454249,11113182,1,287967,0,1,1,'B',1,0.867977,70,489512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',18.4648,144813929,215098,NULL,'2019-06-12 22:52:31',1560379951,NULL),(1848008137,11113182,1,506474,0,1,1,'B',1,0.897196,61,541736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 321}}',18.6402,136562178,159997,NULL,'2018-03-21 00:04:31',1521590671,NULL),(1848416675,11113182,1,108911,0,1,1,'A',1,0.912651,74,641910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 166}}',18.7898,137234355,130056,NULL,'2018-04-23 23:34:08',1524526448,NULL),(1853380041,11113182,1,730851,0,1,1,'B',1,0.878049,102,549174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',18.8243,144814257,173740,NULL,'2019-06-12 23:26:19',1560381979,NULL),(1848042304,11113182,1,1262436,0,1,1,'A',1,0.909548,108,634578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 199}}',18.8305,136562409,164748,NULL,'2018-03-21 00:25:59',1521591959,NULL),(1848912765,11113182,1,1417551,1,1,1,'B',1,0.884615,145,592343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 221}}',18.8755,137950862,174318,NULL,'2018-05-29 01:38:41',1527557921,NULL),(1848144172,11113182,1,170361,1,1,1,'A',1,0.963768,46,803593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',19.0481,136729075,138254,NULL,'2018-03-29 18:56:27',1522349787,NULL),(1871568795,11113182,1,2161429,1,1,1,'A',1,0.948276,87,728914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',19.1245,172493957,80340,NULL,'2022-06-09 05:53:51',1654754031,NULL),(1847978904,11113182,1,3850,1,1,1,'A',1,0.902174,50,565831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 1}}',19.1823,136598835,88884,NULL,'2018-03-23 01:52:30',1521769950,NULL),(1850158174,11113182,1,1242055,1,1,1,'A',1,0.940298,98,677573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 134}}',19.4086,139956853,103748,NULL,'2018-09-05 02:03:46',1536113026,NULL),(1848387550,11113182,1,930373,1,1,1,'S',1,0.972973,111,849884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',19.4344,137235561,182896,NULL,'2018-04-24 01:27:21',1524533241,NULL),(1849104071,11113182,1,909007,1,1,1,'X',1,1,62,902165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',19.6825,138172551,135358,NULL,'2018-06-08 23:21:23',1528500083,NULL),(1853371610,11113182,1,717064,0,1,1,'B',1,0.876923,143,568064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',19.7351,144814483,145206,NULL,'2019-06-12 23:48:41',1560383321,NULL),(1848269804,11113182,1,1460117,1,1,1,'S',1,0.98,75,837180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',19.9617,137030175,126498,NULL,'2018-04-14 00:40:04',1523666404,NULL),(1848032015,11113182,1,681246,1,1,1,'A',1,0.942771,166,790274,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 147}, \"maximum_statistics\": {\"great\": 166}}',20.0577,136579636,138830,NULL,'2018-03-21 23:39:06',1521675546,NULL),(1871600597,11113182,1,3584411,1,1,1,'S',1,0.95,120,788719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 120}}',20.2244,172513875,106290,NULL,'2022-06-10 02:36:18',1654828578,NULL),(1848232517,11113182,1,652467,0,1,1,'A',1,0.949541,64,755830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',20.7553,137032341,137476,NULL,'2018-04-14 03:23:59',1523676239,NULL),(1853433215,11113182,1,1946493,1,1,1,'A',1,0.941406,128,773300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',20.8131,144851229,110092,NULL,'2019-06-15 02:13:07',1560564787,NULL),(1848018466,11113182,1,395283,0,1,1,'S',1,0.978102,137,901020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',20.8311,136522213,88393,NULL,'2018-03-18 18:34:12',1521398052,NULL),(1851228551,11113182,1,659730,1,1,1,'S',1,0.989796,49,907761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',20.8404,141433127,63310,NULL,'2018-11-29 22:46:36',1543531596,NULL),(1848920025,11113182,1,823014,0,1,1,'A',1,0.946875,88,705114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 160}}',20.8746,137950588,128107,NULL,'2018-05-29 01:15:10',1527556510,NULL),(1853446192,11113182,1,1177010,0,1,1,'A',1,0.917969,75,602252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',20.958,144813673,130923,NULL,'2019-06-12 22:26:43',1560378403,NULL),(1848440870,11113182,1,1474945,0,1,1,'B',1,0.870242,125,526320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 289}}',21.1186,137234372,176550,NULL,'2018-04-23 23:35:59',1524526559,NULL),(1871541879,11113182,1,3322596,0,1,1,'A',1,0.970588,44,742226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',21.2875,172494724,40112,NULL,'2022-06-09 06:52:49',1654757569,NULL),(1848412772,11113182,1,958863,0,1,1,'A',1,0.904382,72,584221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 251}}',21.3255,137235828,158873,NULL,'2018-04-24 01:53:05',1524534785,NULL),(1851158497,11113182,1,144374,1,1,1,'X',1,1,51,817319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',21.4295,141358530,79276,NULL,'2018-11-24 23:36:56',1543102616,NULL),(1848073007,11113182,1,318537,0,1,1,'S',1,0.980392,51,841262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',21.5636,136523422,33663,NULL,'2018-03-18 19:51:52',1521402712,NULL),(1873891653,11113182,1,3848159,0,1,1,'A',1,0.914013,87,610651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 157}}',21.5783,175866746,87136,NULL,'2022-11-25 00:44:42',1669337082,NULL),(1848267004,11113182,1,681246,1,1,1,'S',1,0.954819,166,812152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 151}, \"maximum_statistics\": {\"great\": 166}}',21.771,136992438,137595,NULL,'2018-04-12 01:29:21',1523496561,NULL),(1848050982,11113182,1,1436945,0,1,1,'A',1,0.947712,113,709973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 153}}',21.7727,136527139,108440,NULL,'2018-03-19 00:40:18',1521420018,NULL),(1848333973,11113182,1,62416,1,1,1,'S',1,0.989583,96,834627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',21.8172,136992692,98946,NULL,'2018-04-12 01:53:33',1523498013,NULL),(1848079325,11113182,1,1292934,0,1,1,'S',1,0.962963,108,856773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',21.9212,136562028,76900,NULL,'2018-03-20 23:50:46',1521589846,NULL),(1853388188,11113182,1,742107,1,1,1,'A',1,0.900966,71,575038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',21.9784,144814396,135750,NULL,'2019-06-12 23:39:55',1560382795,NULL),(1871613945,11113182,1,3520356,1,1,1,'A',1,0.934211,152,778598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',22.2139,172494198,142822,NULL,'2022-06-09 06:12:32',1654755152,NULL),(1848297380,11113182,1,110848,1,1,1,'S',1,0.957831,83,677374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',22.2368,137077716,48486,NULL,'2018-04-16 01:36:39',1523842599,NULL),(1851227551,11113182,1,38508,0,1,1,'A',1,0.908297,206,648629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',22.4682,141433186,198260,NULL,'2018-11-29 22:50:37',1543531837,NULL),(1848016886,11113182,1,1417324,0,1,1,'S',1,0.951613,155,764915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 155}}',22.5671,136522162,118303,NULL,'2018-03-18 18:31:44',1521397904,NULL),(1846737163,11113182,1,813834,0,1,1,'S',1,0.95283,159,803968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',22.6538,134538960,131987,NULL,'2017-12-09 22:44:08',1512859448,NULL),(1848285803,11113182,1,40186,1,1,1,'B',1,0.890306,75,570751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 196}}',22.6639,137077222,124952,NULL,'2018-04-16 00:44:03',1523839443,NULL),(1847972007,11113182,1,1201016,0,1,1,'X',1,1,44,835106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',22.8075,136561850,23656,NULL,'2018-03-20 23:34:16',1521588856,NULL),(1848067485,11113182,1,1282935,0,1,1,'S',1,0.96124,129,742030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 129}}',22.8174,136522808,89464,NULL,'2018-03-18 19:11:59',1521400319,NULL),(1871655686,11113182,1,818248,0,1,1,'A',1,0.960784,87,767234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',22.979,172513115,71464,NULL,'2022-06-10 01:40:46',1654825246,NULL),(1852105629,11113182,1,981753,0,1,1,'A',1,0.95,66,663499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',22.9835,142862379,70080,NULL,'2019-02-21 21:03:21',1550783001,NULL),(1846556476,11113182,1,1449650,1,1,1,'A',1,0.921951,122,603887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 205}}',23.1844,134310199,113054,NULL,'2017-11-27 23:25:11',1511825111,NULL),(1848449800,11113182,1,1003857,1,1,1,'S',1,0.986111,108,925743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',23.2764,137217047,139195,NULL,'2018-04-23 01:55:55',1524448555,NULL),(1848915684,11113182,1,177324,0,1,1,'A',1,0.934483,88,680675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',23.5025,137950833,86982,NULL,'2018-05-29 01:35:41',1527557741,NULL),(1848720596,11113182,1,906953,0,1,1,'A',1,0.905455,116,574800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 275}}',23.5553,137628063,154576,NULL,'2018-05-12 22:36:11',1526164571,NULL),(1848374982,11113182,1,662650,1,1,1,'S',1,0.978261,92,903881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',23.6092,137216004,149220,NULL,'2018-04-23 00:09:11',1524442151,NULL),(1848244589,11113182,1,1490352,1,1,1,'S',1,0.995495,111,921998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',23.6392,136992731,90204,NULL,'2018-04-12 01:56:31',1523498191,NULL),(1871602276,11113182,1,3228391,0,1,1,'A',1,0.955752,86,748938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',23.6915,172513462,64506,NULL,'2022-06-10 02:06:53',1654826813,NULL),(1853433951,11113182,1,1357671,1,1,1,'A',1,0.927928,73,669014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',23.8165,144813625,78252,NULL,'2019-06-12 22:21:58',1560378118,NULL),(1848020560,11113182,1,272598,1,1,1,'A',1,0.936482,179,705817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 307}}',23.8193,136576069,245432,NULL,'2018-03-21 19:12:44',1521659564,NULL),(1847982178,11113182,1,1404330,1,1,1,'S',1,0.971154,104,809579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',23.957,136575740,158234,NULL,'2018-03-21 18:53:45',1521658425,NULL),(1848005544,11113182,1,503493,0,1,1,'S',1,0.965909,44,730051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',24.1271,136523671,40926,NULL,'2018-03-18 20:08:36',1521403716,NULL),(1851093321,11113182,1,570995,1,1,1,'S',1,0.991071,112,889068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 112}}',24.1924,141358043,86889,NULL,'2018-11-24 22:58:45',1543100325,NULL),(1871659011,11113182,1,1567646,1,1,1,'A',1,0.927215,122,689633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 158}}',24.2016,172514075,118620,NULL,'2022-06-10 02:51:22',1654829482,NULL),(1853397723,11113182,1,936961,1,1,1,'A',1,0.903226,65,567536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',24.2116,144813783,105340,NULL,'2019-06-12 22:37:45',1560379065,NULL),(1848343112,11113182,1,1522225,1,1,1,'A',1,0.919643,224,750946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 188}, \"maximum_statistics\": {\"great\": 224}}',24.2168,136992524,222564,NULL,'2018-04-12 01:37:38',1523497058,NULL),(1848033827,11113182,1,1149619,0,1,1,'S',1,0.985714,70,683654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',24.4831,136576312,39840,NULL,'2018-03-21 19:28:05',1521660485,NULL),(1871634946,11113182,1,3529563,1,1,1,'S',1,0.977064,109,828323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',24.557,172494314,103621,NULL,'2022-06-09 06:20:30',1654755630,NULL),(1848045389,11113182,1,1432876,1,1,1,'A',1,0.965909,113,786649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',24.8402,136562659,131511,NULL,'2018-03-21 00:48:06',1521593286,NULL),(1848320400,11113182,1,576681,1,1,1,'S',1,0.952247,178,780866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 161}, \"maximum_statistics\": {\"great\": 178}}',24.8466,137033229,341160,NULL,'2018-04-14 04:32:13',1523680333,NULL),(1853414708,11113182,1,1476507,1,1,1,'A',1,0.931122,175,730438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',24.8895,144813965,187764,NULL,'2019-06-12 22:57:16',1560380236,NULL),(1848422534,11113182,1,112351,1,1,1,'S',1,0.980519,77,892395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',24.9007,137216094,144315,NULL,'2018-04-23 00:16:35',1524442595,NULL),(1848281508,11113182,1,555112,1,1,1,'A',1,0.947644,174,714395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 191}}',24.9084,136992853,184069,NULL,'2018-04-12 02:09:00',1523498940,NULL),(1848387574,11113182,1,930373,1,1,1,'X',1,1,111,978575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',24.9685,137253528,190370,NULL,'2018-04-25 01:40:01',1524620401,NULL),(1847984853,11113182,1,1095679,0,1,1,'A',1,0.97037,112,751215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',25.3718,136544644,162602,NULL,'2018-03-20 00:03:56',1521504236,NULL),(1849007401,11113182,1,933647,1,1,1,'S',1,0.97619,147,851685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',25.4183,138196092,238165,NULL,'2018-06-10 00:10:05',1528589405,NULL),(1848397951,11113182,1,1383328,1,1,1,'S',1,0.992647,68,954821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',25.5038,137216861,100170,NULL,'2018-04-23 01:37:00',1524447420,NULL),(1848386830,11113182,1,930162,1,1,1,'A',1,0.947917,77,698914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 192}}',25.5073,137235526,139122,NULL,'2018-04-24 01:25:06',1524533106,NULL),(1853440794,11113182,1,269983,0,1,1,'A',1,0.931472,73,624385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',25.5841,144813417,118022,NULL,'2019-06-12 22:03:38',1560377018,NULL),(1848275808,11113182,1,1390969,1,1,1,'A',1,0.906475,106,656999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 139}}',25.6121,136992340,86402,NULL,'2018-04-12 01:18:22',1523495902,NULL),(1848085384,11113182,1,468990,0,1,1,'A',1,0.932432,126,738526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',25.6751,136562738,124407,NULL,'2018-03-21 00:55:14',1521593714,NULL),(1848430452,11113182,1,1404330,1,1,1,'A',1,0.903846,99,698014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 104}}',25.8402,137253430,140626,NULL,'2018-04-25 01:32:54',1524619974,NULL),(1848023148,11113182,1,98284,0,1,1,'S',1,0.954286,175,736062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 175}}',25.8534,136544666,117696,NULL,'2018-03-20 00:06:24',1521504384,NULL),(1848082038,11113182,1,1449112,1,1,1,'S',1,0.964744,156,814576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',25.8548,136575887,206748,NULL,'2018-03-21 19:02:41',1521658961,NULL),(1848451521,11113182,1,1568700,1,1,1,'A',1,0.960106,109,776108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 188}}',25.896,137235661,159651,NULL,'2018-04-24 01:36:57',1524533817,NULL),(1849086530,11113182,1,296787,1,1,1,'S',1,0.977941,68,789198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',25.9089,138172685,137508,NULL,'2018-06-08 23:33:00',1528500780,NULL),(1871559940,11113182,1,2403588,1,1,1,'S',1,0.970803,137,880306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',26.2281,172494450,110194,NULL,'2022-06-09 06:29:57',1654756197,NULL),(1848018278,11113182,1,1138495,1,1,1,'A',1,0.910959,109,619341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',26.3186,136562899,135736,NULL,'2018-03-21 01:10:36',1521594636,NULL),(1848278387,11113182,1,415398,1,1,1,'A',1,0.949791,239,813876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 215}, \"maximum_statistics\": {\"great\": 239}}',26.4001,137072550,225984,NULL,'2018-04-15 18:29:12',1523816952,NULL),(1849094588,11113182,1,1474590,1,1,1,'S',1,0.951852,135,832673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',26.4597,138173313,103587,NULL,'2018-06-09 00:26:05',1528503965,NULL),(1849062766,11113182,1,102949,1,1,1,'A',1,0.973684,57,812295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',26.542,138172653,279577,NULL,'2018-06-08 23:30:18',1528500618,NULL),(1848882508,11113182,1,1404084,0,1,1,'A',1,0.92437,108,641946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 238}}',26.6995,137950688,140230,NULL,'2018-05-29 01:24:12',1527557052,NULL),(1848504279,11113182,1,1373695,1,1,1,'A',1,0.912356,258,699472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 348}}',26.7703,137459975,325944,NULL,'2018-05-04 23:44:27',1525477467,NULL),(1847981267,11113182,1,1404086,1,1,1,'S',1,0.959459,148,797462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',26.8493,136561994,118266,NULL,'2018-03-20 23:47:46',1521589666,NULL),(1871584196,11113182,1,3373382,1,1,1,'A',1,0.954751,165,749666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 221}}',26.926,172513275,172727,NULL,'2022-06-10 01:53:16',1654825996,NULL),(1848418681,11113182,1,1506885,1,1,1,'B',1,0.869159,184,597430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 333}, \"maximum_statistics\": {\"great\": 428}}',26.9392,137271679,283764,NULL,'2018-04-26 00:19:12',1524701952,NULL),(1848420936,11113182,1,706712,1,1,1,'S',1,0.95,150,842270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 150}}',27.3772,137216071,171210,NULL,'2018-04-23 00:14:28',1524442468,NULL),(1848426724,11113182,1,1555810,1,1,1,'S',1,0.971698,106,804950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',27.4704,137077871,151876,NULL,'2018-04-16 01:51:53',1523843513,NULL),(1848294674,11113182,1,109310,1,1,1,'A',1,0.949367,79,779817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',28.438,137077193,126576,NULL,'2018-04-16 00:40:46',1523839246,NULL),(1848310409,11113182,1,1510013,1,1,1,'S',1,0.988372,172,897898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 172}}',28.5129,137050496,203348,NULL,'2018-04-14 20:15:16',1523736916,NULL),(1853383609,11113182,1,913009,0,1,1,'A',1,0.971014,40,756246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',28.5252,144813944,35342,NULL,'2019-06-12 22:53:58',1560380038,NULL),(1853378804,11113182,1,729933,1,1,1,'S',1,0.977273,66,898687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',28.6165,144814190,42160,NULL,'2019-06-12 23:17:54',1560381474,NULL),(1871554130,11113182,1,2396178,1,1,1,'S',1,0.977778,135,850967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',28.7793,172494537,110703,NULL,'2022-06-09 06:37:12',1654756632,NULL),(1853412661,11113182,1,235074,0,1,1,'A',1,0.914966,59,583116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',28.8225,144813509,71699,NULL,'2019-06-12 22:11:47',1560377507,NULL),(1871654822,11113182,1,402680,0,1,1,'A',1,0.949091,163,739395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 275}}',28.8587,172514005,202904,NULL,'2022-06-10 02:46:14',1654829174,NULL),(1848501590,11113182,1,1371319,1,1,1,'B',1,0.896809,155,612586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 383}, \"maximum_statistics\": {\"great\": 470}}',29.2042,137459911,317438,NULL,'2018-05-04 23:39:34',1525477174,NULL),(1848657166,11113182,1,162522,1,1,1,'A',1,0.930085,120,711743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 236}}',29.3701,137627977,209948,NULL,'2018-05-12 22:30:12',1526164212,NULL),(1871538829,11113182,1,1955157,1,1,1,'S',1,0.991667,120,860212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',29.4012,172494392,106554,NULL,'2022-06-09 06:26:07',1654755967,NULL),(1848361502,11113182,1,1436945,1,1,1,'S',1,0.977124,153,942479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',29.4949,137216029,163970,NULL,'2018-04-23 00:11:17',1524442277,NULL),(1848890323,11113182,1,1409653,1,1,1,'S',1,0.977612,134,898490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',29.5303,137951038,101926,NULL,'2018-05-29 01:52:22',1527558742,NULL),(1848249077,11113182,1,162993,0,1,1,'A',1,0.955479,116,736517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 292}}',29.8233,137033038,194008,NULL,'2018-04-14 04:18:58',1523679538,NULL),(1853370344,11113182,1,509357,0,1,1,'A',1,0.9375,81,657558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',29.864,144814238,121081,NULL,'2019-06-12 23:23:23',1560381803,NULL),(1848297470,11113182,1,722528,1,1,1,'S',1,0.976316,190,875662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 190}}',30.1821,137033311,184194,NULL,'2018-04-14 04:37:49',1523680669,NULL),(1848048824,11113182,1,818077,0,1,1,'S',1,0.971154,156,835627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',30.31,136562799,116457,NULL,'2018-03-21 01:01:09',1521594069,NULL),(1848418672,11113182,1,1506885,1,1,1,'B',1,0.879673,244,632698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 428}}',30.4272,137271074,333586,NULL,'2018-04-25 23:15:49',1524698149,NULL),(1848430344,11113182,1,1404330,1,1,1,'X',1,1,104,960522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',30.5603,137216713,175170,NULL,'2018-04-23 01:19:30',1524446370,NULL),(1848445488,11113182,1,1520391,1,1,1,'A',1,0.909283,108,623836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 237}}',30.5632,137235776,173246,NULL,'2018-04-24 01:48:41',1524534521,NULL),(1848877296,11113182,1,378002,1,1,1,'A',1,0.94281,260,753825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 306}}',31.0076,137988743,350216,NULL,'2018-05-31 00:14:06',1527725646,NULL),(1849015215,11113182,1,19547,1,1,1,'S',1,0.96875,240,818386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 225}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 4}}',31.4058,138169013,327252,NULL,'2018-06-08 19:12:18',1528485138,NULL),(1848508557,11113182,1,1268407,1,1,1,'A',1,0.912835,245,664404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 453}, \"maximum_statistics\": {\"great\": 522}}',31.4173,137459811,567743,NULL,'2018-05-04 23:30:48',1525476648,NULL),(1848332993,11113182,1,135975,1,1,1,'A',1,0.940972,115,676570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 288}}',31.4898,136992813,235367,NULL,'2018-04-12 02:05:13',1523498713,NULL),(1871588648,11113182,1,1673008,1,1,1,'S',1,0.983871,124,870301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',31.9291,172513771,94551,NULL,'2022-06-10 02:28:22',1654828102,NULL),(1848432150,11113182,1,827933,1,1,1,'S',1,0.990991,111,925228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',32.0177,137216912,222570,NULL,'2018-04-23 01:42:18',1524447738,NULL),(1851278415,11113182,1,63545,0,1,1,'S',1,0.957672,189,793990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',32.1119,141451240,266683,NULL,'2018-12-01 00:13:44',1543623224,NULL),(1848445812,11113182,1,1520426,1,1,1,'S',1,0.985915,142,886324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 142}}',32.1937,137215918,143808,NULL,'2018-04-23 00:01:45',1524441705,NULL),(1871575355,11113182,1,3198647,1,1,1,'S',1,0.980263,152,837534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',32.2682,172513829,135456,NULL,'2022-06-10 02:32:58',1654828378,NULL),(1871589023,11113182,1,2450283,1,1,1,'S',1,0.986014,143,875436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',32.5465,172494498,119983,NULL,'2022-06-09 06:34:41',1654756481,NULL),(1848427330,11113182,1,713689,0,1,1,'S',1,0.97807,114,887696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',32.6169,137216981,158440,NULL,'2018-04-23 01:49:15',1524448155,NULL),(1853466199,11113182,1,672862,0,1,1,'A',1,0.936803,169,674172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',32.7148,144814919,206753,NULL,'2019-06-13 00:30:31',1560385831,NULL),(1848425314,11113182,1,974078,1,1,1,'S',1,0.989627,241,891490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 241}}',32.8461,137077973,284275,NULL,'2018-04-16 02:02:57',1523844177,NULL),(1848402871,11113182,1,1496487,1,1,1,'S',1,0.97541,122,912215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',32.9025,137216889,179925,NULL,'2018-04-23 01:39:45',1524447585,NULL),(1848299172,11113182,1,193538,1,1,1,'A',1,0.970588,119,770512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 1}}',33.2197,137077250,180570,NULL,'2018-04-16 00:47:44',1523839664,NULL),(1851146741,11113182,1,1410983,1,1,1,'S',1,0.987226,274,902223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',33.327,141358140,235913,NULL,'2018-11-24 23:06:07',1543100767,NULL),(1848445825,11113182,1,1520426,1,1,1,'S',1,0.978873,142,907425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',33.5471,137215960,140930,NULL,'2018-04-23 00:05:29',1524441929,NULL),(1848539455,11113182,1,1403206,1,1,1,'S',1,0.953125,128,841138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 128}}',33.6605,137378391,119778,NULL,'2018-04-30 21:32:14',1525123934,NULL),(1851254751,11113182,1,1282554,1,1,1,'A',1,0.947964,184,779137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',33.8681,141433212,213380,NULL,'2018-11-29 22:52:54',1543531974,NULL),(1848898241,11113182,1,168767,0,1,1,'A',1,0.931818,115,671123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 242}}',33.8686,137951120,155435,NULL,'2018-05-29 01:57:14',1527559034,NULL),(1848438855,11113182,1,1094112,0,1,1,'A',1,0.968391,129,759289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 174}}',34.0689,137234333,188768,NULL,'2018-04-23 23:32:18',1524526338,NULL),(1848965567,11113182,1,305787,1,1,1,'A',1,0.961397,172,781050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 272}}',34.1435,137950302,343768,NULL,'2018-05-29 00:53:37',1527555217,NULL),(1848941368,11113182,1,193319,0,1,1,'A',1,0.959052,129,747629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 232}}',34.4386,137950631,178010,NULL,'2018-05-29 01:18:31',1527556711,NULL),(1849074471,11113182,1,1379761,1,1,1,'S',1,0.993789,161,879066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 161}}',35.2523,138168925,165220,NULL,'2018-06-08 19:06:21',1528484781,NULL),(1848086867,11113182,1,63616,1,1,1,'X',1,1,172,888882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',35.2545,136576620,250029,NULL,'2018-03-21 19:47:25',1521661645,NULL),(1851260968,11113182,1,830081,1,1,1,'S',1,0.992424,198,952394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',35.7065,141433356,325850,NULL,'2018-11-29 23:04:58',1543532698,NULL),(1849059337,11113182,1,1112587,1,1,1,'S',1,0.993802,242,897953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 242}}',36.0347,138168587,272862,NULL,'2018-06-08 18:45:09',1528483509,NULL),(1850203356,11113182,1,1149354,1,1,1,'A',1,0.989011,181,884030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 182}}',36.7144,139956889,161913,NULL,'2018-09-05 02:07:09',1536113229,NULL),(1848953687,11113182,1,125799,0,1,1,'A',1,0.97,301,797993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 350}}',39.0478,137988656,354016,NULL,'2018-05-31 00:07:08',1527725228,NULL),(1853375202,11113182,1,345480,0,1,1,'A',1,0.94186,100,663638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 272}, \"maximum_statistics\": {\"great\": 301}}',39.7529,144813600,170915,NULL,'2019-06-12 22:19:21',1560377961,NULL),(1853411240,11113182,1,777797,1,1,1,'S',1,0.968468,222,840534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',40.4048,144814884,268748,NULL,'2019-06-13 00:26:50',1560385610,NULL),(1848973763,11113182,1,769727,1,1,1,'S',1,0.983766,154,915982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 154}}',43.2566,137951069,159066,NULL,'2018-05-29 01:54:08',1527558848,NULL),(1848445057,11113182,1,735762,0,1,1,'A',1,0.957875,110,721993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 510}, \"maximum_statistics\": {\"great\": 546}}',43.7733,137216796,306215,NULL,'2018-04-23 01:29:54',1524446994,NULL),(1848571642,11113182,1,735762,1,1,1,'A',1,0.970696,219,760403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 521}, \"maximum_statistics\": {\"great\": 546}}',45.9587,137459714,386740,NULL,'2018-05-04 23:24:06',1525476246,NULL),(1846195621,11122659,1,1404086,0,1,1,'D',1,0.652027,24,161064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 66}, \"maximum_statistics\": {\"great\": 148}}',1.21638,133908591,33084,NULL,'2017-11-07 01:54:18',1510019658,NULL),(1846312359,11122659,1,1349922,0,1,1,'C',1,0.738938,35,300228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 113}}',2.41168,133995628,95066,NULL,'2017-11-11 19:28:15',1510428495,NULL),(1858086602,11122659,1,2427272,1,1,1,'C',1,0.748201,44,285181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 88}, \"maximum_statistics\": {\"great\": 139}}',3.42268,152035644,44232,NULL,'2020-06-18 20:15:18',1592511318,NULL),(1858086538,11122659,1,2424632,1,1,1,'C',1,0.742938,24,258544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 110}, \"maximum_statistics\": {\"great\": 177}}',4.38208,152035695,46088,NULL,'2020-06-18 20:16:52',1592511412,NULL),(1858086853,11122659,1,2428720,1,1,1,'B',1,0.807292,45,393069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',5.21452,152035609,34041,NULL,'2020-06-18 20:13:40',1592511220,NULL),(1872521507,11122659,1,3322596,0,1,1,'C',1,0.727941,68,320861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 31}, \"maximum_statistics\": {\"great\": 68}}',5.59496,173879334,33535,NULL,'2022-08-10 21:27:12',1660166832,NULL),(1858082576,11122659,1,2399668,1,1,1,'B',1,0.897163,60,534348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 141}}',14.2397,151902843,70833,NULL,'2020-06-13 23:00:15',1592089215,NULL),(1862212204,11126960,1,892534,0,1,1,'C',1,0.719101,57,359376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 89}}',3.42035,158384937,134197,NULL,'2021-02-03 02:52:34',1612320754,NULL),(1869056328,11126960,1,3322596,0,1,1,'B',1,0.882353,68,566997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 52}, \"maximum_statistics\": {\"great\": 68}}',13.0278,168680272,40208,NULL,'2021-12-31 22:38:51',1640990331,NULL),(1869903894,11126960,1,3322595,0,1,1,'B',1,0.842105,44,433887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 114}}',14.1721,170095026,49272,NULL,'2022-02-26 19:57:49',1645905469,NULL),(1862288440,11126960,1,1348012,0,1,1,'A',1,0.931035,88,675562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 145}}',16.4861,158440188,106518,NULL,'2021-02-04 20:03:20',1612469000,NULL),(1862300055,11126960,1,1573190,1,1,1,'B',1,0.894737,131,644055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 152}}',17.4557,158440409,108420,NULL,'2021-02-04 20:11:38',1612469498,NULL),(1862424696,11126960,1,1417256,1,1,1,'A',1,0.9075,200,694651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 163}, \"maximum_statistics\": {\"great\": 200}}',18.3769,158655707,283626,NULL,'2021-02-11 02:09:35',1613009375,NULL),(1876620287,11126960,1,2377953,1,1,1,'A',1,0.905594,143,695360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 116}, \"maximum_statistics\": {\"great\": 143}}',18.8003,179768565,106497,NULL,'2023-07-10 06:50:52',1688971852,NULL),(1869075840,11126960,1,1483534,1,1,1,'A',1,0.912727,111,653457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 275}}',20.9459,168680546,373170,NULL,'2021-12-31 22:54:29',1640991269,NULL),(1862247434,11126960,1,1805885,1,1,1,'A',1,0.907643,100,608360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 157}}',21.452,158440490,88805,NULL,'2021-02-04 20:15:04',1612469704,NULL),(1862206139,11126960,1,106695,1,1,1,'A',1,0.956221,215,796056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 217}}',24.2258,158554907,269554,NULL,'2021-02-08 05:10:40',1612761040,NULL),(1855316831,11126960,1,1908933,1,1,1,'A',1,0.915816,318,628698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 392}}',24.9029,147892231,293964,NULL,'2019-12-28 23:38:49',1577576329,NULL),(1862219783,11126960,1,1622739,1,1,1,'A',1,0.942913,254,763387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 225}, \"maximum_statistics\": {\"great\": 254}}',26.0055,158440067,374530,NULL,'2021-02-04 19:58:22',1612468702,NULL),(1862313024,11126960,1,2593882,1,1,1,'A',1,0.944954,149,736190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 218}}',27.3362,158439827,188417,NULL,'2021-02-04 19:48:53',1612468133,NULL),(1862431935,11126960,1,2024693,1,1,1,'A',1,0.94206,233,730587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 206}, \"maximum_statistics\": {\"great\": 233}}',37.6068,158613948,173854,NULL,'2021-02-09 20:52:58',1612903978,NULL),(1846333160,11128224,1,1414846,0,1,1,'D',1,0.671141,42,213321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 67}, \"maximum_statistics\": {\"great\": 149}}',2.73675,133962269,50460,NULL,'2017-11-10 10:05:49',1510308349,NULL),(1848043123,11128224,1,295570,1,1,1,'C',1,0.747899,35,378469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',3.2115,136494850,352535,NULL,'2018-03-17 15:47:54',1521301674,NULL),(1846325731,11128224,1,1414844,1,1,1,'B',1,0.8,85,456530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 95}}',5.54492,133943436,55234,NULL,'2017-11-09 08:21:56',1510215716,NULL),(1873895685,11128224,1,3772594,1,1,1,'B',1,0.801402,94,390005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',7.72683,175820923,91154,NULL,'2022-11-22 09:02:21',1669107741,NULL),(1848071297,11128224,1,729935,0,1,1,'B',1,0.836957,41,468816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',10.6795,136629643,34698,NULL,'2018-03-24 13:37:38',1521898658,NULL),(1846321238,11128224,1,1359407,1,1,1,'B',1,0.897541,65,567423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 122}}',12.812,133943748,57083,NULL,'2017-11-09 09:01:43',1510218103,NULL),(1848302314,11128224,1,729933,0,1,1,'B',1,0.878788,64,672390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 52, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 66}}',13.1453,136923818,38604,NULL,'2018-04-08 09:19:09',1523179149,NULL),(1848071275,11128224,1,729935,0,1,1,'B',1,0.858696,64,515310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 92}}',14.8067,136627645,40382,NULL,'2018-03-24 12:08:47',1521893327,NULL),(1846338503,11128224,1,1114336,1,1,1,'B',1,0.870283,40,459020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',15.4566,133943845,80476,NULL,'2017-11-09 09:11:14',1510218674,NULL),(1848302640,11128224,1,729934,0,1,1,'S',1,0.97,50,839364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 50}}',17.8055,136920699,25896,NULL,'2018-04-08 05:53:58',1523166838,NULL),(1873895816,11128224,1,3772672,1,1,1,'B',1,0.898718,128,565023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 31, \"great\": 342}, \"maximum_statistics\": {\"great\": 390}}',28.8452,175821072,212090,NULL,'2022-11-22 09:15:12',1669108512,NULL),(1846599360,11128224,1,557816,0,1,1,'B',1,0.894558,150,553434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 368, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 441}}',30.3463,134381939,255255,NULL,'2017-12-02 01:12:35',1512177155,NULL),(1849214044,11143593,1,334548,1,1,1,'B',1,0.857143,95,484333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 2}}',8.70934,138401715,101802,NULL,'2018-06-20 12:57:05',1529499425,NULL),(1846627858,11143593,1,256092,1,1,1,'B',1,0.88806,44,569023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 67}}',8.80482,134386211,90638,NULL,'2017-12-02 06:35:33',1512196533,NULL),(1849167155,11143593,1,719281,1,1,1,'B',1,0.815574,53,417856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 122}}',10.3516,138401676,67589,NULL,'2018-06-20 12:55:14',1529499314,NULL),(1849310304,11143593,1,292909,1,1,1,'S',1,0.956522,46,724694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',11.879,138457925,122920,NULL,'2018-06-23 09:21:44',1529745704,NULL),(1849129851,11143593,1,1050356,1,1,1,'A',1,0.943396,36,683071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',12.1817,138402510,96537,NULL,'2018-06-20 13:42:20',1529502140,NULL),(1849125897,11143593,1,930373,1,1,1,'A',1,0.932432,70,655387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',14.1752,138439916,115002,NULL,'2018-06-22 12:17:47',1529669867,NULL),(1846684368,11143593,1,288095,0,1,1,'A',1,0.915966,85,642327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 119}}',15.7739,134386095,75794,NULL,'2017-12-02 06:28:08',1512196088,NULL),(1872908825,11143593,1,3705298,1,1,1,'A',1,0.939815,92,689973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',16.1379,174396383,69314,NULL,'2022-09-07 03:27:18',1662521238,NULL),(1849137136,11143593,1,809356,1,1,1,'B',1,0.898876,130,590565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 267}}',16.3043,138386109,237931,NULL,'2018-06-19 15:39:23',1529422763,NULL),(1849235224,11143593,1,63830,0,1,1,'B',1,0.86478,122,496615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 249}, \"maximum_statistics\": {\"great\": 318}}',18.9029,138440040,197427,NULL,'2018-06-22 12:24:56',1529670296,NULL),(1849329119,11143593,1,1270577,1,1,1,'S',1,0.991228,57,811023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',19.5042,138476487,44158,NULL,'2018-06-24 05:38:53',1529818733,NULL),(1849240818,11143593,1,66534,0,1,1,'S',1,0.98913,92,809652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',19.5094,138440399,189756,NULL,'2018-06-22 12:45:42',1529671542,NULL),(1849200909,11143593,1,1132687,0,1,1,'A',1,0.959375,139,761294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 160}}',20.978,138440137,166622,NULL,'2018-06-22 12:31:01',1529670661,NULL),(1849297449,11143593,1,1243573,1,1,1,'A',1,0.950758,80,700950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 132}}',21.5881,138458245,113090,NULL,'2018-06-23 09:42:27',1529746947,NULL),(1849213423,11143593,1,126425,1,1,1,'A',1,0.962766,68,736859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',23.2903,138386262,133056,NULL,'2018-06-19 15:47:40',1529423260,NULL),(1849238385,11143593,1,65645,0,1,1,'A',1,0.933649,95,654645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',23.6259,138402389,180008,NULL,'2018-06-20 13:35:54',1529501754,NULL),(1849294617,11143593,1,92038,0,1,1,'A',1,0.925373,134,670290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 114}, \"maximum_statistics\": {\"great\": 134}}',24.3442,138458140,121429,NULL,'2018-06-23 09:36:52',1529746612,NULL),(1849310564,11143593,1,293298,1,1,1,'A',1,0.917647,75,545636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 170}}',26.9932,138457952,115155,NULL,'2018-06-23 09:23:41',1529745821,NULL),(1849170280,11143593,1,288094,0,1,1,'A',1,0.9075,105,596790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 200}}',27.1314,138440194,120634,NULL,'2018-06-22 12:34:53',1529670893,NULL),(1849208991,11143593,1,48628,0,1,1,'A',1,0.933908,113,680980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 174}}',27.2961,138440565,115427,NULL,'2018-06-22 12:53:41',1529672021,NULL),(1849328684,11143593,1,1270575,1,1,1,'S',1,0.954545,110,794269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',29.0331,138458084,80870,NULL,'2018-06-23 09:33:00',1529746380,NULL),(1849344718,11143593,1,56548,0,1,1,'A',1,0.945946,191,652167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 308}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',30.9987,138458206,273820,NULL,'2018-06-23 09:40:25',1529746825,NULL),(1872886515,11143593,1,70167,0,1,1,'A',1,0.977564,108,828401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',32.4619,174396354,166062,NULL,'2022-09-07 03:25:08',1662521108,NULL),(1849124923,11143593,1,930162,1,1,1,'A',1,0.971354,112,735571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 192}}',32.5658,138439876,130935,NULL,'2018-06-22 12:15:31',1529669731,NULL),(1849173205,11143593,1,36158,1,1,1,'X',1,1,113,913677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',33.9244,138440082,115624,NULL,'2018-06-22 12:27:38',1529670458,NULL),(1869780736,11153458,1,463383,1,1,1,'X',1,1,391,942092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 391}}',NULL,169899494,401169,NULL,'2022-02-19 04:27:34',1645244854,NULL),(1847007253,11153458,1,671413,0,1,1,'C',1,0.795745,36,335264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 173}, \"maximum_statistics\": {\"great\": 235}}',6.2573,135080432,69641,NULL,'2018-01-05 00:33:37',1515112417,NULL),(1869880720,11153458,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',18.7394,169922916,23685,NULL,'2022-02-19 23:34:42',1645313682,NULL),(1874705529,11153458,1,1332361,0,1,1,'B',1,0.821792,192,443584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 63, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',19.4025,177066021,290986,NULL,'2023-01-28 23:47:35',1674949655,NULL),(1869935583,11153458,1,3037657,0,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',19.5632,169922926,20562,NULL,'2022-02-19 23:35:29',1645313729,NULL),(1869848498,11153458,1,280624,0,1,1,'S',1,0.982456,57,908683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',24.1832,169898659,29601,NULL,'2022-02-19 03:41:57',1645242117,NULL),(1874208698,11153458,1,3910661,1,1,1,'X',1,1,59,902684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 59}}',24.6806,176286269,39160,NULL,'2022-12-18 00:34:42',1671323682,NULL),(1874353993,11153458,1,3922648,1,1,1,'X',1,1,86,913442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',25.7213,176480883,75196,NULL,'2022-12-28 04:53:10',1672203190,NULL),(1874090539,11153458,1,3897327,1,1,1,'X',1,1,63,868323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63}}',26.0814,176050801,50888,NULL,'2022-12-05 00:23:46',1670199826,NULL),(1874759135,11153458,1,33573,0,1,1,'B',1,0.876179,103,545980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 356}, \"maximum_statistics\": {\"great\": 424}}',29.0316,177172891,232018,NULL,'2023-02-04 04:59:07',1675486747,NULL),(1871899340,11153458,1,3037752,1,1,1,'S',1,0.991071,56,936910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 56}}',32.1357,172839895,34402,NULL,'2022-06-24 00:31:42',1656030702,NULL),(1869880727,11153458,1,1228199,0,1,1,'X',1,1,34,906881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',32.7441,169922946,22292,NULL,'2022-02-19 23:36:22',1645313782,NULL),(1874090548,11153458,1,3897327,1,1,1,'A',1,0.944444,63,788829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63}}',33.4722,176050813,47448,NULL,'2022-12-05 00:24:40',1670199880,NULL),(1871399370,11153458,1,3037657,1,1,1,'X',1,1,40,1038020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',34.4016,172067492,20831,NULL,'2022-05-22 04:17:13',1653193033,NULL),(1874653964,11153458,1,200144,0,1,1,'B',1,0.896893,84,534887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',34.4266,177065965,148287,NULL,'2023-01-28 23:42:38',1674949358,NULL),(1874017779,11153458,1,3810191,1,1,1,'X',1,1,187,914408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 187}}',35.1854,176050921,171515,NULL,'2022-12-05 00:36:32',1670200592,NULL),(1869799669,11153458,1,1608661,0,1,1,'A',1,0.949416,98,679511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 239, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 257}}',35.558,169900007,170658,NULL,'2022-02-19 04:51:39',1645246299,NULL),(1874065117,11153458,1,3891566,1,1,1,'S',1,0.972727,55,861023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',36.4225,176050998,42113,NULL,'2022-12-05 00:43:20',1670201000,NULL),(1874693569,11153458,1,779320,0,1,1,'A',1,0.923729,89,613559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 265, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 295}}',38.4767,177065886,175642,NULL,'2023-01-28 23:36:15',1674948975,NULL),(1871350719,11153458,1,3205768,1,1,1,'S',1,0.96875,160,874735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 160}}',38.5488,172067555,175130,NULL,'2022-05-22 04:21:24',1653193284,NULL),(1869783743,11153458,1,468990,0,1,1,'A',1,0.989865,117,850434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 146, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 148}}',39.3798,169899242,119095,NULL,'2022-02-19 04:14:14',1645244054,NULL),(1869805360,11153458,1,2125102,0,1,1,'A',1,0.944318,113,666129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 410, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 440}}',39.4508,169899410,278690,NULL,'2022-02-19 04:23:19',1645244599,NULL),(1873997733,11153458,1,2198005,1,1,1,'S',1,0.995146,206,900229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',39.7976,176050741,167056,NULL,'2022-12-05 00:18:15',1670199495,NULL),(1874580093,11153458,1,107671,0,1,1,'B',1,0.876218,187,556644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',40.1937,176943024,354190,NULL,'2023-01-22 01:51:48',1674352308,NULL),(1874809360,11153458,1,81297,0,1,1,'B',1,0.851464,124,467010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 379, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 478}}',40.8455,177173165,277090,NULL,'2023-02-04 05:23:00',1675488180,NULL),(1869864271,11153458,1,3037640,1,1,1,'S',1,0.987342,79,924942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',41.4183,169899637,54306,NULL,'2022-02-19 04:35:19',1645245319,NULL),(1871907054,11153458,1,395283,1,1,1,'S',1,0.99635,137,1038712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',41.5614,172839792,94359,NULL,'2022-06-24 00:22:41',1656030161,NULL),(1874763131,11153458,1,2557189,1,1,1,'B',1,0.878759,122,517244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',42.9572,177172961,262332,NULL,'2023-02-04 05:05:46',1675487146,NULL),(1874059902,11153458,1,3826191,1,1,1,'S',1,0.959459,111,932523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',43.0449,176050982,87092,NULL,'2022-12-05 00:42:05',1670200925,NULL),(1878141325,11153458,1,102550,0,1,1,'A',1,0.929429,77,617467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 333}}',43.4036,181922440,160762,NULL,'2023-12-10 01:55:22',1702173322,NULL),(1878160954,11153458,1,4356555,1,1,1,'S',1,0.98913,92,928404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',44.6825,181922424,73196,NULL,'2023-12-10 01:53:35',1702173215,NULL),(1874035344,11153458,1,280626,1,1,1,'X',1,1,88,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',44.9461,176050749,63188,NULL,'2022-12-05 00:19:14',1670199554,NULL),(1869966529,11153458,1,280624,1,1,1,'S',1,0.991228,57,1020780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',45.3096,169922983,31036,NULL,'2022-02-19 23:38:41',1645313921,NULL),(1869901913,11153458,1,468989,0,1,1,'S',1,0.990521,211,934105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 211}}',45.5165,169922825,260450,NULL,'2022-02-19 23:29:24',1645313364,NULL),(1874659448,11153458,1,664472,0,1,1,'A',1,0.919708,125,676048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',46.1594,177065801,102644,NULL,'2023-01-28 23:29:07',1674948547,NULL),(1874679506,11153458,1,248675,0,1,1,'A',1,0.936321,101,664555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',46.4308,177065921,124806,NULL,'2023-01-28 23:39:05',1674949145,NULL),(1869812948,11153458,1,557816,0,1,1,'A',1,0.952381,166,726459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 414, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 441}}',46.7466,169899903,352544,NULL,'2022-02-19 04:47:09',1645246029,NULL),(1874763665,11153458,1,2559011,1,1,1,'A',1,0.923077,312,712183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',46.9171,177173020,365658,NULL,'2023-02-04 05:11:12',1675487472,NULL),(1869879955,11153458,1,1228142,0,1,1,'A',1,0.931035,58,774189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',50.486,169923015,40137,NULL,'2022-02-19 23:39:55',1645313995,NULL),(1871859535,11153458,1,250354,1,1,1,'S',1,0.992908,141,887960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',50.7713,172839830,117388,NULL,'2022-06-24 00:26:42',1656030402,NULL),(1874849106,11153458,1,456620,0,1,1,'A',1,0.94429,215,693189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',50.8673,177173067,231111,NULL,'2023-02-04 05:14:50',1675487690,NULL),(1874734250,11153458,1,3910659,1,1,1,'S',1,0.994898,98,907722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',50.9764,177028395,83450,NULL,'2023-01-27 02:32:09',1674786729,NULL),(1874103030,11153458,1,3819839,1,1,1,'S',1,0.988,125,1016041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',51.4852,176286129,107559,NULL,'2022-12-18 00:24:10',1671323050,NULL),(1871849247,11153458,1,3205769,1,1,1,'S',1,0.989583,192,930476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 192}}',52.1461,172839858,219530,NULL,'2022-06-24 00:29:02',1656030542,NULL),(1874353425,11153458,1,3922643,1,1,1,'S',1,0.991071,168,917559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',52.7934,176480908,176022,NULL,'2022-12-28 04:55:04',1672203304,NULL),(1874685852,11153458,1,750664,0,1,1,'A',1,0.981544,269,861829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 289, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',53.4897,177027869,367352,NULL,'2023-01-27 01:52:05',1674784325,NULL),(1874653684,11153458,1,2016123,0,1,1,'A',1,0.933898,162,696456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 264, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 295}}',54.1493,177065946,297720,NULL,'2023-01-28 23:40:52',1674949252,NULL),(1874058958,11153458,1,3891564,1,1,1,'X',1,1,95,906027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',54.8321,176051005,87276,NULL,'2022-12-05 00:44:11',1670201051,NULL),(1871905678,11153458,1,393207,1,1,1,'S',1,0.993421,152,1031024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',55.1748,172839813,127215,NULL,'2022-06-24 00:24:48',1656030288,NULL),(1874062538,11153458,1,392097,1,1,1,'S',1,0.994505,273,944770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 273}}',55.9713,176050783,283114,NULL,'2022-12-05 00:21:31',1670199691,NULL),(1874036226,11153458,1,3819837,1,1,1,'S',1,0.988152,211,928104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',56.6881,176051055,200546,NULL,'2022-12-05 00:48:51',1670201331,NULL),(1874827622,11153458,1,355580,0,1,1,'A',1,0.9225,121,626513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',57.1357,177172914,239020,NULL,'2023-02-04 05:01:43',1675486903,NULL),(1874557993,11153458,1,1608664,0,1,1,'A',1,0.924433,204,665086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 397}}',57.4161,176942964,306998,NULL,'2023-01-22 01:44:45',1674351885,NULL),(1874696474,11153458,1,3037434,1,1,1,'S',1,0.99,100,932056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',57.5542,177065856,77996,NULL,'2023-01-28 23:33:25',1674948805,NULL),(1874704907,11153458,1,3897326,1,1,1,'S',1,0.995575,113,901379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',57.6992,177065867,107358,NULL,'2023-01-28 23:34:18',1674948858,NULL),(1874684965,11153458,1,77401,0,1,1,'S',1,0.988235,255,876673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 249, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 11}}',58.9464,177028113,313848,NULL,'2023-01-27 02:10:11',1674785411,NULL),(1874779817,11153458,1,51121,0,1,1,'B',1,0.874875,139,536412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 51, \"great\": 800, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',59.0565,177173118,597078,NULL,'2023-02-04 05:19:17',1675487957,NULL),(1871325458,11153458,1,193669,0,1,1,'A',1,0.989183,377,864720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',60.1927,172067676,388246,NULL,'2022-05-22 04:27:48',1653193668,NULL),(1874680796,11153458,1,3558963,1,1,1,'X',1,1,200,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',62.0114,177028306,194600,NULL,'2023-01-27 02:25:12',1674786312,NULL),(1874762530,11153458,1,3809559,1,1,1,'A',1,0.902418,138,598157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 488, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 579}}',62.8408,177172470,385628,NULL,'2023-02-04 04:27:12',1675484832,NULL),(1874667613,11153458,1,3819840,1,1,1,'A',1,0.947541,138,736781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 305}}',64.0663,177028496,221754,NULL,'2023-01-27 02:39:17',1674787157,NULL),(1874672257,11153458,1,233434,0,1,1,'A',1,0.959248,124,739431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',65.8798,177065908,225634,NULL,'2023-01-28 23:38:00',1674949080,NULL),(1874118249,11153458,1,3826189,1,1,1,'S',1,0.990826,218,933480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',65.9125,176286109,207980,NULL,'2022-12-18 00:22:50',1671322970,NULL),(1874611595,11153458,1,3922645,1,1,1,'S',1,0.976852,216,882354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',67.4183,177027801,236050,NULL,'2023-01-27 01:45:37',1674783937,NULL),(1874550290,11153458,1,3790223,1,1,1,'S',1,0.998195,277,954887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',68.4888,176943165,298202,NULL,'2023-01-22 02:03:01',1674352981,NULL),(1874194611,11153458,1,849006,1,1,1,'A',1,0.972696,258,846410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 293}}',69.3671,176286089,300642,NULL,'2022-12-18 00:21:16',1671322876,NULL),(1874223630,11153458,1,3809601,1,1,1,'S',1,0.990541,370,925569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 363, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 370}}',74.2096,176286192,456950,NULL,'2022-12-18 00:28:18',1671323298,NULL),(1874630281,11153458,1,166358,0,1,1,'A',1,0.929878,190,696230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',75.2968,177066047,250070,NULL,'2023-01-28 23:49:29',1674949769,NULL),(1874692600,11153458,1,281133,1,1,1,'S',1,0.984962,133,917861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',79.0421,177027635,119060,NULL,'2023-01-27 01:29:00',1674782940,NULL),(1874788776,11153458,1,3891567,1,1,1,'S',1,0.982014,139,880122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',79.2014,177172662,143490,NULL,'2023-02-04 04:41:14',1675485674,NULL),(1874841120,11153458,1,412931,0,1,1,'A',1,0.964706,130,764481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',79.5757,177173136,194964,NULL,'2023-02-04 05:20:51',1675488051,NULL),(1874830488,11153458,1,369596,0,1,1,'A',1,0.95,193,748113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',83.8098,177172857,324446,NULL,'2023-02-04 04:55:42',1675486542,NULL),(1874762222,11153458,1,1037715,1,1,1,'S',1,0.979299,314,888339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',84.4683,177172997,346530,NULL,'2023-02-04 05:08:44',1675487324,NULL),(1874643503,11153458,1,179782,0,1,1,'A',1,0.946602,292,740882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 565, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 618}}',87.036,177028090,562954,NULL,'2023-01-27 02:08:15',1674785295,NULL),(1874678638,11153458,1,245047,1,1,1,'A',1,0.97875,242,858475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 384, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 400}}',96.1505,177028142,438702,NULL,'2023-01-27 02:12:25',1674785545,NULL),(1874625837,11153458,1,3790226,1,1,1,'S',1,0.983117,385,913068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',104.309,177028353,424382,NULL,'2023-01-27 02:29:14',1674786554,NULL),(1874503501,11153458,1,169846,0,1,1,'S',1,0.986028,501,920566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 487, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',105.957,176942927,568530,NULL,'2023-01-22 01:41:28',1674351688,NULL),(1874707111,11153458,1,3897328,1,1,1,'S',1,0.994012,167,915918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',111.52,177028425,174900,NULL,'2023-01-27 02:34:28',1674786868,NULL),(1874794592,11153458,1,67132,1,1,1,'S',1,0.988821,492,884669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 481, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 492}}',111.768,177172765,520276,NULL,'2023-02-04 04:49:25',1675486165,NULL),(1867789763,11159281,1,714659,1,1,1,'B',1,0.881701,311,595143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',NULL,166853648,452048,NULL,'2021-10-22 13:06:18',1634907978,NULL),(1870746538,11159281,1,714660,1,1,1,'B',1,0.897163,212,292309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 582}, \"maximum_statistics\": {\"great\": 705}}',NULL,171214363,360744,NULL,'2022-04-15 19:40:47',1650051647,NULL),(1874674385,11159281,1,714660,1,1,1,'A',1,0.924823,557,711574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 608}, \"maximum_statistics\": {\"great\": 705}}',NULL,177030333,703962,NULL,'2023-01-27 05:41:57',1674798117,NULL),(1869899989,11159281,1,884418,1,1,1,'S',1,0.954986,722,388312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 657}, \"maximum_statistics\": {\"great\": 722}}',NULL,170058780,461270,NULL,'2022-02-25 13:32:01',1645795921,NULL),(1869902875,11159281,1,895495,1,1,1,'A',1,0.911157,288,309754,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726}}',NULL,170058668,348730,NULL,'2022-02-25 13:27:02',1645795622,NULL),(1876892424,11159281,1,895495,1,1,1,'A',1,0.924931,702,716192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 618}, \"maximum_statistics\": {\"great\": 726}}',NULL,180164440,684850,NULL,'2023-08-04 14:39:04',1691159944,NULL),(1869903270,11159281,1,898786,1,1,1,'A',1,0.940725,218,365654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 640}, \"maximum_statistics\": {\"great\": 717}}',NULL,170058724,383910,NULL,'2022-02-25 13:29:52',1645795792,NULL),(1876893045,11159281,1,898786,1,1,1,'A',1,0.944909,428,784702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 639}, \"maximum_statistics\": {\"great\": 717}}',NULL,180164388,660490,NULL,'2023-08-04 14:36:35',1691159795,NULL),(1863456275,11159281,1,1126228,1,1,1,'B',1,0.843444,193,238762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 57, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1533}}',NULL,160214321,690330,NULL,'2021-03-28 18:00:57',1616954457,NULL),(1871868209,11159281,1,1126228,1,1,1,'B',1,0.878995,621,593896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 13, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1533}}',NULL,172926670,1363554,NULL,'2022-06-27 17:46:19',1656351979,NULL),(1871766553,11159281,1,1185311,1,1,1,'B',1,0.893151,330,607532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 11, \"great\": 585}, \"maximum_statistics\": {\"great\": 730}}',NULL,172746656,558840,NULL,'2022-06-19 20:41:53',1655671313,NULL),(1871766545,11159281,1,1185311,1,1,1,'A',1,0.960959,411,386945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 682}, \"maximum_statistics\": {\"great\": 730}}',NULL,172746584,425970,NULL,'2022-06-19 20:37:06',1655671026,NULL),(1874280193,11159281,1,1192895,1,1,1,'A',1,0.912421,485,345056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 39, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1433}}',NULL,176431874,862000,NULL,'2022-12-25 15:06:02',1671980762,NULL),(1866945012,11159281,1,1544408,1,1,1,'B',1,0.801868,259,405697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 87, \"great\": 992}, \"maximum_statistics\": {\"great\": 1499}}',NULL,165615281,813470,NULL,'2021-09-06 20:37:46',1630960666,NULL),(1866945005,11159281,1,1544408,1,1,1,'B',1,0.857572,459,268989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 62, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1499}}',NULL,165615169,740420,NULL,'2021-09-06 20:32:16',1630960336,NULL),(1864002988,11159281,1,1551873,1,1,1,'C',1,0.769489,198,173883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 430, \"miss\": 128, \"great\": 930}, \"maximum_statistics\": {\"great\": 1488}}',NULL,161256125,542944,NULL,'2021-04-25 20:04:27',1619381067,NULL),(1864383371,11159281,1,1551874,1,1,1,'C',1,0.774183,169,174645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 132, \"great\": 954}, \"maximum_statistics\": {\"great\": 1499}}',NULL,161862429,536348,NULL,'2021-05-12 20:12:11',1620850331,NULL),(1874917701,11159281,1,1551874,1,1,1,'C',1,0.798866,319,410092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 111, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1499}}',NULL,177391685,859114,NULL,'2023-02-16 19:02:55',1676574175,NULL),(1863351628,11159281,1,1554693,1,1,1,'B',1,0.82791,188,447578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 57, \"great\": 964}, \"maximum_statistics\": {\"great\": 1383}}',NULL,160277349,776930,NULL,'2021-03-30 11:45:51',1617104751,NULL),(1863033114,11159281,1,1597765,1,1,1,'B',1,0.826323,274,457744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 47, \"great\": 947}, \"maximum_statistics\": {\"great\": 1379}}',NULL,159628976,837202,NULL,'2021-03-12 16:39:02',1615567142,NULL),(1863033106,11159281,1,1597765,1,1,1,'B',1,0.830674,406,249165,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 48, \"great\": 960}, \"maximum_statistics\": {\"great\": 1379}}',NULL,159599497,685956,NULL,'2021-03-11 19:46:52',1615492012,NULL),(1871721131,11159281,1,1681615,1,1,1,'A',1,0.918963,473,769189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 520}, \"maximum_statistics\": {\"great\": 617}}',NULL,172744180,636854,NULL,'2022-06-19 18:23:55',1655663035,NULL),(1861595271,11159281,1,1681615,1,1,1,'A',1,0.932739,617,754413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 534, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 617}}',NULL,157533425,653320,NULL,'2021-01-05 18:50:55',1609872655,NULL),(1864154831,11159281,1,1910306,1,1,1,'B',1,0.8844,497,311998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 82, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1250}}',NULL,161328667,705440,NULL,'2021-04-27 21:12:12',1619557932,NULL),(1867431832,11159281,1,1940894,1,1,1,'A',1,0.901481,290,325044,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 729}, \"maximum_statistics\": {\"great\": 878}}',NULL,166149762,545012,NULL,'2021-09-26 13:28:02',1632662882,NULL),(1867742610,11159281,1,2298847,1,1,1,'B',1,0.878614,356,272655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 52, \"great\": 1440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1833}}',NULL,166727724,875272,NULL,'2021-10-17 18:15:16',1634494516,NULL),(1871351785,11159281,1,1021846,0,1,1,'D',1,0.52381,10,194142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 5}, \"maximum_statistics\": {\"great\": 21}}',0.065492,172085252,87240,NULL,'2022-05-22 19:28:23',1653247703,NULL),(1857973491,11159281,1,2332461,0,1,1,'C',1,0.734043,19,253372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 47}}',1.55104,151931251,11086,NULL,'2020-06-14 23:16:11',1592176571,NULL),(1860950704,11159281,1,2471089,1,1,1,'D',1,0.650323,67,84243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 176, \"great\": 409}, \"maximum_statistics\": {\"great\": 775}}',2.70194,156544945,180432,NULL,'2020-12-04 22:42:40',1607121760,NULL),(1860996014,11159281,1,2245772,1,1,1,'D',1,0.662722,54,107881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 86}, \"maximum_statistics\": {\"great\": 169}}',2.84461,156544107,51414,NULL,'2020-12-04 22:04:15',1607119455,NULL),(1864468457,11159281,1,1949551,1,1,1,'D',1,0.663681,55,92094,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 121, \"great\": 322}, \"maximum_statistics\": {\"great\": 614}}',3.85883,161719193,152538,NULL,'2021-05-08 18:54:09',1620500049,NULL),(1858652600,11159281,1,848233,0,1,1,'B',1,0.826087,52,500852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',4.46213,152917813,212764,NULL,'2020-07-22 14:01:30',1595426490,NULL),(1868107896,11159281,1,1537449,1,1,1,'D',1,0.680425,64,103528,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 88, \"great\": 241}, \"maximum_statistics\": {\"great\": 424}}',4.53654,167394948,108120,NULL,'2021-11-11 13:24:06',1636637046,NULL),(1858721001,11159281,1,92442,0,1,1,'C',1,0.79703,25,496112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',4.95713,152917440,194735,NULL,'2020-07-22 13:46:32',1595425592,NULL),(1858640648,11159281,1,822693,1,1,1,'B',1,0.880952,21,757806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 16}, \"maximum_statistics\": {\"great\": 21}}',5.23039,152917856,70302,NULL,'2020-07-22 14:03:04',1595426584,NULL),(1867758217,11159281,1,3037230,0,1,1,'C',1,0.713615,55,124839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 42, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',5.71397,166728126,59380,NULL,'2021-10-17 18:29:18',1634495358,NULL),(1866685630,11159281,1,2245778,1,1,1,'C',1,0.733333,36,125917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',5.88893,165330436,51180,NULL,'2021-08-27 18:02:58',1630087378,NULL),(1860825327,11159281,1,2333498,1,1,1,'C',1,0.704774,28,216842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 56, \"great\": 219}, \"maximum_statistics\": {\"great\": 398}}',6.01065,156209908,99030,NULL,'2020-11-23 16:55:50',1606150550,NULL),(1857762964,11159281,1,2352955,1,1,1,'B',1,0.836538,47,502378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',6.04627,151538796,26810,NULL,'2020-05-31 19:02:47',1590951767,NULL),(1858698103,11159281,1,722237,0,1,1,'B',1,0.891892,24,710461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 37}}',6.54647,152892689,71028,NULL,'2020-07-21 15:15:39',1595344539,NULL),(1857840095,11159281,1,2332215,0,1,1,'C',1,0.751799,32,274660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 139}}',6.78183,151678425,36350,NULL,'2020-06-05 18:26:11',1591381571,NULL),(1857902247,11159281,1,2160814,0,1,1,'C',1,0.782407,46,165869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 143}, \"maximum_statistics\": {\"great\": 216}}',6.85332,151683929,72572,NULL,'2020-06-05 22:49:37',1591397377,NULL),(1857993775,11159281,1,2003303,0,1,1,'B',1,0.892857,42,598164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',6.88023,151931328,22770,NULL,'2020-06-14 23:20:07',1592176807,NULL),(1862864176,11159281,1,2669883,1,1,1,'C',1,0.702218,71,111673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 105, \"great\": 342}, \"maximum_statistics\": {\"great\": 586}}',6.97159,159463983,151474,NULL,'2021-03-07 16:34:34',1615134874,NULL),(1864175785,11159281,1,2658939,1,1,1,'C',1,0.71875,48,109643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 117, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 2}}',6.97343,161421035,206920,NULL,'2021-04-30 13:26:16',1619789176,NULL),(1861007865,11159281,1,2520164,1,1,1,'D',1,0.682432,60,99986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 51, \"great\": 213}, \"maximum_statistics\": {\"great\": 444}}',7.32298,156543638,107258,NULL,'2020-12-04 21:47:33',1607118453,NULL),(1857689589,11159281,1,1774604,0,1,1,'C',1,0.743553,65,300567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 205}, \"maximum_statistics\": {\"great\": 349}}',7.6028,151274099,115174,NULL,'2020-05-22 19:04:10',1590174250,NULL),(1858007709,11159281,1,46629,0,1,1,'C',1,0.786585,84,341588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 164}}',7.62885,151950889,81556,NULL,'2020-06-15 17:44:12',1592243052,NULL),(1864499097,11159281,1,2088272,1,1,1,'D',1,0.6826,95,98588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 63, \"great\": 254}, \"maximum_statistics\": {\"great\": 523}}',7.67099,161972298,142064,NULL,'2021-05-15 19:36:50',1621107410,NULL),(1862254901,11159281,1,1668281,0,1,1,'B',1,0.809028,65,421294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 144}}',8.0418,158380493,56079,NULL,'2021-02-02 23:13:09',1612307589,NULL),(1857568937,11159281,1,1842112,0,1,1,'A',1,0.911765,34,625631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',8.14207,151252392,22020,NULL,'2020-05-22 01:51:58',1590112318,NULL),(1858700540,11159281,1,75923,1,1,1,'B',1,0.857143,63,564826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 45}, \"maximum_statistics\": {\"great\": 63}}',8.2035,152893126,148020,NULL,'2020-07-21 15:35:07',1595345707,NULL),(1863237616,11159281,1,2068783,1,1,1,'D',1,0.690939,95,104220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 90, \"great\": 326}, \"maximum_statistics\": {\"great\": 618}}',8.51363,160021882,180310,NULL,'2021-03-23 19:27:49',1616527669,NULL),(1868318941,11159281,1,2674143,1,1,1,'C',1,0.713899,65,117893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 90, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',8.80608,167600545,146070,NULL,'2021-11-19 16:02:02',1637337722,NULL),(1857994080,11159281,1,1270577,1,1,1,'B',1,0.885965,41,597718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',8.8647,151931362,43930,NULL,'2020-06-14 23:22:14',1592176934,NULL),(1857888645,11159281,1,2352956,0,1,1,'B',1,0.891892,37,583624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 37}}',9.06159,151767953,19528,NULL,'2020-06-09 03:07:55',1591672075,NULL),(1862974742,11159281,1,1732601,1,1,1,'C',1,0.719649,72,125703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 76, \"great\": 351}, \"maximum_statistics\": {\"great\": 626}}',9.35843,159636102,167768,NULL,'2021-03-12 20:21:31',1615580491,NULL),(1857624039,11159281,1,46803,0,1,1,'B',1,0.861111,60,536244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.43169,151333388,83355,NULL,'2020-05-24 19:08:56',1590347336,NULL),(1861933059,11159281,1,2565325,1,1,1,'B',1,0.81,54,438065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 100}}',9.81044,158086337,36396,NULL,'2021-01-24 15:05:50',1611500750,NULL),(1857802288,11159281,1,2403235,1,1,1,'C',1,0.768194,99,323258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 237}, \"maximum_statistics\": {\"great\": 371}}',10.0227,151533711,142650,NULL,'2020-05-31 15:17:55',1590938275,NULL),(1860825317,11159281,1,2333497,1,1,1,'C',1,0.747696,56,276783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 46, \"great\": 261}, \"maximum_statistics\": {\"great\": 434}}',10.2401,156207920,130890,NULL,'2020-11-23 15:26:55',1606145215,NULL),(1866854592,11159281,1,2670709,1,1,1,'C',1,0.737539,112,144676,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 108, \"great\": 413}, \"maximum_statistics\": {\"great\": 642}}',10.2996,165360078,199374,NULL,'2021-08-28 16:58:22',1630169902,NULL),(1858617733,11159281,1,21674,1,1,1,'A',1,0.916667,38,739154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 48}}',10.4236,152917228,182263,NULL,'2020-07-22 13:37:48',1595425068,NULL),(1863300434,11159281,1,2007483,1,1,1,'C',1,0.723967,45,124445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 83, \"great\": 354}, \"maximum_statistics\": {\"great\": 605}}',11.269,160021825,168004,NULL,'2021-03-23 19:26:03',1616527563,NULL),(1857929279,11159281,1,2365491,1,1,1,'A',1,0.94898,49,735950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',11.4307,151767893,23758,NULL,'2020-06-09 03:03:32',1591671812,NULL),(1860923146,11159281,1,117674,0,1,1,'C',1,0.759028,63,296206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 101, \"great\": 474}, \"maximum_statistics\": {\"great\": 720}}',11.4966,156499154,263533,NULL,'2020-12-03 14:57:50',1607007470,NULL),(1862985492,11159281,1,1944412,1,1,1,'C',1,0.77758,101,174399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 186}, \"maximum_statistics\": {\"great\": 281}}',11.7572,159636029,112058,NULL,'2021-03-12 20:18:50',1615580330,NULL),(1857897338,11159281,1,2356559,1,1,1,'A',1,0.928571,33,643674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 35}}',11.8389,151767864,31618,NULL,'2020-06-09 03:01:27',1591671687,NULL),(1864510701,11159281,1,2477067,1,1,1,'C',1,0.738758,127,144387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 220, \"great\": 889, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1401}}',11.8433,162070830,456264,NULL,'2021-05-18 15:42:09',1621352529,NULL),(1860899308,11159281,1,2626901,1,1,1,'C',1,0.749443,113,301014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 44, \"great\": 268}, \"maximum_statistics\": {\"great\": 449}}',11.8986,156209786,176870,NULL,'2020-11-23 16:51:21',1606150281,NULL),(1860666879,11159281,1,2233436,1,1,1,'C',1,0.765849,130,327643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 55, \"great\": 315}, \"maximum_statistics\": {\"great\": 489}}',12.4013,156157739,202850,NULL,'2020-11-21 20:30:36',1605990636,NULL),(1857786207,11159281,1,2297306,1,1,1,'B',1,0.875,82,574115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 100}}',12.6183,151538964,52730,NULL,'2020-05-31 19:11:10',1590952270,NULL),(1865947970,11159281,1,1989718,1,1,1,'C',1,0.73,115,298520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 54, \"great\": 238}, \"maximum_statistics\": {\"great\": 400}}',12.7499,164046241,184408,NULL,'2021-07-17 18:32:59',1626546779,NULL),(1857900407,11159281,1,2356560,0,1,1,'B',1,0.864407,46,534136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 59}}',13.103,151818216,45580,NULL,'2020-06-10 22:54:38',1591829678,NULL),(1858848531,11159281,1,510731,0,1,1,'B',1,0.873239,35,577917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 142}}',13.2184,153144017,333811,NULL,'2020-07-30 20:00:14',1596139214,NULL),(1859151646,11159281,1,1583483,1,1,1,'C',1,0.771795,64,305443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 122}, \"maximum_statistics\": {\"great\": 195}}',13.3055,153659207,78594,NULL,'2020-08-18 19:25:56',1597778756,NULL),(1857959462,11159281,1,2451475,1,1,1,'A',1,0.945,100,684023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',13.3561,151767921,55134,NULL,'2020-06-09 03:05:43',1591671943,NULL),(1861328393,11159281,1,2003640,1,1,1,'C',1,0.7494,151,330988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 58, \"great\": 266}, \"maximum_statistics\": {\"great\": 417}}',13.3593,157169175,207270,NULL,'2020-12-24 14:35:02',1608820502,NULL),(1864566902,11159281,1,2395803,1,1,1,'C',1,0.762456,67,151803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 60, \"great\": 355}, \"maximum_statistics\": {\"great\": 562}}',13.7078,161930572,172250,NULL,'2021-05-14 18:22:30',1621016550,NULL),(1862000300,11159281,1,2413831,1,1,1,'C',1,0.770968,70,350872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 155}}',13.7336,158086312,57786,NULL,'2021-01-24 15:04:54',1611500694,NULL),(1858814936,11159281,1,192633,1,1,1,'B',1,0.841772,106,461122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 181}, \"maximum_statistics\": {\"great\": 237}}',13.8363,153160036,176396,NULL,'2020-07-31 10:54:37',1596192877,NULL),(1858989653,11159281,1,489620,0,1,1,'C',1,0.773163,103,338305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 199}, \"maximum_statistics\": {\"great\": 313}}',13.8384,153479770,145866,NULL,'2020-08-11 21:59:01',1597183141,NULL),(1857507666,11159281,1,1954912,0,1,1,'B',1,0.821429,68,392812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 177}, \"maximum_statistics\": {\"great\": 252}}',13.9526,151195801,94612,NULL,'2020-05-20 04:43:33',1589949813,NULL),(1858081066,11159281,1,2385407,1,1,1,'B',1,0.847902,122,487051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 286}}',14.0851,151869562,156178,NULL,'2020-06-12 19:16:07',1591989367,NULL),(1862241241,11159281,1,677604,1,1,1,'C',1,0.727642,67,243776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 133}, \"maximum_statistics\": {\"great\": 246}}',14.3351,158405470,88252,NULL,'2021-02-03 18:07:35',1612375655,NULL),(1858768331,11159281,1,40030,0,1,1,'C',1,0.74812,56,290772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 133}}',14.3548,153161369,52490,NULL,'2020-07-31 11:55:22',1596196522,NULL),(1863013947,11159281,1,1385941,1,1,1,'C',1,0.777338,195,173957,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 81, \"great\": 431}, \"maximum_statistics\": {\"great\": 631}}',14.4035,159711795,233832,NULL,'2021-03-14 20:01:13',1615752073,NULL),(1858269570,11159281,1,2281770,0,1,1,'A',1,0.902439,85,594202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 164}}',14.5663,152324376,81466,NULL,'2020-06-30 00:33:33',1593477213,NULL),(1857818159,11159281,1,2365415,1,1,1,'A',1,0.93662,71,715632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 71}}',14.606,151563322,38414,NULL,'2020-06-01 17:02:56',1591030976,NULL),(1863029399,11159281,1,2350600,1,1,1,'C',1,0.783422,140,181031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 253}, \"maximum_statistics\": {\"great\": 374}}',14.6103,159731423,134118,NULL,'2021-03-15 12:53:39',1615812819,NULL),(1858762805,11159281,1,2208790,1,1,1,'C',1,0.751423,109,308048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 58, \"great\": 323}, \"maximum_statistics\": {\"great\": 527}}',14.655,153060824,206396,NULL,'2020-07-27 21:00:24',1595883624,NULL),(1858605431,11159281,1,232718,1,1,1,'B',1,0.8,68,369895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 199}, \"maximum_statistics\": {\"great\": 295}}',14.7282,152870958,137460,NULL,'2020-07-20 19:06:06',1595271966,NULL),(1861047938,11159281,1,519312,1,1,1,'B',1,0.814815,80,404274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 187}, \"maximum_statistics\": {\"great\": 270}}',14.8323,156610269,132278,NULL,'2020-12-06 19:55:27',1607284527,NULL),(1858651038,11159281,1,46803,0,1,1,'A',1,0.90873,57,649673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.1534,152894247,81402,NULL,'2020-07-21 16:27:20',1595348840,NULL),(1858640736,11159281,1,2396071,1,1,1,'S',1,0.953125,128,814139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 128}}',15.3272,152892814,116642,NULL,'2020-07-21 15:21:30',1595344890,NULL),(1857749191,11159281,1,2347933,0,1,1,'B',1,0.849727,48,430324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',15.3372,151539965,81320,NULL,'2020-05-31 20:02:37',1590955357,NULL),(1865493847,11159281,1,949553,1,1,1,'C',1,0.731125,80,131431,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 96, \"great\": 396}, \"maximum_statistics\": {\"great\": 649}}',15.3904,163243477,189956,NULL,'2021-06-22 21:02:22',1624395742,NULL),(1858684284,11159281,1,65419,0,1,1,'A',1,0.952703,67,838388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',15.6783,152917513,150075,NULL,'2020-07-22 13:49:53',1595425793,NULL),(1857733114,11159281,1,2003302,0,1,1,'A',1,0.933333,72,703690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 75}}',16.0059,151505572,41640,NULL,'2020-05-30 15:59:17',1590854357,NULL),(1864530417,11159281,1,1989718,1,1,1,'C',1,0.7725,107,183241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 262}, \"maximum_statistics\": {\"great\": 400}}',16.4083,162009207,155084,NULL,'2021-05-16 18:31:25',1621189885,NULL),(1866692333,11159281,1,2265282,1,1,1,'C',1,0.749141,48,273539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 178}, \"maximum_statistics\": {\"great\": 291}}',16.4122,165181362,92682,NULL,'2021-08-22 19:44:34',1629661474,NULL),(1858604633,11159281,1,476366,0,1,1,'B',1,0.862857,123,529005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 175}}',16.7138,152869798,110997,NULL,'2020-07-20 18:10:23',1595268623,NULL),(1857697902,11159281,1,1842113,1,1,1,'B',1,0.865854,82,636871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 60}, \"maximum_statistics\": {\"great\": 82}}',16.8137,151334855,44732,NULL,'2020-05-24 20:11:09',1590351069,NULL),(1863069569,11159281,1,2738642,1,1,1,'C',1,0.779867,81,173074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 40, \"great\": 293}, \"maximum_statistics\": {\"great\": 452}}',17.0312,159731640,159858,NULL,'2021-03-15 13:01:33',1615813293,NULL),(1857515782,11159281,1,2051068,0,1,1,'B',1,0.878125,70,499533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.0877,151196019,75986,NULL,'2020-05-20 04:58:50',1589950730,NULL),(1858988848,11159281,1,2206568,1,1,1,'C',1,0.784501,68,336636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 43, \"great\": 311}, \"maximum_statistics\": {\"great\": 471}}',17.0977,153476980,182694,NULL,'2020-08-11 19:44:20',1597175060,NULL),(1857701750,11159281,1,2409352,0,1,1,'B',1,0.889968,115,545258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 253}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',17.1666,151385394,181723,NULL,'2020-05-26 14:21:13',1590502873,NULL),(1858819103,11159281,1,1282057,1,1,1,'B',1,0.85625,59,469515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 127}, \"maximum_statistics\": {\"great\": 160}}',17.2046,153161189,78014,NULL,'2020-07-31 11:46:15',1596195975,NULL),(1857784449,11159281,1,2296497,1,1,1,'B',1,0.848781,103,455046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 318}, \"maximum_statistics\": {\"great\": 410}}',17.2958,151539199,188856,NULL,'2020-05-31 19:23:07',1590952987,NULL),(1858671043,11159281,1,892534,0,1,1,'A',1,0.949438,89,816960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',17.4442,152917361,169420,NULL,'2020-07-22 13:43:48',1595425428,NULL),(1859179674,11159281,1,173558,0,1,1,'A',1,0.909091,77,716259,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 77}}',17.6089,153661108,43923,NULL,'2020-08-18 20:58:58',1597784338,NULL),(1859856249,11159281,1,2521008,1,1,1,'B',1,0.81068,129,416115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 209}, \"maximum_statistics\": {\"great\": 309}}',17.6432,154715207,150046,NULL,'2020-09-27 18:34:41',1601231681,NULL),(1861892630,11159281,1,1071369,1,1,1,'C',1,0.712766,76,244708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 235}}',17.6924,157960805,78290,NULL,'2021-01-20 13:24:36',1611149076,NULL),(1861587395,11159281,1,2350600,1,1,1,'C',1,0.752674,101,303185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 33, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',17.8183,157494857,146692,NULL,'2021-01-04 12:34:08',1609763648,NULL),(1864212542,11159281,1,1482745,1,1,1,'C',1,0.790816,118,187457,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 80, \"great\": 422}, \"maximum_statistics\": {\"great\": 588}}',17.8453,161393577,235778,NULL,'2021-04-29 17:42:52',1619718172,NULL),(1857590770,11159281,1,1865602,0,1,1,'B',1,0.844,108,558538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 125}}',17.9078,151334589,75584,NULL,'2020-05-24 20:00:37',1590350437,NULL),(1862282805,11159281,1,1525299,1,1,1,'B',1,0.891525,83,553256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',18.0242,158404777,130998,NULL,'2021-02-03 17:40:05',1612374005,NULL),(1858060357,11159281,1,1158667,0,1,1,'B',1,0.830036,46,396477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 35, \"great\": 402}, \"maximum_statistics\": {\"great\": 556}}',18.2798,151951527,201233,NULL,'2020-06-15 18:11:06',1592244666,NULL),(1858655242,11159281,1,142620,0,1,1,'S',1,0.990196,102,928607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',18.3117,152916830,123365,NULL,'2020-07-22 13:18:57',1595423937,NULL),(1857787124,11159281,1,1751532,1,1,1,'A',1,0.947917,48,722055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 48}}',18.3905,151534281,30765,NULL,'2020-05-31 15:43:56',1590939836,NULL),(1860023050,11159281,1,2457846,1,1,1,'B',1,0.824723,147,480614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 196}, \"maximum_statistics\": {\"great\": 271}}',18.4266,155188327,203348,NULL,'2020-10-16 11:26:06',1602847566,NULL),(1858603610,11159281,1,1492355,1,1,1,'S',1,0.973684,76,851535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',18.6524,152917983,48165,NULL,'2020-07-22 14:08:10',1595426890,NULL),(1858817005,11159281,1,1677157,1,1,1,'S',1,0.957627,118,741450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 118}}',18.8336,153143944,209873,NULL,'2020-07-30 19:56:12',1596138972,NULL),(1861837650,11159281,1,944546,1,1,1,'C',1,0.782692,81,391264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 165}, \"maximum_statistics\": {\"great\": 260}}',18.9348,157960881,118504,NULL,'2021-01-20 13:27:36',1611149256,NULL),(1867610104,11159281,1,3131277,1,1,1,'C',1,0.79558,136,209024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 59, \"great\": 380}, \"maximum_statistics\": {\"great\": 543}}',18.9662,166529995,247292,NULL,'2021-10-10 18:52:18',1633891938,NULL),(1860996105,11159281,1,2245787,1,1,1,'B',1,0.834254,113,232945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 140}, \"maximum_statistics\": {\"great\": 181}}',18.9748,156544469,69600,NULL,'2020-12-04 22:20:33',1607120433,NULL),(1863574196,11159281,1,2679078,1,1,1,'C',1,0.774709,77,155910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 56, \"great\": 434}, \"maximum_statistics\": {\"great\": 688}}',19.0159,160474443,197390,NULL,'2021-04-04 13:16:48',1617542208,NULL),(1858655730,11159281,1,1414508,0,1,1,'A',1,0.948113,74,744304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',19.1349,152893322,141745,NULL,'2020-07-21 15:43:38',1595346218,NULL),(1857751733,11159281,1,2348952,1,1,1,'B',1,0.881944,59,578922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 72}}',19.1715,151538813,37250,NULL,'2020-05-31 19:03:31',1590951811,NULL),(1858666981,11159281,1,2228300,1,1,1,'A',1,0.942584,109,635660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 209}}',19.188,152893845,101706,NULL,'2020-07-21 16:08:22',1595347702,NULL),(1858637198,11159281,1,1373163,1,1,1,'A',1,0.931122,196,695435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 169}, \"maximum_statistics\": {\"great\": 196}}',19.2719,152892976,118086,NULL,'2020-07-21 15:28:35',1595345315,NULL),(1861579388,11159281,1,2681913,1,1,1,'C',1,0.747243,149,304089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 47, \"great\": 316}, \"maximum_statistics\": {\"great\": 544}}',19.3057,157563516,209620,NULL,'2021-01-06 19:22:04',1609960924,NULL),(1858065311,11159281,1,671413,0,1,1,'B',1,0.878723,137,566209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 235}}',19.6136,151959538,131768,NULL,'2020-06-16 01:51:10',1592272270,NULL),(1862282944,11159281,1,1048079,1,1,1,'A',1,0.933333,105,817792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',19.6331,158379369,81761,NULL,'2021-02-02 22:23:53',1612304633,NULL),(1857572430,11159281,1,1879613,1,1,1,'A',1,0.910112,139,611077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 267}}',19.9498,151252266,155295,NULL,'2020-05-22 01:45:13',1590111913,NULL),(1869126076,11159281,1,2681372,1,1,1,'C',1,0.79172,175,186040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 68, \"great\": 526}, \"maximum_statistics\": {\"great\": 785}}',19.9952,168843877,266970,NULL,'2022-01-07 15:48:46',1641570526,NULL),(1857733722,11159281,1,2003304,1,1,1,'B',1,0.886719,93,590336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 128}}',20.0992,151505453,64050,NULL,'2020-05-30 15:54:36',1590854076,NULL),(1862053718,11159281,1,2672819,1,1,1,'B',1,0.80622,55,395247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 209}}',20.3602,158089118,76032,NULL,'2021-01-24 16:59:29',1611507569,NULL),(1861972787,11159281,1,2682795,1,1,1,'C',1,0.755102,61,308791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 212}, \"maximum_statistics\": {\"great\": 343}}',20.4265,158086474,136379,NULL,'2021-01-24 15:11:36',1611501096,NULL),(1863392535,11159281,1,2481741,1,1,1,'C',1,0.751599,73,286518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 42, \"great\": 278}, \"maximum_statistics\": {\"great\": 469}}',20.5199,160213899,172134,NULL,'2021-03-28 17:48:47',1616953727,NULL),(1857831732,11159281,1,2451476,1,1,1,'B',1,0.852564,61,432015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 312}}',20.5798,151565547,122760,NULL,'2020-06-01 18:41:30',1591036890,NULL),(1857772276,11159281,1,2356558,1,1,1,'A',1,0.978723,46,768356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',21.0667,151539475,40176,NULL,'2020-05-31 19:38:36',1590953916,NULL),(1861010181,11159281,1,79465,1,1,1,'B',1,0.817491,72,180086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 53, \"great\": 387}, \"maximum_statistics\": {\"great\": 526}}',21.2419,156544341,171380,NULL,'2020-12-04 22:14:34',1607120074,NULL),(1867415477,11159281,1,2637360,1,1,1,'C',1,0.755424,165,154030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 147, \"great\": 665, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1014}}',21.4369,166149018,345910,NULL,'2021-09-26 12:57:13',1632661033,NULL),(1862194911,11159281,1,2360811,1,1,1,'C',1,0.78,63,321356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 230}, \"maximum_statistics\": {\"great\": 350}}',21.5497,158507656,123840,NULL,'2021-02-06 19:35:44',1612640144,NULL),(1858645275,11159281,1,2202413,1,1,1,'S',1,0.979508,122,911950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',21.7703,152917572,83125,NULL,'2020-07-22 13:51:57',1595425917,NULL),(1861017841,11159281,1,2281377,1,1,1,'B',1,0.807692,106,406411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 206}, \"maximum_statistics\": {\"great\": 299}}',21.8559,156478259,144510,NULL,'2020-12-02 20:12:24',1606939944,NULL),(1858093634,11159281,1,2233437,1,1,1,'B',1,0.88961,132,565433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 308}}',21.9112,152102852,164760,NULL,'2020-06-21 09:24:41',1592731481,NULL),(1862272452,11159281,1,58443,1,1,1,'S',1,0.993902,82,861711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 5}}',22.1788,158380063,126602,NULL,'2021-02-02 22:54:18',1612306458,NULL),(1857700886,11159281,1,2403320,1,1,1,'B',1,0.88,170,583553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 250}}',22.1946,151336485,173520,NULL,'2020-05-24 21:27:25',1590355645,NULL),(1858691572,11159281,1,707459,1,1,1,'S',1,0.986726,113,952971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',22.2658,152916960,117015,NULL,'2020-07-22 13:24:53',1595424293,NULL),(1857527047,11159281,1,1954913,0,1,1,'A',1,0.908805,159,690518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 130}, \"maximum_statistics\": {\"great\": 159}}',22.5084,151208001,110773,NULL,'2020-05-20 14:13:35',1589984015,NULL),(1858607301,11159281,1,1018239,0,1,1,'A',1,0.97318,201,938945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 261}}',22.546,152918089,290380,NULL,'2020-07-22 14:12:41',1595427161,NULL),(1857456575,11159281,1,1774604,0,1,1,'A',1,0.918338,121,595884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',22.5857,151186514,179060,NULL,'2020-05-19 20:09:21',1589918961,NULL),(1863693910,11159281,1,2110697,0,1,1,'B',1,0.806728,121,187352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 101, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',22.6623,160624986,284646,NULL,'2021-04-08 19:41:22',1617910882,NULL),(1864851435,11159281,1,240202,1,1,1,'S',1,0.965347,101,828251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',22.7285,162352534,177314,NULL,'2021-05-26 14:36:47',1622039807,NULL),(1864409853,11159281,1,2159143,1,1,1,'C',1,0.774292,156,172267,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 127, \"great\": 669}, \"maximum_statistics\": {\"great\": 988}}',22.7554,161859549,387788,NULL,'2021-05-12 18:35:50',1620844550,NULL),(1858667027,11159281,1,2228300,1,1,1,'A',1,0.947368,197,785418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 209}}',22.7803,152893958,159103,NULL,'2020-07-21 16:14:10',1595348050,NULL),(1862272369,11159281,1,58314,1,1,1,'C',1,0.778557,133,324210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 49, \"great\": 327}, \"maximum_statistics\": {\"great\": 499, \"legacy_combo_increase\": 1}}',22.7888,158380139,213878,NULL,'2021-02-02 22:57:49',1612306669,NULL),(1860990778,11159281,1,2593242,1,1,1,'C',1,0.792444,75,171084,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 98, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1072}}',23.1598,156544878,339356,NULL,'2020-12-04 22:39:40',1607121580,NULL),(1861009658,11159281,1,2607286,1,1,1,'B',1,0.805668,115,186003,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 68, \"great\": 521}, \"maximum_statistics\": {\"great\": 741}}',23.2665,156575899,266186,NULL,'2020-12-05 19:59:37',1607198377,NULL),(1861381365,11159281,1,2240194,1,1,1,'C',1,0.766962,202,307260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 85, \"great\": 628}, \"maximum_statistics\": {\"great\": 1017}}',23.2928,157169936,417866,NULL,'2020-12-24 15:02:15',1608822135,NULL),(1860420051,11159281,1,2490997,1,1,1,'B',1,0.82153,154,445736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 255}, \"maximum_statistics\": {\"great\": 353}}',23.3293,155729392,202778,NULL,'2020-11-06 15:21:59',1604676119,NULL),(1857631953,11159281,1,46804,0,1,1,'B',1,0.862069,135,541970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',23.4525,151335918,160978,NULL,'2020-05-24 21:01:21',1590354081,NULL),(1868198730,11159281,1,2661103,1,1,1,'A',1,0.960714,78,741727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',23.5374,167308211,70495,NULL,'2021-11-07 19:50:58',1636314658,NULL),(1866992492,11159281,1,1115737,1,1,1,'C',1,0.775818,159,163961,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 152, \"great\": 1012, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1559}}',23.8078,165615042,555800,NULL,'2021-09-06 20:26:19',1630959979,NULL),(1862296388,11159281,1,217251,1,1,1,'A',1,0.991071,81,874228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',23.8228,158379560,184758,NULL,'2021-02-02 22:31:53',1612305113,NULL),(1864377239,11159281,1,305454,1,1,1,'C',1,0.788225,121,183371,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 49, \"great\": 377}, \"maximum_statistics\": {\"great\": 569}}',23.96,161721318,203930,NULL,'2021-05-08 20:05:00',1620504300,NULL),(1859179666,11159281,1,173558,0,1,1,'S',1,0.961039,77,754011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 77}}',23.9684,153660621,43864,NULL,'2020-08-18 20:34:24',1597782864,NULL),(1861528728,11159281,1,1525006,1,1,1,'C',1,0.791545,69,352714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 233}, \"maximum_statistics\": {\"great\": 343}}',24.0571,157290507,152018,NULL,'2020-12-28 16:33:36',1609173216,NULL),(1858655787,11159281,1,1414508,1,1,1,'S',1,0.962264,106,860822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',24.0589,152917284,168050,NULL,'2020-07-22 13:40:17',1595425217,NULL),(1860995690,11159281,1,1762730,1,1,1,'B',1,0.833333,77,409180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 153}}',24.2821,156478106,69770,NULL,'2020-12-02 20:05:35',1606939535,NULL),(1861558519,11159281,1,558049,1,1,1,'C',1,0.767901,93,309539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 246}, \"maximum_statistics\": {\"great\": 405}}',24.3332,157475207,169390,NULL,'2021-01-03 18:27:26',1609698446,NULL),(1861059370,11159281,1,29718,0,1,1,'C',1,0.794479,98,359131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',24.4433,156610166,155494,NULL,'2020-12-06 19:51:08',1607284268,NULL),(1864509192,11159281,1,2624131,1,1,1,'C',1,0.790011,152,181894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 84, \"great\": 595}, \"maximum_statistics\": {\"great\": 881}}',24.4664,161972667,331158,NULL,'2021-05-15 19:49:06',1621108146,NULL),(1857702866,11159281,1,2412043,1,1,1,'A',1,0.950893,204,775846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',24.7545,151424416,167024,NULL,'2020-05-27 22:43:38',1590619418,NULL),(1866663013,11159281,1,3107331,1,1,1,'C',1,0.77459,108,332363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 59, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',24.8919,164961116,251894,NULL,'2021-08-15 16:45:07',1629045907,NULL),(1864225457,11159281,1,554519,0,1,1,'B',1,0.813433,113,196868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 121, \"great\": 835}, \"maximum_statistics\": {\"great\": 1139}}',24.9345,161393465,425754,NULL,'2021-04-29 17:39:54',1619717994,NULL),(1859030255,11159281,1,1959808,1,1,1,'S',1,0.979592,98,813674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',24.9499,153555937,137991,NULL,'2020-08-14 19:37:29',1597433849,NULL),(1858606364,11159281,1,1803611,1,1,1,'A',1,0.936893,103,774195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 103}}',24.979,152917641,173552,NULL,'2020-07-22 13:54:36',1595426076,NULL),(1859199772,11159281,1,192631,1,1,1,'S',1,0.966346,104,796761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',25.0273,153660525,173846,NULL,'2020-08-18 20:30:11',1597782611,NULL),(1861311930,11159281,1,2332504,1,1,1,'B',1,0.825758,84,423759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 198}}',25.1342,157041024,85210,NULL,'2020-12-20 12:56:45',1608469005,NULL),(1857701621,11159281,1,2409333,0,1,1,'B',1,0.879691,105,503330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 366}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',25.1387,151338004,230420,NULL,'2020-05-24 22:40:44',1590360044,NULL),(1863700799,11159281,1,2662952,1,1,1,'C',1,0.776533,110,164814,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 116, \"great\": 585}, \"maximum_statistics\": {\"great\": 848}}',25.2286,160583469,291212,NULL,'2021-04-07 15:57:05',1617811025,NULL),(1857663101,11159281,1,2381633,1,1,1,'B',1,0.882653,92,521660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 314}, \"maximum_statistics\": {\"great\": 392}}',25.2393,151394025,191422,NULL,'2020-05-26 20:36:46',1590525406,NULL),(1857832390,11159281,1,2451481,1,1,1,'B',1,0.841346,100,439992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 222}, \"maximum_statistics\": {\"great\": 312}}',25.3391,151539006,148690,NULL,'2020-05-31 19:13:29',1590952409,NULL),(1857890524,11159281,1,2003305,0,1,1,'B',1,0.886905,80,542056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 168}}',25.3837,151738707,72820,NULL,'2020-06-07 23:16:03',1591571763,NULL),(1858610294,11159281,1,2373658,1,1,1,'S',1,0.978774,212,900405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 212}}',25.3878,152892493,164400,NULL,'2020-07-21 15:06:23',1595343983,NULL),(1859198704,11159281,1,1774604,0,1,1,'A',1,0.918338,125,656053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 349}}',25.4376,153660809,212529,NULL,'2020-08-18 20:44:02',1597783442,NULL),(1858798388,11159281,1,707461,1,1,1,'B',1,0.832857,91,424457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 256}, \"maximum_statistics\": {\"great\": 350}}',25.5538,153116286,152990,NULL,'2020-07-29 20:32:55',1596054775,NULL),(1865215804,11159281,1,2366906,1,1,1,'C',1,0.782338,119,358397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 272}, \"maximum_statistics\": {\"great\": 402}}',25.6608,162955639,177938,NULL,'2021-06-13 15:41:01',1623598861,NULL),(1864264754,11159281,1,2107577,1,1,1,'C',1,0.78267,89,168768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 66, \"great\": 464}, \"maximum_statistics\": {\"great\": 704}}',25.7258,161681388,227778,NULL,'2021-05-07 18:58:37',1620413917,NULL),(1871948218,11159281,1,2428468,1,1,1,'C',1,0.781563,101,336919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 45, \"great\": 326}, \"maximum_statistics\": {\"great\": 499}}',25.8843,172975884,216706,NULL,'2022-06-29 19:57:17',1656532637,NULL),(1859088065,11159281,1,2448571,1,1,1,'B',1,0.81699,334,416505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 51, \"great\": 704}, \"maximum_statistics\": {\"great\": 1030}}',25.9839,153451668,601950,NULL,'2020-08-10 20:38:39',1597091919,NULL),(1858934760,11159281,1,1803611,1,1,1,'S',1,0.961165,103,791268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 103}}',25.9984,153428384,177728,NULL,'2020-08-09 23:31:05',1597015865,NULL),(1877575717,11159281,1,3033219,1,1,1,'C',1,0.773632,99,323687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 261}, \"maximum_statistics\": {\"great\": 402}}',26.1093,181252346,172770,NULL,'2023-10-19 11:14:09',1697714049,NULL),(1862296393,11159281,1,217251,1,1,1,'S',1,0.995536,112,949854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',26.1483,158404842,194030,NULL,'2021-02-03 17:42:36',1612374156,NULL),(1858720993,11159281,1,92442,1,1,1,'S',1,0.980198,101,830870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',26.2608,152893385,214547,NULL,'2020-07-21 15:46:50',1595346410,NULL),(1860995159,11159281,1,2245767,1,1,1,'B',1,0.828125,54,395325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 160}}',26.3506,156499181,55230,NULL,'2020-12-03 14:58:34',1607007514,NULL),(1861846843,11159281,1,2073107,1,1,1,'C',1,0.769231,106,330453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 254}, \"maximum_statistics\": {\"great\": 403}}',26.3931,157828656,208620,NULL,'2021-01-15 23:05:10',1610751910,NULL),(1858656169,11159281,1,1132687,1,1,1,'S',1,0.98125,160,921573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 160}}',26.3986,152917038,217120,NULL,'2020-07-22 13:28:52',1595424532,NULL),(1863585037,11159281,1,2395972,1,1,1,'B',1,0.822842,200,205982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 154, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1668}}',26.4615,160468086,663474,NULL,'2021-04-04 09:20:01',1617528001,NULL),(1859128914,11159281,1,274901,1,1,1,'B',1,0.861667,95,503028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 234}, \"maximum_statistics\": {\"great\": 300}}',26.6817,153659312,169404,NULL,'2020-08-18 19:31:42',1597779102,NULL),(1858619913,11159281,1,800263,1,1,1,'S',1,0.976636,107,898044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',26.7267,152916915,144800,NULL,'2020-07-22 13:22:26',1595424146,NULL),(1858895585,11159281,1,41139,0,1,1,'B',1,0.854938,183,506301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 56, \"great\": 516}, \"maximum_statistics\": {\"great\": 648}}',26.8116,153426720,457084,NULL,'2020-08-09 21:53:01',1597009981,NULL),(1859226009,11159281,1,800263,1,1,1,'S',1,0.990654,107,845027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',26.8741,153660473,127953,NULL,'2020-08-18 20:27:41',1597782461,NULL),(1858756071,11159281,1,306702,1,1,1,'A',1,0.932039,175,703836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 206}}',27.0134,153160117,140785,NULL,'2020-07-31 10:58:36',1596193116,NULL),(1858630941,11159281,1,274077,0,1,1,'B',1,0.832692,128,490056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 260}}',27.02,152870081,163059,NULL,'2020-07-20 18:23:52',1595269432,NULL),(1857576306,11159281,1,2433040,1,1,1,'B',1,0.893581,122,575669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 296}}',27.0776,151251915,184838,NULL,'2020-05-22 01:27:03',1590110823,NULL),(1862282933,11159281,1,1048079,1,1,1,'S',1,0.990476,105,918392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',27.0978,158379244,83211,NULL,'2021-02-02 22:18:09',1612304289,NULL),(1858004586,11159281,1,800250,0,1,1,'A',1,0.945652,227,755629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 230}}',27.1561,151951447,208174,NULL,'2020-06-15 18:06:50',1592244410,NULL),(1858085549,11159281,1,2422426,0,1,1,'B',1,0.8925,167,601213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 200}}',27.2092,151869251,155062,NULL,'2020-06-12 19:03:09',1591988589,NULL),(1863039848,11159281,1,2358653,1,1,1,'B',1,0.820106,176,193644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 49, \"great\": 412}, \"maximum_statistics\": {\"great\": 567}}',27.2233,159636362,223412,NULL,'2021-03-12 20:29:13',1615580953,NULL),(1868257507,11159281,1,514597,1,1,1,'C',1,0.787798,142,170004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 78, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 754}}',27.4262,167481965,280166,NULL,'2021-11-14 15:09:47',1636902587,NULL),(1862772807,11159281,1,395873,1,1,1,'S',1,0.997175,177,914320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 177}}',27.5126,159309787,421059,NULL,'2021-03-02 21:50:09',1614721809,NULL),(1859100690,11159281,1,2332369,1,1,1,'B',1,0.858543,82,468909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 282}, \"maximum_statistics\": {\"great\": 357}}',27.6428,153450277,186778,NULL,'2020-08-10 19:34:34',1597088074,NULL),(1858979232,11159281,1,2395958,0,1,1,'B',1,0.861194,117,499971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 335}}',27.7755,153427707,181842,NULL,'2020-08-09 22:50:58',1597013458,NULL),(1861779655,11159281,1,1588610,1,1,1,'C',1,0.774096,87,319301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 43, \"great\": 316}, \"maximum_statistics\": {\"great\": 498}}',27.7972,157678211,193900,NULL,'2021-01-10 15:22:56',1610292176,NULL),(1860650077,11159281,1,2678561,1,1,1,'B',1,0.824176,174,435699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 258}, \"maximum_statistics\": {\"great\": 364}}',27.9686,155897670,210822,NULL,'2020-11-12 16:07:09',1605197229,NULL),(1860697106,11159281,1,886582,1,1,1,'B',1,0.818182,101,392286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 303}, \"maximum_statistics\": {\"great\": 429}}',28.0416,156064315,189616,NULL,'2020-11-18 16:42:09',1605717729,NULL),(1868318155,11159281,1,1678000,1,1,1,'C',1,0.789412,108,163686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 110, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1275}}',28.1147,167600421,399508,NULL,'2021-11-19 15:55:59',1637337359,NULL),(1858842670,11159281,1,240255,0,1,1,'A',1,0.964912,221,769023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 285}}',28.1169,153144148,285790,NULL,'2020-07-30 20:06:29',1596139589,NULL),(1865217655,11159281,1,1053503,1,1,1,'S',1,0.966527,239,816239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 223, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 239}}',28.1774,162869968,250866,NULL,'2021-06-10 22:36:46',1623364606,NULL),(1861524098,11159281,1,2515959,1,1,1,'B',1,0.803763,120,381809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 255}, \"maximum_statistics\": {\"great\": 372}}',28.2478,157382982,168046,NULL,'2020-12-31 16:54:42',1609433682,NULL),(1860528234,11159281,1,1385943,1,1,1,'B',1,0.829333,160,448111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',28.3752,155985855,206574,NULL,'2020-11-15 16:34:39',1605458079,NULL),(1857788803,11159281,1,2299632,1,1,1,'B',1,0.872549,110,563749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 153}}',28.4921,151539901,93266,NULL,'2020-05-31 19:58:56',1590955136,NULL),(1860967767,11159281,1,2190058,1,1,1,'B',1,0.801512,143,188965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 33, \"great\": 352}, \"maximum_statistics\": {\"great\": 529}}',28.639,156543249,201594,NULL,'2020-12-04 21:34:16',1607117656,NULL),(1858407479,11159281,1,1093244,0,1,1,'B',1,0.890625,158,534262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 320}}',28.6506,152482757,220425,NULL,'2020-07-06 02:45:55',1594003555,NULL),(1862942599,11159281,1,1609746,1,1,1,'B',1,0.812785,84,387952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 219}}',28.6775,159436083,92520,NULL,'2021-03-06 20:43:15',1615063395,NULL),(1858425151,11159281,1,1408784,1,1,1,'B',1,0.878667,158,521951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 375}}',29.0106,152483042,250914,NULL,'2020-07-06 03:04:07',1594004647,NULL),(1862084147,11159281,1,2485670,1,1,1,'C',1,0.783144,138,348752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 38, \"great\": 337}, \"maximum_statistics\": {\"great\": 528}}',29.0815,158213000,230808,NULL,'2021-01-28 20:05:51',1611864351,NULL),(1858654123,11159281,1,1412395,1,1,1,'S',1,0.994681,94,832232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',29.3744,152917159,56800,NULL,'2020-07-22 13:34:48',1595424888,NULL),(1861692415,11159281,1,286257,1,1,1,'B',1,0.822464,142,406748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',29.4803,157683821,241082,NULL,'2021-01-10 19:15:50',1610306150,NULL),(1869690161,11159281,1,2328290,1,1,1,'A',1,0.940789,58,611227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',29.5745,169624708,42418,NULL,'2022-02-07 19:56:01',1644263761,NULL),(1858723592,11159281,1,2465677,1,1,1,'B',1,0.861702,69,497769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 286}, \"maximum_statistics\": {\"great\": 376}}',29.661,152870005,162035,NULL,'2020-07-20 18:19:47',1595269187,NULL),(1860404244,11159281,1,1412291,1,1,1,'B',1,0.8159,84,395517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 239}}',29.8579,155729341,106420,NULL,'2020-11-06 15:20:14',1604676014,NULL),(1861458956,11159281,1,2672820,1,1,1,'B',1,0.818898,96,400755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 254}}',29.9111,157383372,99848,NULL,'2020-12-31 17:10:06',1609434606,NULL),(1859020958,11159281,1,39752,1,1,1,'S',1,0.971429,70,730235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',30.0084,153452700,35064,NULL,'2020-08-10 21:33:06',1597095186,NULL),(1864127595,11159281,1,2060305,1,1,1,'B',1,0.824818,97,451789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 192}, \"maximum_statistics\": {\"great\": 274}}',30.0186,161499862,143196,NULL,'2021-05-02 14:56:17',1619967377,NULL),(1864245440,11159281,1,1533020,1,1,1,'B',1,0.833696,115,224591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 344}, \"maximum_statistics\": {\"great\": 460}}',30.0522,161681747,186050,NULL,'2021-05-07 19:08:30',1620414510,NULL),(1863059502,11159281,1,1935352,1,1,1,'B',1,0.811594,211,189041,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 333}, \"maximum_statistics\": {\"great\": 483}}',30.0714,159630873,188020,NULL,'2021-03-12 17:40:58',1615570858,NULL),(1860396716,11159281,1,2195986,1,1,1,'B',1,0.891803,129,546248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 305}}',30.1783,155626383,179661,NULL,'2020-11-02 14:47:06',1604328426,NULL),(1858348995,11159281,1,744305,0,1,1,'A',1,0.924157,132,685167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 178}}',30.3656,152482683,121550,NULL,'2020-07-06 02:41:20',1594003280,NULL),(1859076718,11159281,1,2384494,1,1,1,'B',1,0.855086,128,492409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 404}, \"maximum_statistics\": {\"great\": 521}}',30.5284,153528389,283860,NULL,'2020-08-13 18:08:24',1597342104,NULL),(1862990023,11159281,1,1525006,1,1,1,'B',1,0.830904,159,229406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',30.547,159635908,165712,NULL,'2021-03-12 20:15:27',1615580127,NULL),(1859202679,11159281,1,1491486,0,1,1,'A',1,0.941964,112,851574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',30.5531,153660709,68208,NULL,'2020-08-18 20:39:13',1597783153,NULL),(1860534640,11159281,1,2485669,1,1,1,'B',1,0.821903,130,417077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',30.6379,155991276,225628,NULL,'2020-11-15 20:38:36',1605472716,NULL),(1858691588,11159281,1,707462,0,1,1,'A',1,0.90625,103,665297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 192}}',30.6626,152870150,131008,NULL,'2020-07-20 18:28:01',1595269681,NULL),(1866198476,11159281,1,2680865,1,1,1,'C',1,0.799666,173,438167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 51, \"great\": 410}, \"maximum_statistics\": {\"great\": 599}}',30.842,164482498,359390,NULL,'2021-07-31 12:25:21',1627734321,NULL),(1858805748,11159281,1,1256370,0,1,1,'A',1,0.904255,163,594357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 235}}',30.8848,153116654,164199,NULL,'2020-07-29 20:50:50',1596055850,NULL),(1861503826,11159281,1,1848398,1,1,1,'B',1,0.807767,98,373056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 70, \"great\": 704}, \"maximum_statistics\": {\"great\": 1030}}',30.8958,157382939,433162,NULL,'2020-12-31 16:53:04',1609433584,NULL),(1862126399,11159281,1,2246465,1,1,1,'B',1,0.83642,127,522463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 162}}',30.9205,158213082,117482,NULL,'2021-01-28 20:09:03',1611864543,NULL),(1862676314,11159281,1,2450521,1,1,1,'X',1,1,60,942750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',30.9211,159126077,31980,NULL,'2021-02-24 23:34:46',1614209686,NULL),(1859517438,11159281,1,2160451,1,1,1,'B',1,0.853425,157,474351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',31.1197,154357866,208644,NULL,'2020-09-14 18:54:47',1600109687,NULL),(1861879900,11159281,1,1549098,1,1,1,'B',1,0.813953,118,408202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 330}, \"maximum_statistics\": {\"great\": 473}}',31.1481,157877770,234332,NULL,'2021-01-17 15:36:54',1610897814,NULL),(1860926957,11159281,1,121836,1,1,1,'B',1,0.864148,361,248037,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 60, \"great\": 513}, \"maximum_statistics\": {\"great\": 622}}',31.3498,156544415,342150,NULL,'2020-12-04 22:17:57',1607120277,NULL),(1861029156,11159281,1,2651581,1,1,1,'B',1,0.836323,97,204783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 337}, \"maximum_statistics\": {\"great\": 446}}',31.3736,156544677,167340,NULL,'2020-12-04 22:29:55',1607120995,NULL),(1858644846,11159281,1,830081,0,1,1,'S',1,0.982323,198,843543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',31.5427,152893465,284334,NULL,'2020-07-21 15:51:06',1595346666,NULL),(1858768341,11159281,1,2039782,1,1,1,'B',1,0.855844,149,488539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 385}}',31.5861,153117264,212790,NULL,'2020-07-29 21:17:41',1596057461,NULL),(1858985659,11159281,1,487592,0,1,1,'A',1,0.969231,143,767419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 195}}',31.6422,153452645,133836,NULL,'2020-08-10 21:29:24',1597094964,NULL),(1861690794,11159281,1,2586770,1,1,1,'B',1,0.852201,80,479887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 159}}',31.6909,157739369,99782,NULL,'2021-01-12 19:26:02',1610479562,NULL),(1861717332,11159281,1,2052314,1,1,1,'B',1,0.818965,99,403817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',32.0218,157612100,179404,NULL,'2021-01-08 12:18:46',1610108326,NULL),(1858697809,11159281,1,720910,1,1,1,'B',1,0.888186,199,623622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 237}}',32.0706,152870879,186741,NULL,'2020-07-20 19:02:28',1595271748,NULL),(1858770794,11159281,1,41865,1,1,1,'A',1,0.914966,124,592440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 294}}',32.0803,153139356,210771,NULL,'2020-07-30 16:15:21',1596125721,NULL),(1862194053,11159281,1,1774604,0,1,1,'A',1,0.944126,349,802111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',32.1555,158379895,318729,NULL,'2021-02-02 22:46:09',1612305969,NULL),(1858454659,11159281,1,722238,1,1,1,'B',1,0.875676,185,617778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 139}, \"maximum_statistics\": {\"great\": 185}}',32.3064,152482598,150000,NULL,'2020-07-06 02:36:36',1594002996,NULL),(1858651860,11159281,1,2210389,1,1,1,'B',1,0.873874,157,559906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 349}, \"maximum_statistics\": {\"great\": 444}}',32.5312,152869759,270073,NULL,'2020-07-20 18:08:49',1595268529,NULL),(1858806950,11159281,1,728000,1,1,1,'A',1,0.9,104,587632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 255}}',32.5786,153139296,181977,NULL,'2020-07-30 16:12:27',1596125547,NULL),(1861523420,11159281,1,2715187,1,1,1,'B',1,0.810101,157,408399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 27, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',32.6453,157201413,303230,NULL,'2020-12-25 16:46:41',1608914801,NULL),(1864644014,11159281,1,2481742,1,1,1,'B',1,0.802178,107,187079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 41, \"great\": 374}, \"maximum_statistics\": {\"great\": 551}}',32.7287,162146594,190184,NULL,'2021-05-20 20:04:08',1621541048,NULL),(1858780976,11159281,1,667360,1,1,1,'A',1,0.946429,164,711909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',32.7288,153144199,193188,NULL,'2020-07-30 20:08:41',1596139721,NULL),(1860958273,11159281,1,1680653,1,1,1,'B',1,0.859442,210,511513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 466}}',33.1312,156478205,299340,NULL,'2020-12-02 20:09:46',1606939786,NULL),(1862670384,11159281,1,2444388,1,1,1,'A',1,0.929204,95,679595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',33.1712,159126057,63260,NULL,'2021-02-24 23:33:48',1614209628,NULL),(1862622331,11159281,1,363416,1,1,1,'B',1,0.805152,87,355274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 66, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',33.2055,158991040,355554,NULL,'2021-02-20 18:57:01',1613847421,NULL),(1859500781,11159281,1,2022409,1,1,1,'B',1,0.873938,145,566775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 275}, \"maximum_statistics\": {\"great\": 353}}',33.2371,154311033,233956,NULL,'2020-09-12 20:01:55',1599940915,NULL),(1858749400,11159281,1,2457847,1,1,1,'A',1,0.933962,144,735800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 159}}',33.2402,153116243,171032,NULL,'2020-07-29 20:30:39',1596054639,NULL),(1868038462,11159281,1,1086057,1,1,1,'B',1,0.817537,127,193741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 139, \"great\": 1124}, \"maximum_statistics\": {\"great\": 1551}}',33.3097,167148584,551748,NULL,'2021-11-01 20:36:17',1635798977,NULL),(1863706417,11159281,1,2379645,1,1,1,'C',1,0.792208,76,350976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 36, \"great\": 306}, \"maximum_statistics\": {\"great\": 462}}',33.3312,160698550,171612,NULL,'2021-04-10 18:31:12',1618079472,NULL),(1861759329,11159281,1,1562377,1,1,1,'C',1,0.793839,199,385042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 275}, \"maximum_statistics\": {\"great\": 422}}',33.4051,157782873,282828,NULL,'2021-01-14 11:16:18',1610622978,NULL),(1869647009,11159281,1,1319659,1,1,1,'S',1,0.978992,119,908513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',33.4244,169624445,107121,NULL,'2022-02-07 19:42:53',1644262973,NULL),(1858916315,11159281,1,1640290,1,1,1,'A',1,0.90625,113,539864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 330}, \"maximum_statistics\": {\"great\": 384}}',33.4691,153426351,232563,NULL,'2020-08-09 21:33:28',1597008808,NULL),(1861721049,11159281,1,1492356,1,1,1,'A',1,0.926667,150,755378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 128}, \"maximum_statistics\": {\"great\": 150}}',33.5461,157709947,118812,NULL,'2021-01-11 18:00:31',1610388031,NULL),(1860698765,11159281,1,1925194,1,1,1,'B',1,0.810526,142,424341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 256}, \"maximum_statistics\": {\"great\": 380}}',33.5644,156064760,249108,NULL,'2020-11-18 17:03:05',1605718985,NULL),(1862568871,11159281,1,2594556,1,1,1,'S',1,0.95,70,756690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',33.5724,158784573,48350,NULL,'2021-02-14 17:28:57',1613323737,NULL),(1859000767,11159281,1,1562989,1,1,1,'A',1,0.947699,91,613259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 239}}',33.6176,153452129,151186,NULL,'2020-08-10 21:03:14',1597093394,NULL),(1868080997,11159281,1,315,0,1,1,'B',1,0.811404,101,508115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',33.684,167308701,60950,NULL,'2021-11-07 20:10:51',1636315851,NULL),(1862259194,11159281,1,1264763,1,1,1,'B',1,0.838303,155,476992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 325}, \"maximum_statistics\": {\"great\": 436}}',33.8336,158405423,277650,NULL,'2021-02-03 18:05:23',1612375523,NULL),(1857910058,11159281,1,2296421,1,1,1,'B',1,0.861702,362,538243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 482}, \"maximum_statistics\": {\"great\": 611}}',33.8418,151738802,410670,NULL,'2020-06-07 23:22:08',1591572128,NULL),(1864037755,11159281,1,2328677,1,1,1,'A',1,0.921995,119,634735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',33.9377,161258989,207195,NULL,'2021-04-25 21:59:08',1619387948,NULL),(1859202670,11159281,1,1491486,1,1,1,'S',1,0.977679,112,893976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',33.9854,153660662,68498,NULL,'2020-08-18 20:36:31',1597782991,NULL),(1875582599,11159281,1,2637355,1,1,1,'B',1,0.804136,166,444442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 284}, \"maximum_statistics\": {\"great\": 411}}',34.0987,178363529,291214,NULL,'2023-04-12 19:17:03',1681327023,NULL),(1858804728,11159281,1,2408239,1,1,1,'A',1,0.906069,164,543145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 577}, \"maximum_statistics\": {\"great\": 692}}',34.3358,153136895,372982,NULL,'2020-07-30 14:33:53',1596119633,NULL),(1867504689,11159281,1,2924673,1,1,1,'B',1,0.815043,88,192973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 61, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 811}}',34.662,166472241,295394,NULL,'2021-10-08 20:43:47',1633725827,NULL),(1862749226,11159281,1,2052974,1,1,1,'B',1,0.809019,159,435076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 377}}',34.7282,159263675,228232,NULL,'2021-03-01 09:23:20',1614590600,NULL),(1858835519,11159281,1,2512119,1,1,1,'B',1,0.898913,189,554246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 460}}',34.8626,153161144,306317,NULL,'2020-07-31 11:44:24',1596195864,NULL),(1865886713,11159281,1,979769,1,1,1,'A',1,0.981132,309,860796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 318}}',34.8637,163921746,275928,NULL,'2021-07-13 21:29:10',1626211750,NULL),(1862581664,11159281,1,18275,1,1,1,'A',1,0.917865,224,676642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 411}, \"maximum_statistics\": {\"great\": 487}}',34.9596,159126476,437920,NULL,'2021-02-24 23:56:13',1614210973,NULL),(1858454178,11159281,1,722236,0,1,1,'A',1,0.941558,130,736915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 154}}',34.971,152482616,109260,NULL,'2020-07-06 02:37:59',1594003079,NULL),(1858855123,11159281,1,74497,0,1,1,'A',1,0.931604,200,727544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 212}}',35.0907,153161634,178816,NULL,'2020-07-31 12:07:00',1596197220,NULL),(1859149198,11159281,1,614217,1,1,1,'S',1,0.955056,178,756085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 162}, \"maximum_statistics\": {\"great\": 178}}',35.2005,153680692,194242,NULL,'2020-08-19 15:43:32',1597851812,NULL),(1862015857,11159281,1,2639646,1,1,1,'A',1,0.905714,171,735294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 175}}',35.2562,158086429,151664,NULL,'2021-01-24 15:10:12',1611501012,NULL),(1860848373,11159281,1,2352261,1,1,1,'B',1,0.881068,89,529747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 206}}',35.3436,156207882,95106,NULL,'2020-11-23 15:24:55',1606145095,NULL),(1859030604,11159281,1,142621,0,1,1,'B',1,0.872159,73,497009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 352}}',35.3476,153555761,169162,NULL,'2020-08-14 19:29:43',1597433383,NULL),(1860511026,11159281,1,1385945,1,1,1,'A',1,0.945614,285,792687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',35.4645,155674097,246376,NULL,'2020-11-04 13:21:46',1604496106,NULL),(1868105790,11159281,1,164026,1,1,1,'S',1,0.958333,264,799834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',35.5291,167308659,446188,NULL,'2021-11-07 20:09:12',1636315752,NULL),(1864406909,11159281,1,46298,0,1,1,'C',1,0.797941,195,193939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 57, \"great\": 520}, \"maximum_statistics\": {\"great\": 777}}',35.5507,161862263,280434,NULL,'2021-05-12 20:07:14',1620850034,NULL),(1860418455,11159281,1,2233435,1,1,1,'B',1,0.858228,166,532513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 395}}',35.5939,155681011,252160,NULL,'2020-11-04 18:22:50',1604514170,NULL),(1862254895,11159281,1,1668281,1,1,1,'S',1,0.993056,144,934393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 144}}',35.6344,158380321,129735,NULL,'2021-02-02 23:05:46',1612307146,NULL),(1858810045,11159281,1,1262335,0,1,1,'A',1,0.905263,135,604441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 285}}',35.6407,153160069,193922,NULL,'2020-07-31 10:56:37',1596192997,NULL),(1864244194,11159281,1,293224,1,1,1,'B',1,0.852,177,246674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 625}}',35.6513,161679595,337876,NULL,'2021-05-07 18:05:25',1620410725,NULL),(1864342901,11159281,1,75837,0,1,1,'B',1,0.851351,79,222955,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 67, \"great\": 535}, \"maximum_statistics\": {\"great\": 666}}',35.8686,161679672,229584,NULL,'2021-05-07 18:07:45',1620410865,NULL),(1860764594,11159281,1,2313250,1,1,1,'B',1,0.870149,101,487676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',35.903,156063928,175922,NULL,'2020-11-18 16:24:29',1605716669,NULL),(1859061032,11159281,1,2288621,1,1,1,'A',1,0.914122,225,685496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 262}}',36.0133,153479699,219468,NULL,'2020-08-11 21:54:59',1597182899,NULL),(1859564223,11159281,1,48274,1,1,1,'B',1,0.861111,166,548040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 28, \"great\": 509}, \"maximum_statistics\": {\"great\": 666}}',36.0942,154326788,462514,NULL,'2020-09-13 11:44:29',1599997469,NULL),(1859769891,11159281,1,1035059,1,1,1,'X',1,1,142,913091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',36.1102,154715138,181908,NULL,'2020-09-27 18:31:58',1601231518,NULL),(1861011513,11159281,1,2271162,1,1,1,'B',1,0.829843,154,460565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 382}}',36.1299,156423834,224660,NULL,'2020-11-30 21:11:03',1606770663,NULL),(1859155886,11159281,1,2025911,0,1,1,'A',1,0.954869,307,739694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 421}}',36.2474,153660950,342614,NULL,'2020-08-18 20:51:05',1597783865,NULL),(1859069747,11159281,1,183488,1,1,1,'S',1,0.956522,184,781141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 168}, \"maximum_statistics\": {\"great\": 184}}',36.5917,153555992,177134,NULL,'2020-08-14 19:40:08',1597434008,NULL),(1865432117,11159281,1,2661027,1,1,1,'B',1,0.815054,113,400550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',36.6103,163242586,230046,NULL,'2021-06-22 20:23:45',1624393425,NULL),(1861862829,11159281,1,2093778,1,1,1,'B',1,0.832344,104,418212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 246}, \"maximum_statistics\": {\"great\": 337}}',36.7291,157959472,191786,NULL,'2021-01-20 12:26:09',1611145569,NULL),(1858751602,11159281,1,1414509,0,1,1,'A',1,0.942105,111,717424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 190}}',36.7581,153116325,178894,NULL,'2020-07-29 20:34:59',1596054899,NULL),(1870738912,11159281,1,96037,1,1,1,'S',1,0.95471,276,776579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 251}, \"maximum_statistics\": {\"great\": 276}}',36.8161,171121952,358801,NULL,'2022-04-11 16:45:17',1649695517,NULL),(1859154232,11159281,1,1827879,1,1,1,'A',1,0.919192,99,690889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',36.9482,153687048,69560,NULL,'2020-08-19 20:31:36',1597869096,NULL),(1863350116,11159281,1,2730824,1,1,1,'B',1,0.849162,382,250404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 103, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1611}}',37.013,160289959,711640,NULL,'2021-03-30 18:28:02',1617128882,NULL),(1861240494,11159281,1,1809440,1,1,1,'B',1,0.823151,200,438367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 222}, \"maximum_statistics\": {\"great\": 311}}',37.1012,156884643,194710,NULL,'2020-12-15 16:04:05',1608048245,NULL),(1858844192,11159281,1,240376,1,1,1,'B',1,0.898585,212,674478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 169}, \"maximum_statistics\": {\"great\": 212}}',37.1125,153144300,256842,NULL,'2020-07-30 20:14:04',1596140044,NULL),(1858645048,11159281,1,2397875,0,1,1,'A',1,0.953571,206,770380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 280}}',37.3025,152892899,200798,NULL,'2020-07-21 15:25:23',1595345123,NULL),(1870690957,11159281,1,907591,0,1,1,'A',1,0.944828,91,710018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 145}}',37.3082,171121990,78020,NULL,'2022-04-11 16:47:33',1649695653,NULL),(1861056124,11159281,1,2079781,1,1,1,'A',1,0.938914,72,667397,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 221}}',37.3208,156610543,131861,NULL,'2020-12-06 20:05:34',1607285134,NULL),(1861306029,11159281,1,97976,1,1,1,'B',1,0.844854,131,456037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 29, \"great\": 478}, \"maximum_statistics\": {\"great\": 651}}',37.3224,157147699,414336,NULL,'2020-12-23 20:05:15',1608753915,NULL),(1859222775,11159281,1,2387778,1,1,1,'A',1,0.947541,305,761462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 273}, \"maximum_statistics\": {\"great\": 305}}',37.3571,153687234,259458,NULL,'2020-08-19 20:39:35',1597869575,NULL),(1859570405,11159281,1,2520924,1,1,1,'A',1,0.923077,140,667224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 260}}',37.3719,154310290,170565,NULL,'2020-09-12 19:27:01',1599938821,NULL),(1861108475,11159281,1,164097,0,1,1,'A',1,0.944444,150,692887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 261}}',37.5978,156610347,217430,NULL,'2020-12-06 19:58:24',1607284704,NULL),(1859154669,11159281,1,879013,1,1,1,'S',1,0.981707,164,854739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 164}}',37.7631,153687747,175032,NULL,'2020-08-19 21:02:41',1597870961,NULL),(1857704238,11159281,1,2433040,1,1,1,'A',1,0.930743,118,725859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 296}}',38.0517,151309356,231824,NULL,'2020-05-23 23:31:49',1590276709,NULL),(1863029481,11159281,1,2466575,0,1,1,'B',1,0.815275,132,392080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 57, \"great\": 412}, \"maximum_statistics\": {\"great\": 563}}',38.0875,159629920,242376,NULL,'2021-03-12 17:08:16',1615568896,NULL),(1860247144,11159281,1,1892791,1,1,1,'B',1,0.857546,137,482659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 548}, \"maximum_statistics\": {\"great\": 709}}',38.1274,155351709,359386,NULL,'2020-10-22 19:03:40',1603393420,NULL),(1858768541,11159281,1,2469061,1,1,1,'A',1,0.914474,177,578572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 457}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 1}}',38.1656,153138911,332160,NULL,'2020-07-30 15:57:24',1596124644,NULL),(1870539124,11159281,1,2144225,1,1,1,'B',1,0.82789,205,221199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 108, \"great\": 1112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1531}}',38.3091,170937608,646724,NULL,'2022-04-03 15:54:07',1649001247,NULL),(1859543002,11159281,1,2201943,1,1,1,'A',1,0.931727,243,813608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 249}}',38.332,154310585,188182,NULL,'2020-09-12 19:40:40',1599939640,NULL),(1864076853,11159281,1,897968,1,1,1,'B',1,0.855728,188,235149,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 152, \"great\": 1481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1868}}',38.3672,161273380,758684,NULL,'2021-04-26 09:50:57',1619430657,NULL),(1864841500,11159281,1,2220743,1,1,1,'B',1,0.836305,158,220028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 113, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1402}}',38.4625,162352764,500190,NULL,'2021-05-26 14:43:53',1622040233,NULL),(1859211831,11159281,1,1286415,1,1,1,'S',1,0.964602,339,812042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 315}, \"maximum_statistics\": {\"great\": 339}}',38.4949,153681024,393024,NULL,'2020-08-19 15:57:00',1597852620,NULL),(1862169325,11159281,1,2313315,1,1,1,'B',1,0.8375,101,455611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 294}, \"maximum_statistics\": {\"great\": 400}}',38.6733,158308839,226684,NULL,'2021-01-31 19:42:09',1612122129,NULL),(1862617472,11159281,1,687196,1,1,1,'A',1,0.914773,98,616681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 264}}',38.6761,159126520,160128,NULL,'2021-02-24 23:58:39',1614211119,NULL),(1858704221,11159281,1,2354905,1,1,1,'A',1,0.9125,110,581284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 320}}',38.8795,152869654,173038,NULL,'2020-07-20 18:04:00',1595268240,NULL),(1858721051,11159281,1,2364396,1,1,1,'A',1,0.949239,197,758035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 177}, \"maximum_statistics\": {\"great\": 197}}',39.0467,152869543,142724,NULL,'2020-07-20 17:57:14',1595267834,NULL),(1860162810,11159281,1,520660,1,1,1,'B',1,0.875479,160,579373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',39.1036,155378131,221360,NULL,'2020-10-23 19:11:25',1603480285,NULL),(1863916826,11159281,1,836907,1,1,1,'B',1,0.869021,102,219892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 58, \"great\": 706, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',39.1972,160982623,349468,NULL,'2021-04-18 10:18:12',1618741092,NULL),(1858848286,11159281,1,2444152,1,1,1,'A',1,0.932526,257,690584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 289}}',39.2692,153138619,242982,NULL,'2020-07-30 15:47:11',1596124031,NULL),(1862282782,11159281,1,1525299,1,1,1,'S',1,0.99661,295,888393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',39.5747,158379725,263723,NULL,'2021-02-02 22:38:32',1612305512,NULL),(1860426476,11159281,1,2004222,1,1,1,'S',1,0.977387,199,880584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 199}}',39.6937,155660010,182468,NULL,'2020-11-03 21:51:42',1604440302,NULL),(1864380299,11159281,1,992281,1,1,1,'B',1,0.81457,202,195748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 91, \"great\": 851}, \"maximum_statistics\": {\"great\": 1208}}',39.7785,161861578,484034,NULL,'2021-05-12 19:44:09',1620848649,NULL),(1863027680,11159281,1,1418183,1,1,1,'B',1,0.856712,81,223923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 132, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1326}}',39.7809,159622472,468602,NULL,'2021-03-12 13:24:48',1615555488,NULL),(1858669936,11159281,1,1969375,1,1,1,'B',1,0.894389,72,576323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 303}}',39.8352,152870506,143641,NULL,'2020-07-20 18:44:43',1595270683,NULL),(1865849243,11159281,1,207276,0,1,1,'A',1,0.972059,177,829973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 323, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 340}}',39.8754,163922925,372469,NULL,'2021-07-13 22:19:35',1626214775,NULL),(1859020472,11159281,1,2245770,0,1,1,'A',1,0.90873,76,598684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 126}}',39.9361,153533003,61210,NULL,'2020-08-13 21:55:54',1597355754,NULL),(1860210553,11159281,1,667216,1,1,1,'B',1,0.853887,199,514324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 278}, \"maximum_statistics\": {\"great\": 373}}',40.0699,155351991,276380,NULL,'2020-10-22 19:15:59',1603394159,NULL),(1860357104,11159281,1,64780,0,1,1,'B',1,0.852523,241,488951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 29, \"great\": 574, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 773}}',40.1483,155610512,511850,NULL,'2020-11-01 20:36:37',1604262997,NULL),(1859046861,11159281,1,672235,1,1,1,'B',1,0.891104,124,556392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 271}, \"maximum_statistics\": {\"great\": 326}}',40.1672,153450399,219350,NULL,'2020-08-10 19:40:17',1597088417,NULL),(1861014819,11159281,1,2052974,1,1,1,'B',1,0.827586,161,242803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 261}, \"maximum_statistics\": {\"great\": 377}}',40.2909,156544280,181016,NULL,'2020-12-04 22:12:14',1607119934,NULL),(1870656149,11159281,1,1506006,1,1,1,'A',1,0.944591,379,739833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',40.3162,171121839,386836,NULL,'2022-04-11 16:39:02',1649695142,NULL),(1861335091,11159281,1,2563915,1,1,1,'A',1,0.960733,188,898558,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 191}}',40.3357,157003002,202201,NULL,'2020-12-19 09:48:00',1608371280,NULL),(1862605619,11159281,1,2719855,1,1,1,'S',1,0.971591,88,819954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',40.5278,159126101,52370,NULL,'2021-02-24 23:35:55',1614209755,NULL),(1859203784,11159281,1,74496,0,1,1,'A',1,0.903537,111,586836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 311}}',40.5606,153659179,199220,NULL,'2020-08-18 19:24:35',1597778675,NULL),(1861784779,11159281,1,519769,1,1,1,'A',1,0.92876,379,680530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',40.7881,157740069,325486,NULL,'2021-01-12 19:54:29',1610481269,NULL),(1872796238,11159281,1,2361008,1,1,1,'B',1,0.830946,148,441126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',40.8135,174106370,186620,NULL,'2022-08-22 13:50:28',1661176228,NULL),(1860774653,11159281,1,2471791,1,1,1,'B',1,0.847682,130,483052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 21, \"great\": 441}, \"maximum_statistics\": {\"great\": 604}}',40.8451,156158084,345988,NULL,'2020-11-21 20:44:03',1605991443,NULL),(1859082242,11159281,1,2388631,1,1,1,'B',1,0.883185,125,525484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 542}, \"maximum_statistics\": {\"great\": 672}}',40.8908,153450845,420378,NULL,'2020-08-10 20:00:33',1597089633,NULL),(1860962604,11159281,1,1690891,1,1,1,'B',1,0.875551,146,256217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 368}, \"maximum_statistics\": {\"great\": 454}}',40.898,156544454,207846,NULL,'2020-12-04 22:19:46',1607120386,NULL),(1859180615,11159281,1,1459358,1,1,1,'A',1,0.938406,171,661450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 276}}',40.9344,153659824,272114,NULL,'2020-08-18 19:56:58',1597780618,NULL),(1859066974,11159281,1,1257142,1,1,1,'A',1,0.969565,114,841021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',40.9463,153529616,85650,NULL,'2020-08-13 19:10:16',1597345816,NULL),(1860595791,11159281,1,2160814,1,1,1,'S',1,0.967593,216,820717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 216}}',40.9876,155823134,214770,NULL,'2020-11-09 19:46:31',1604951191,NULL),(1860507545,11159281,1,1537441,1,1,1,'A',1,0.905882,203,636741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 255}}',41.0722,155680844,212054,NULL,'2020-11-04 18:14:56',1604513696,NULL),(1858796199,11159281,1,397534,0,1,1,'B',1,0.887344,142,525871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 579}, \"maximum_statistics\": {\"great\": 719}}',41.1082,153160845,462556,NULL,'2020-07-31 11:31:22',1596195082,NULL),(1859586661,11159281,1,67897,1,1,1,'A',1,0.931373,235,645035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 357}}',41.1964,154357361,275639,NULL,'2020-09-14 18:29:00',1600108140,NULL),(1862979356,11159281,1,2661027,1,1,1,'B',1,0.868817,80,238968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 371}, \"maximum_statistics\": {\"great\": 465}}',41.1968,159731596,171602,NULL,'2021-03-15 12:59:45',1615813185,NULL),(1860107786,11159281,1,671411,0,1,1,'B',1,0.866601,223,552113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 382}, \"maximum_statistics\": {\"great\": 506}}',41.2241,155188092,332644,NULL,'2020-10-16 11:11:56',1602846716,NULL),(1858835076,11159281,1,1035192,0,1,1,'A',1,0.918033,255,663646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 366}}',41.2307,153137396,257633,NULL,'2020-07-30 14:56:49',1596121009,NULL),(1861368004,11159281,1,2495112,1,1,1,'B',1,0.869803,88,464604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',41.2663,157168066,221650,NULL,'2020-12-24 13:49:50',1608817790,NULL),(1858782571,11159281,1,2233434,1,1,1,'A',1,0.906528,197,635252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 337}}',41.2673,153161269,244570,NULL,'2020-07-31 11:50:30',1596196230,NULL),(1864187593,11159281,1,2672817,1,1,1,'B',1,0.811224,84,197296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 199}, \"maximum_statistics\": {\"great\": 294}}',41.3041,161463610,96940,NULL,'2021-05-01 15:44:01',1619883841,NULL),(1860268743,11159281,1,1146,0,1,1,'A',1,0.912736,424,712324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',41.3078,155429965,612514,NULL,'2020-10-25 16:28:33',1603643313,NULL),(1867706823,11159281,1,2983701,1,1,1,'B',1,0.860996,166,246503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',41.3422,166725169,206322,NULL,'2021-10-17 16:35:56',1634488556,NULL),(1861367454,11159281,1,1270576,1,1,1,'A',1,0.909794,194,711725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 159}, \"maximum_statistics\": {\"great\": 194}}',41.3529,157083787,177456,NULL,'2020-12-21 19:20:58',1608578458,NULL),(1871786144,11159281,1,2548638,1,1,1,'B',1,0.817432,276,208773,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 144, \"great\": 1029, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1394}}',41.382,172719867,606602,NULL,'2022-06-18 18:20:26',1655576426,NULL),(1860682565,11159281,1,1588609,1,1,1,'B',1,0.860054,203,552497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 368}}',41.3996,156158237,295012,NULL,'2020-11-21 20:50:20',1605991820,NULL),(1864307580,11159281,1,185475,0,1,1,'B',1,0.847584,163,236462,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 72, \"great\": 633}, \"maximum_statistics\": {\"great\": 807}}',41.4034,161679269,311768,NULL,'2021-05-07 17:54:05',1620410045,NULL),(1858608983,11159281,1,485466,1,1,1,'A',1,0.940722,99,660339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 348}, \"maximum_statistics\": {\"great\": 388}}',41.5538,152871317,213966,NULL,'2020-07-20 19:21:34',1595272894,NULL),(1860966091,11159281,1,2491739,1,1,1,'B',1,0.856017,118,223774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 75, \"great\": 933}, \"maximum_statistics\": {\"great\": 1205}}',41.6232,156545138,469556,NULL,'2020-12-04 22:50:31',1607122231,NULL),(1859109168,11159281,1,2504507,1,1,1,'A',1,0.944969,318,742759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 283}, \"maximum_statistics\": {\"great\": 318}}',41.6238,153476915,264430,NULL,'2020-08-11 19:40:34',1597174834,NULL),(1861312683,11159281,1,2650551,1,1,1,'SH',1,0.985119,168,1018570,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 168}}',41.6728,157003054,149545,NULL,'2020-12-19 09:50:57',1608371457,NULL),(1862529530,11159281,1,58286,1,1,1,'B',1,0.844828,161,497139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 323}, \"maximum_statistics\": {\"great\": 435}}',41.7324,158854997,309530,NULL,'2021-02-16 19:37:47',1613504267,NULL),(1863947894,11159281,1,74498,0,1,1,'B',1,0.845154,177,481781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',41.8734,160991708,237332,NULL,'2021-04-18 15:34:30',1618760070,NULL),(1871663822,11159281,1,3609066,1,1,1,'C',1,0.792637,195,369589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 99, \"great\": 727}, \"maximum_statistics\": {\"great\": 1073}}',41.9307,172462523,493110,NULL,'2022-06-07 18:37:32',1654627052,NULL),(1862978475,11159281,1,2660176,1,1,1,'B',1,0.832965,205,213076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 78, \"great\": 983}, \"maximum_statistics\": {\"great\": 1359}}',41.9527,159731535,555314,NULL,'2021-03-15 12:57:47',1615813067,NULL),(1870714797,11159281,1,74208,1,1,1,'S',1,0.985119,168,887486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',41.9658,171121879,156910,NULL,'2022-04-11 16:40:51',1649695251,NULL),(1858758307,11159281,1,612051,1,1,1,'S',1,0.95098,255,792644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 230}, \"maximum_statistics\": {\"great\": 255}}',42.0019,153143060,223072,NULL,'2020-07-30 19:09:17',1596136157,NULL),(1863038379,11159281,1,1609253,1,1,1,'B',1,0.849908,195,238147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 135, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1629}}',42.0217,159635774,641746,NULL,'2021-03-12 20:11:22',1615579882,NULL),(1866755615,11159281,1,2970589,1,1,1,'B',1,0.863462,53,263469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 210}, \"maximum_statistics\": {\"great\": 260}}',42.0699,165215685,136754,NULL,'2021-08-23 22:41:04',1629758464,NULL),(1860600433,11159281,1,2534052,1,1,1,'B',1,0.863757,151,531377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 378}}',42.1621,155991125,247230,NULL,'2020-11-15 20:30:54',1605472254,NULL),(1861036365,11159281,1,1556776,1,1,1,'B',1,0.894904,119,575407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 262}, \"maximum_statistics\": {\"great\": 314}}',42.2244,156611596,200348,NULL,'2020-12-06 20:47:53',1607287673,NULL),(1858809626,11159281,1,984293,1,1,1,'A',1,0.947867,211,775446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 189}, \"maximum_statistics\": {\"great\": 211}}',42.2377,153160626,222630,NULL,'2020-07-31 11:21:25',1596194485,NULL),(1859149815,11159281,1,2022410,1,1,1,'A',1,0.952769,205,785655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 307}}',42.2892,153687143,266650,NULL,'2020-08-19 20:35:51',1597869351,NULL),(1871222947,11159281,1,635865,1,1,1,'B',1,0.811765,246,418309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 287}, \"maximum_statistics\": {\"great\": 425}}',42.5827,171919104,283226,NULL,'2022-05-15 18:11:13',1652638273,NULL),(1858803016,11159281,1,2254890,1,1,1,'A',1,0.925532,166,617894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 329}}',42.6224,153138255,225097,NULL,'2020-07-30 15:33:41',1596123221,NULL),(1862266203,11159281,1,176000,1,1,1,'S',1,0.988399,431,879077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',42.6465,158404558,489188,NULL,'2021-02-03 17:31:56',1612373516,NULL),(1858824489,11159281,1,2274687,1,1,1,'A',1,0.953975,155,766337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 239}}',42.6793,153144232,148880,NULL,'2020-07-30 20:10:40',1596139840,NULL),(1860764152,11159281,1,2457844,1,1,1,'A',1,0.909292,217,729202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 226}}',42.6912,156015365,241506,NULL,'2020-11-16 19:19:18',1605554358,NULL),(1860472644,11159281,1,722235,1,1,1,'A',1,0.931548,168,730598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 145}, \"maximum_statistics\": {\"great\": 168}}',42.7823,155626707,139170,NULL,'2020-11-02 15:03:27',1604329407,NULL),(1858656622,11159281,1,1772048,0,1,1,'A',1,0.913961,181,624274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 527}, \"maximum_statistics\": {\"great\": 616}}',42.8379,152893716,397676,NULL,'2020-07-21 16:02:19',1595347339,NULL),(1858750841,11159281,1,1132689,1,1,1,'A',1,0.929504,251,673122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 337}, \"maximum_statistics\": {\"great\": 383}}',42.8923,153144419,277035,NULL,'2020-07-30 20:19:36',1596140376,NULL),(1857821020,11159281,1,2229987,1,1,1,'S',1,0.950588,425,800010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 383}, \"maximum_statistics\": {\"great\": 425}}',43.0006,151538893,426740,NULL,'2020-05-31 19:07:20',1590952040,NULL),(1860736778,11159281,1,2618250,1,1,1,'B',1,0.847128,123,458135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 436, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 592}}',43.0251,156014922,310100,NULL,'2020-11-16 19:00:26',1605553226,NULL),(1868113493,11159281,1,2332460,1,1,1,'S',1,0.994565,92,943854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',43.0377,167308302,58430,NULL,'2021-11-07 19:54:12',1636314852,NULL),(1864767924,11159281,1,321557,1,1,1,'B',1,0.822333,170,215706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 78, \"great\": 791}, \"maximum_statistics\": {\"great\": 1106}}',43.0733,162353793,434976,NULL,'2021-05-26 15:15:50',1622042150,NULL),(1860683350,11159281,1,1431577,1,1,1,'B',1,0.840404,95,430095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 365}, \"maximum_statistics\": {\"great\": 495}}',43.0797,156015213,224596,NULL,'2020-11-16 19:13:39',1605554019,NULL),(1869709584,11159281,1,305745,1,1,1,'A',1,0.950185,243,793743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',43.0837,169624804,235500,NULL,'2022-02-07 20:01:32',1644264092,NULL),(1860905322,11159281,1,2683901,1,1,1,'B',1,0.829446,261,482763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 247}, \"maximum_statistics\": {\"great\": 343}}',43.3096,156207260,271866,NULL,'2020-11-23 14:58:50',1606143530,NULL),(1861778168,11159281,1,2442120,1,1,1,'B',1,0.863257,187,523114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 360}, \"maximum_statistics\": {\"great\": 479}}',43.4594,157611994,346452,NULL,'2021-01-08 12:14:12',1610108052,NULL),(1866824962,11159281,1,789818,1,1,1,'B',1,0.846968,143,223760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 49, \"great\": 541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 709}}',43.6475,165445073,294620,NULL,'2021-08-31 14:40:39',1630420839,NULL),(1861909654,11159281,1,2662771,1,1,1,'B',1,0.867188,292,507021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',43.6488,157959568,406814,NULL,'2021-01-20 12:30:50',1611145850,NULL),(1861799255,11159281,1,2716750,1,1,1,'B',1,0.831197,198,523435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 234}}',43.6626,157764348,192786,NULL,'2021-01-13 18:04:57',1610561097,NULL),(1862048299,11159281,1,2555648,1,1,1,'X',1,1,163,873577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163}, \"maximum_statistics\": {\"great\": 163}}',43.6744,158172721,118020,NULL,'2021-01-27 13:45:25',1611755125,NULL),(1866580183,11159281,1,2485668,1,1,1,'C',1,0.795956,168,386550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 26, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',43.7019,165019631,303776,NULL,'2021-08-17 15:44:15',1629215055,NULL),(1858762633,11159281,1,2328121,1,1,1,'A',1,0.941077,297,775783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 262}, \"maximum_statistics\": {\"great\": 297}}',43.7499,153137597,292150,NULL,'2020-07-30 15:06:14',1596121574,NULL),(1869126630,11159281,1,1523011,1,1,1,'B',1,0.842887,111,227652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',43.8621,168844129,185690,NULL,'2022-01-07 15:59:53',1641571193,NULL),(1860965266,11159281,1,986609,1,1,1,'B',1,0.877083,146,257512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 392}, \"maximum_statistics\": {\"great\": 480}}',43.8807,156543781,199414,NULL,'2020-12-04 21:52:52',1607118772,NULL),(1861729804,11159281,1,1991986,1,1,1,'B',1,0.84,145,450697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 286}, \"maximum_statistics\": {\"great\": 400}}',43.9289,157612048,187580,NULL,'2021-01-08 12:16:34',1610108194,NULL),(1861103519,11159281,1,2341663,1,1,1,'B',1,0.840497,299,477238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 55, \"great\": 768}, \"maximum_statistics\": {\"great\": 1047}}',44.0078,156670563,664574,NULL,'2020-12-08 18:52:45',1607453565,NULL),(1864853212,11159281,1,1240974,0,1,1,'B',1,0.837952,117,220155,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 120, \"great\": 998}, \"maximum_statistics\": {\"great\": 1299}}',44.0431,162352095,489932,NULL,'2021-05-26 14:23:35',1622039015,NULL),(1862261977,11159281,1,724345,1,1,1,'S',1,0.97166,247,853606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 233}, \"maximum_statistics\": {\"great\": 247}}',44.0588,158404657,239248,NULL,'2021-02-03 17:35:54',1612373754,NULL),(1861118775,11159281,1,723411,1,1,1,'B',1,0.866973,141,505683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 331}, \"maximum_statistics\": {\"great\": 436}}',44.3177,156670902,270694,NULL,'2020-12-08 19:04:27',1607454267,NULL),(1863472581,11159281,1,2003524,1,1,1,'B',1,0.854947,138,235584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 92, \"great\": 831}, \"maximum_statistics\": {\"great\": 1041}}',44.3496,160468905,387582,NULL,'2021-04-04 09:52:15',1617529935,NULL),(1859011179,11159281,1,279632,1,1,1,'A',1,0.904682,196,627767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 299}}',44.362,153532173,248672,NULL,'2020-08-13 21:15:03',1597353303,NULL),(1862990368,11159281,1,2294389,1,1,1,'B',1,0.841655,105,215975,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 36, \"great\": 515}, \"maximum_statistics\": {\"great\": 701}}',44.4265,159622745,269612,NULL,'2021-03-12 13:34:01',1615556041,NULL),(1859062389,11159281,1,2289263,1,1,1,'A',1,0.941696,283,767571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 250}, \"maximum_statistics\": {\"great\": 283}}',44.5961,153532866,337560,NULL,'2020-08-13 21:49:00',1597355340,NULL),(1858749472,11159281,1,2382645,1,1,1,'A',1,0.92616,192,681906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 237}}',44.8033,153161999,187684,NULL,'2020-07-31 12:22:25',1596198145,NULL),(1862042804,11159281,1,1420178,1,1,1,'S',1,0.99642,419,850080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 419}}',44.8559,158172656,384133,NULL,'2021-01-27 13:43:21',1611755001,NULL),(1859015709,11159281,1,848235,0,1,1,'S',1,0.969355,310,811296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 291}, \"maximum_statistics\": {\"great\": 310}}',45.0588,153556889,330356,NULL,'2020-08-14 20:23:17',1597436597,NULL),(1859066646,11159281,1,720910,1,1,1,'A',1,0.940928,237,740180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 209}, \"maximum_statistics\": {\"great\": 237}}',45.0834,153532687,219318,NULL,'2020-08-13 21:39:43',1597354783,NULL),(1859047084,11159281,1,2274354,1,1,1,'A',1,0.909699,226,677617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 299}}',45.1186,153532976,244140,NULL,'2020-08-13 21:54:26',1597355666,NULL),(1863035510,11159281,1,815857,1,1,1,'B',1,0.842424,333,245289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 94, \"great\": 1224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1650}}',45.128,159630787,739594,NULL,'2021-03-12 17:37:49',1615570669,NULL),(1860793282,11159281,1,274078,1,1,1,'B',1,0.894737,174,590248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 323}}',45.1761,156213153,242954,NULL,'2020-11-23 19:13:15',1606158795,NULL),(1860899296,11159281,1,2626623,1,1,1,'B',1,0.891026,240,599850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',45.2274,156287808,281838,NULL,'2020-11-26 11:06:03',1606388763,NULL),(1858764720,11159281,1,2210428,1,1,1,'A',1,0.949367,316,794664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 284}, \"maximum_statistics\": {\"great\": 316}}',45.2417,153160155,293362,NULL,'2020-07-31 11:00:20',1596193220,NULL),(1862635082,11159281,1,2236366,1,1,1,'A',1,0.925595,136,714990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 168}}',45.2783,159125945,118174,NULL,'2021-02-24 23:28:00',1614209280,NULL),(1861147676,11159281,1,1356757,1,1,1,'B',1,0.89779,184,626564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 362}}',45.3053,156611756,274642,NULL,'2020-12-06 20:53:23',1607288003,NULL),(1859095872,11159281,1,92440,1,1,1,'A',1,0.938224,183,705429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 259}}',45.3649,153479616,281920,NULL,'2020-08-11 21:51:10',1597182670,NULL),(1862093623,11159281,1,2495110,1,1,1,'B',1,0.830909,232,451142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 389}, \"maximum_statistics\": {\"great\": 550}}',45.3735,158341500,339500,NULL,'2021-02-01 19:30:44',1612207844,NULL),(1865399643,11159281,1,1010879,1,1,1,'B',1,0.878307,189,614160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 189}}',45.4781,163264034,167690,NULL,'2021-06-23 14:33:01',1624458781,NULL),(1868245865,11159281,1,1989318,1,1,1,'B',1,0.838448,88,218937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 415}, \"maximum_statistics\": {\"great\": 554}}',45.5424,167600288,216594,NULL,'2021-11-19 15:48:54',1637336934,NULL),(1860865422,11159281,1,1841534,1,1,1,'A',1,0.932243,214,728395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',45.7098,156207522,187870,NULL,'2020-11-23 15:09:18',1606144158,NULL),(1860995644,11159281,1,1762729,1,1,1,'B',1,0.870861,151,601058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 112}, \"maximum_statistics\": {\"great\": 151}}',45.8025,156464680,119950,NULL,'2020-12-02 10:01:17',1606903277,NULL),(1859103134,11159281,1,235314,0,1,1,'A',1,0.935614,497,776732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 433}, \"maximum_statistics\": {\"great\": 497}}',45.822,153557124,462316,NULL,'2020-08-14 20:34:38',1597437278,NULL),(1861908360,11159281,1,76149,1,1,1,'B',1,0.85138,174,463250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 368}, \"maximum_statistics\": {\"great\": 471}}',45.8598,157792101,248840,NULL,'2021-01-14 17:33:23',1610645603,NULL),(1863852956,11159281,1,674882,0,1,1,'B',1,0.874046,215,265595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 158, \"great\": 1628}, \"maximum_statistics\": {\"great\": 1965}}',45.8755,161036347,831576,NULL,'2021-04-19 20:29:06',1618864146,NULL),(1868569233,11159281,1,2597056,1,1,1,'B',1,0.820814,141,197607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 88, \"great\": 908, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1278}}',45.9123,168004265,503510,NULL,'2021-12-05 15:04:11',1638716651,NULL),(1869372991,11159281,1,2768656,1,1,1,'B',1,0.837302,168,462128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',45.9973,169264272,276382,NULL,'2022-01-24 12:33:08',1643027588,NULL),(1871197926,11159281,1,517432,1,1,1,'B',1,0.814404,173,430480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 51, \"great\": 505}, \"maximum_statistics\": {\"great\": 722}}',46.1,171932252,378520,NULL,'2022-05-16 09:16:42',1652692602,NULL),(1860760539,11159281,1,778479,1,1,1,'B',1,0.872007,241,548631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 6, \"great\": 410}, \"maximum_statistics\": {\"great\": 543}}',46.1181,156065203,444076,NULL,'2020-11-18 17:20:44',1605720044,NULL),(1860455880,11159281,1,1482751,1,1,1,'S',1,0.984848,231,892195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',46.1617,155729082,241334,NULL,'2020-11-06 15:10:51',1604675451,NULL),(1860648917,11159281,1,2654848,1,1,1,'S',1,0.958228,395,790686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 362, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',46.2036,155985592,462032,NULL,'2020-11-15 16:24:28',1605457468,NULL),(1862603759,11159281,1,36966,1,1,1,'S',1,0.968518,270,867160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',46.2269,159125901,268914,NULL,'2021-02-24 23:25:36',1614209136,NULL),(1860793716,11159281,1,2285936,1,1,1,'B',1,0.884956,124,612743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 226}}',46.254,156207968,185340,NULL,'2020-11-23 15:29:03',1606145343,NULL),(1861199128,11159281,1,2456539,1,1,1,'A',1,0.90634,209,622524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 347}}',46.2885,156892994,249193,NULL,'2020-12-15 21:30:41',1608067841,NULL),(1858804978,11159281,1,2408766,1,1,1,'A',1,0.932177,317,712865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 274}, \"maximum_statistics\": {\"great\": 317}}',46.3361,153137655,301616,NULL,'2020-07-30 15:08:24',1596121704,NULL),(1859176965,11159281,1,1450453,1,1,1,'S',1,0.957265,234,736615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 214}, \"maximum_statistics\": {\"great\": 234}}',46.3791,153687812,210746,NULL,'2020-08-19 21:05:15',1597871115,NULL),(1860418053,11159281,1,29563,0,1,1,'A',1,0.944444,125,678007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 243}}',46.4358,155708756,183662,NULL,'2020-11-05 19:35:16',1604604916,NULL),(1859106854,11159281,1,2475623,1,1,1,'A',1,0.936073,219,747223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 191}, \"maximum_statistics\": {\"great\": 219}}',46.5327,153529804,212559,NULL,'2020-08-13 19:20:36',1597346436,NULL),(1860603524,11159281,1,2433046,1,1,1,'B',1,0.880584,182,556937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 470}, \"maximum_statistics\": {\"great\": 582}}',46.5435,155990931,370796,NULL,'2020-11-15 20:21:50',1605471710,NULL),(1862668245,11159281,1,813819,0,1,1,'S',1,0.960568,317,843098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',46.8394,159126241,341926,NULL,'2021-02-24 23:43:20',1614210200,NULL),(1861468664,11159281,1,2465804,1,1,1,'B',1,0.838164,167,479385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 296}, \"maximum_statistics\": {\"great\": 414}}',46.8825,157383039,245866,NULL,'2020-12-31 16:56:42',1609433802,NULL),(1861601241,11159281,1,2197658,1,1,1,'B',1,0.830321,155,460914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 66, \"great\": 724}, \"maximum_statistics\": {\"great\": 996}}',46.9147,157475569,622028,NULL,'2021-01-03 18:42:53',1609699373,NULL),(1863550292,11159281,1,2512120,1,1,1,'B',1,0.853393,192,462656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 30, \"great\": 582}, \"maximum_statistics\": {\"great\": 781}}',46.9178,160363313,433920,NULL,'2021-04-01 16:39:34',1617295174,NULL),(1861627493,11159281,1,1356687,1,1,1,'B',1,0.847872,119,465259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 347}, \"maximum_statistics\": {\"great\": 470}}',46.9961,157449609,234892,NULL,'2021-01-02 21:41:59',1609623719,NULL),(1865815630,11159281,1,2455779,1,1,1,'B',1,0.87203,160,257416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 97, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1473}}',47.0394,163857774,645182,NULL,'2021-07-11 20:38:15',1626035895,NULL),(1862488363,11159281,1,2631175,1,1,1,'X',1,1,83,895099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',47.0715,158784392,49220,NULL,'2021-02-14 17:22:25',1613323345,NULL),(1860793780,11159281,1,2415478,1,1,1,'B',1,0.854305,368,479312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 40, \"great\": 789, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1057}}',47.2059,156395479,654634,NULL,'2020-11-29 20:41:20',1606682480,NULL),(1859134838,11159281,1,123827,1,1,1,'S',1,0.993671,237,855054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 237}}',47.3134,153680951,274738,NULL,'2020-08-19 15:53:16',1597852396,NULL),(1864025914,11159281,1,163054,1,1,1,'B',1,0.889045,247,280235,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 80, \"great\": 911, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1068}}',47.3289,161212131,502374,NULL,'2021-04-24 16:31:45',1619281905,NULL),(1868388262,11159281,1,2103101,1,1,1,'B',1,0.8304,144,215377,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 39, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',47.3596,167678151,249112,NULL,'2021-11-22 15:35:04',1637595304,NULL),(1859030734,11159281,1,142623,0,1,1,'S',1,0.987179,234,898831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 234}}',47.3996,153555703,216708,NULL,'2020-08-14 19:26:27',1597433187,NULL),(1860778055,11159281,1,2672219,1,1,1,'B',1,0.86534,148,523957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 332}, \"maximum_statistics\": {\"great\": 427}}',47.4117,156204618,230130,NULL,'2020-11-23 13:04:50',1606136690,NULL),(1864281761,11159281,1,2357824,1,1,1,'B',1,0.884126,224,275942,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 54, \"great\": 959}, \"maximum_statistics\": {\"great\": 1178}}',47.426,161680461,575492,NULL,'2021-05-07 18:31:37',1620412297,NULL),(1862272469,11159281,1,58444,1,1,1,'B',1,0.888365,72,519134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 260}, \"maximum_statistics\": {\"great\": 318, \"legacy_combo_increase\": 2}}',47.5062,158380190,178030,NULL,'2021-02-02 23:00:02',1612306802,NULL),(1867618441,11159281,1,3136136,1,1,1,'B',1,0.856187,123,239409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',47.6062,166529814,273350,NULL,'2021-10-10 18:44:27',1633891467,NULL),(1869701530,11159281,1,2033658,1,1,1,'A',1,0.974684,338,812585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 376, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 395}}',47.6579,169624538,409304,NULL,'2022-02-07 19:47:32',1644263252,NULL),(1868088255,11159281,1,1989839,1,1,1,'B',1,0.815618,115,403842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 314}, \"maximum_statistics\": {\"great\": 461}}',47.6601,167374959,232960,NULL,'2021-11-10 17:04:18',1636563858,NULL),(1860405674,11159281,1,1969375,1,1,1,'A',1,0.917492,303,731805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 253}, \"maximum_statistics\": {\"great\": 303}}',47.6683,155701068,270140,NULL,'2020-11-05 14:04:14',1604585054,NULL),(1860481885,11159281,1,1703066,1,1,1,'S',1,0.956221,217,804536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 198}, \"maximum_statistics\": {\"great\": 217}}',47.7075,155659861,211026,NULL,'2020-11-03 21:43:05',1604439785,NULL),(1860318918,11159281,1,2481740,1,1,1,'A',1,0.935361,209,718334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 263}}',47.7613,155430088,207830,NULL,'2020-10-25 16:33:52',1603643632,NULL),(1859546128,11159281,1,2205687,1,1,1,'B',1,0.884434,187,597508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 424}}',47.7705,154357389,282340,NULL,'2020-09-14 18:30:49',1600108249,NULL),(1863855592,11159281,1,996357,1,1,1,'B',1,0.874194,298,273862,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 622}, \"maximum_statistics\": {\"great\": 775}}',47.8681,160982881,365610,NULL,'2021-04-18 10:27:55',1618741675,NULL),(1861488075,11159281,1,2685371,1,1,1,'B',1,0.88385,253,599310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 358}, \"maximum_statistics\": {\"great\": 452}}',47.8812,157198438,312900,NULL,'2020-12-25 14:45:09',1608907509,NULL),(1859031970,11159281,1,1608569,1,1,1,'A',1,0.925806,203,660684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 310}}',47.9558,153531029,228032,NULL,'2020-08-13 20:20:39',1597350039,NULL),(1858768843,11159281,1,634245,1,1,1,'B',1,0.872144,200,534948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 26, \"great\": 710}, \"maximum_statistics\": {\"great\": 919}}',47.9893,153160285,711044,NULL,'2020-07-31 11:06:15',1596193575,NULL),(1858943302,11159281,1,1689225,1,1,1,'B',1,0.890282,256,584798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 528}, \"maximum_statistics\": {\"great\": 638}}',48.0053,153428212,413240,NULL,'2020-08-09 23:21:53',1597015313,NULL),(1861820373,11159281,1,1655724,0,1,1,'B',1,0.897849,93,750423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 74}, \"maximum_statistics\": {\"great\": 93}}',48.1068,157960836,48999,NULL,'2021-01-20 13:25:45',1611149145,NULL),(1858665414,11159281,1,649186,0,1,1,'A',1,0.938692,196,766035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 367}}',48.2428,152870247,342549,NULL,'2020-07-20 18:32:57',1595269977,NULL),(1858739438,11159281,1,274077,1,1,1,'A',1,0.942308,260,779225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',48.297,153144061,257534,NULL,'2020-07-30 20:02:03',1596139323,NULL),(1859222636,11159281,1,1315184,1,1,1,'B',1,0.890577,181,573457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 329}}',48.3386,153659546,203152,NULL,'2020-08-18 19:43:33',1597779813,NULL),(1861612985,11159281,1,2616368,1,1,1,'B',1,0.875893,275,597028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 435}, \"maximum_statistics\": {\"great\": 560}}',48.3507,157563166,412610,NULL,'2021-01-06 19:06:19',1609959979,NULL),(1860219813,11159281,1,2573713,1,1,1,'A',1,0.93321,344,683841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 471, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 539}}',48.3876,155346330,471062,NULL,'2020-10-22 15:10:23',1603379423,NULL),(1861112150,11159281,1,707460,1,1,1,'B',1,0.88946,191,604742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 389}}',48.4238,156665654,285810,NULL,'2020-12-08 15:54:51',1607442891,NULL),(1861000029,11159281,1,1060652,1,1,1,'B',1,0.893987,191,290095,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 43, \"great\": 790}, \"maximum_statistics\": {\"great\": 948}}',48.4239,156544204,462148,NULL,'2020-12-04 22:08:30',1607119710,NULL),(1858791313,11159281,1,169608,0,1,1,'A',1,0.938799,157,650218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 392}, \"maximum_statistics\": {\"great\": 433}}',48.6759,153160715,306982,NULL,'2020-07-31 11:25:41',1596194741,NULL),(1868127517,11159281,1,1341957,1,1,1,'B',1,0.856239,107,226849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',48.7406,167379039,203184,NULL,'2021-11-10 20:16:19',1636575379,NULL),(1860987076,11159281,1,2511398,1,1,1,'B',1,0.878205,113,246014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 69, \"great\": 895}, \"maximum_statistics\": {\"great\": 1092}}',48.8341,156544803,408720,NULL,'2020-12-04 22:36:20',1607121380,NULL),(1859836517,11159281,1,371386,1,1,1,'S',1,0.950255,392,745487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 353}, \"maximum_statistics\": {\"great\": 392}}',48.8969,154715070,439076,NULL,'2020-09-27 18:29:51',1601231391,NULL),(1866912098,11159281,1,3006718,1,1,1,'B',1,0.862376,135,246057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 87, \"great\": 819}, \"maximum_statistics\": {\"great\": 1010}}',48.9338,165445001,426962,NULL,'2021-08-31 14:37:50',1630420670,NULL),(1860481881,11159281,1,1702827,1,1,1,'A',1,0.9,255,676848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 204}, \"maximum_statistics\": {\"great\": 255}}',49.007,155659904,238702,NULL,'2020-11-03 21:45:20',1604439920,NULL),(1868270417,11159281,1,2191153,1,1,1,'B',1,0.846747,207,256708,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 27, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',49.0182,167482080,284360,NULL,'2021-11-14 15:15:36',1636902936,NULL),(1860573582,11159281,1,1184584,1,1,1,'B',1,0.889213,372,565439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',49.1655,155898061,568670,NULL,'2020-11-12 16:22:37',1605198157,NULL),(1858821446,11159281,1,1286105,1,1,1,'A',1,0.94375,305,696169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 500}, \"maximum_statistics\": {\"great\": 560}}',49.1701,153138978,471624,NULL,'2020-07-30 16:00:28',1596124828,NULL),(1861387024,11159281,1,67895,1,1,1,'B',1,0.849537,256,483661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 29, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',49.1868,157116331,449224,NULL,'2020-12-22 19:28:07',1608665287,NULL),(1860603492,11159281,1,2433041,1,1,1,'B',1,0.882857,346,603879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 418}, \"maximum_statistics\": {\"great\": 525}}',49.2654,155898132,419492,NULL,'2020-11-12 16:25:42',1605198342,NULL),(1861004091,11159281,1,1564182,1,1,1,'B',1,0.898438,150,264237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 320}, \"maximum_statistics\": {\"great\": 384}}',49.3866,156543696,211148,NULL,'2020-12-04 21:49:35',1607118575,NULL),(1862570710,11159281,1,2716441,1,1,1,'S',1,0.974026,308,815875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',49.4024,158784344,301666,NULL,'2021-02-14 17:20:36',1613323236,NULL),(1859073306,11159281,1,74207,1,1,1,'A',1,0.915289,242,718409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 201}, \"maximum_statistics\": {\"great\": 242}}',49.4257,153530315,224450,NULL,'2020-08-13 19:45:32',1597347932,NULL),(1860471611,11159281,1,2523676,1,1,1,'B',1,0.888889,188,555870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 54, \"great\": 901}, \"maximum_statistics\": {\"great\": 1089}}',49.433,155729704,619874,NULL,'2020-11-06 15:33:56',1604676836,NULL),(1864992222,11159281,1,89252,0,1,1,'B',1,0.84917,227,506486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 514, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',49.5765,162539049,435770,NULL,'2021-05-31 20:17:30',1622492250,NULL),(1860503335,11159281,1,791635,1,1,1,'A',1,0.91369,226,675077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 336}}',49.7573,155680961,313000,NULL,'2020-11-04 18:20:42',1604514042,NULL),(1861973916,11159281,1,947526,1,1,1,'B',1,0.809717,149,412998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 340}, \"maximum_statistics\": {\"great\": 494}}',49.8099,158138739,272690,NULL,'2021-01-26 10:19:59',1611656399,NULL),(1860776917,11159281,1,2658366,1,1,1,'B',1,0.868766,188,543717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 294}, \"maximum_statistics\": {\"great\": 381}}',49.8117,156124018,248250,NULL,'2020-11-20 18:30:27',1605897027,NULL),(1861961709,11159281,1,2593608,1,1,1,'A',1,0.927725,207,760057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 422}}',50.0608,158086398,374961,NULL,'2021-01-24 15:08:47',1611500927,NULL),(1862766317,11159281,1,2678916,1,1,1,'B',1,0.856189,137,456203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 49, \"great\": 636}, \"maximum_statistics\": {\"great\": 824}}',50.1468,159309020,446730,NULL,'2021-03-02 21:11:13',1614719473,NULL),(1858849437,11159281,1,2160469,1,1,1,'A',1,0.945035,237,698558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 282}}',50.1717,153143624,217229,NULL,'2020-07-30 19:38:54',1596137934,NULL),(1859023538,11159281,1,2358654,1,1,1,'S',1,0.956446,287,801387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 262}, \"maximum_statistics\": {\"great\": 287}}',50.2041,153451422,264442,NULL,'2020-08-10 20:27:22',1597091242,NULL),(1861055858,11159281,1,2079144,1,1,1,'B',1,0.878472,200,570107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 288}}',50.2267,156702113,258366,NULL,'2020-12-09 20:04:14',1607544254,NULL),(1868383992,11159281,1,2533964,1,1,1,'B',1,0.832959,202,208046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 109, \"great\": 998, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1335}}',50.2581,167678084,617682,NULL,'2021-11-22 15:31:59',1637595119,NULL),(1862809474,11159281,1,818076,0,1,1,'S',1,0.972441,254,876691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',50.335,159309607,239224,NULL,'2021-03-02 21:42:10',1614721330,NULL),(1864237490,11159281,1,1516754,0,1,1,'B',1,0.870703,198,247152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 116, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1280}}',50.3394,161541866,503794,NULL,'2021-05-03 19:14:15',1620069255,NULL),(1863086668,11159281,1,1177094,1,1,1,'B',1,0.867241,179,251400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 454}, \"maximum_statistics\": {\"great\": 580}}',50.3406,159764864,260480,NULL,'2021-03-16 13:15:48',1615900548,NULL),(1864281587,11159281,1,1088461,1,1,1,'B',1,0.839658,318,484691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 49, \"great\": 765}, \"maximum_statistics\": {\"great\": 1054}}',50.386,161679417,664866,NULL,'2021-05-07 17:59:12',1620410352,NULL),(1861587406,11159281,1,2350601,1,1,1,'S',1,0.960251,239,783578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',50.3941,157479714,211044,NULL,'2021-01-03 21:40:23',1609710023,NULL),(1866781437,11159281,1,2401517,1,1,1,'B',1,0.88318,301,278704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 127, \"great\": 1380}, \"maximum_statistics\": {\"great\": 1635}}',50.5523,165244625,717620,NULL,'2021-08-24 21:40:29',1629841229,NULL),(1865505423,11159281,1,2596312,0,1,1,'B',1,0.844491,156,234679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 63, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 717}}',50.7706,163333909,315340,NULL,'2021-06-25 18:31:28',1624645888,NULL),(1858764660,11159281,1,2210389,1,1,1,'A',1,0.935811,440,767454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 444}}',50.8532,153136986,437896,NULL,'2020-07-30 14:37:58',1596119878,NULL),(1859108676,11159281,1,2495114,1,1,1,'S',1,0.961538,260,772398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 240}, \"maximum_statistics\": {\"great\": 260}}',50.8553,153479497,252512,NULL,'2020-08-11 21:44:42',1597182282,NULL),(1859212823,11159281,1,2377856,1,1,1,'S',1,0.984375,352,840959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 341}, \"maximum_statistics\": {\"great\": 352}}',50.9069,153687308,306567,NULL,'2020-08-19 20:42:33',1597869753,NULL),(1859064386,11159281,1,1657964,1,1,1,'A',1,0.95614,283,720170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 285}}',50.962,153529466,281030,NULL,'2020-08-13 19:00:59',1597345259,NULL),(1865257606,11159281,1,1241101,0,1,1,'B',1,0.832532,288,464101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 52, \"great\": 467}, \"maximum_statistics\": {\"great\": 624}}',50.9927,162927004,362478,NULL,'2021-06-12 18:03:31',1623521011,NULL),(1861800901,11159281,1,2738603,1,1,1,'B',1,0.867908,218,526587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 441}, \"maximum_statistics\": {\"great\": 564}}',51.0006,157766734,378424,NULL,'2021-01-13 19:44:27',1610567067,NULL),(1861579204,11159281,1,2586074,1,1,1,'B',1,0.822967,148,409419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 19, \"great\": 424}, \"maximum_statistics\": {\"great\": 627}}',51.1259,157563934,380368,NULL,'2021-01-06 19:39:56',1609961996,NULL),(1861509607,11159281,1,2128326,1,1,1,'B',1,0.841785,208,480964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 354}, \"maximum_statistics\": {\"great\": 493}}',51.2012,157289922,289468,NULL,'2020-12-28 16:09:47',1609171787,NULL),(1860805033,11159281,1,2433048,1,1,1,'B',1,0.832621,167,453853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 37, \"great\": 504}, \"maximum_statistics\": {\"great\": 702}}',51.2069,156322077,384722,NULL,'2020-11-27 14:45:33',1606488333,NULL),(1864360291,11159281,1,1286416,1,1,1,'B',1,0.861936,118,232552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 35, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 909}}',51.2721,161679491,373074,NULL,'2021-05-07 18:02:16',1620410536,NULL),(1860460064,11159281,1,46805,0,1,1,'A',1,0.902047,110,583924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',51.2941,155620669,202828,NULL,'2020-11-02 09:08:24',1604308104,NULL),(1862535830,11159281,1,1385944,1,1,1,'B',1,0.839669,159,470269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 439}, \"maximum_statistics\": {\"great\": 605}}',51.3186,158858991,343512,NULL,'2021-02-16 22:08:12',1613513292,NULL),(1864254377,11159281,1,2328120,1,1,1,'B',1,0.879958,166,264671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 381}, \"maximum_statistics\": {\"great\": 479}}',51.3947,161679968,220106,NULL,'2021-05-07 18:16:21',1620411381,NULL),(1862677044,11159281,1,821724,1,1,1,'S',1,0.986842,152,918610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',51.408,159126159,134746,NULL,'2021-02-24 23:38:37',1614209917,NULL),(1860604136,11159281,1,1991692,1,1,1,'S',1,0.980488,205,858960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',51.4149,155897803,184416,NULL,'2020-11-12 16:12:58',1605197578,NULL),(1858777095,11159281,1,2473801,1,1,1,'A',1,0.942137,227,663365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 602}, \"maximum_statistics\": {\"great\": 674}}',51.5385,153139130,492305,NULL,'2020-07-30 16:06:17',1596125177,NULL),(1867342146,11159281,1,2683573,1,1,1,'B',1,0.836898,127,231014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 61, \"great\": 691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 935}}',51.5625,166179403,412908,NULL,'2021-09-27 16:35:09',1632760509,NULL),(1859236192,11159281,1,2468001,1,1,1,'A',1,0.948324,239,744948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 358}}',51.5635,153659481,346297,NULL,'2020-08-18 19:40:03',1597779603,NULL),(1859128164,11159281,1,1935354,1,1,1,'S',1,0.96,225,793989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 225}}',51.5779,153659926,188476,NULL,'2020-08-18 20:02:45',1597780965,NULL),(1864996152,11159281,1,2593243,1,1,1,'B',1,0.848627,137,240345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 81, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1384}}',51.6687,162538839,583778,NULL,'2021-05-31 20:08:42',1622491722,NULL),(1860938922,11159281,1,1657963,1,1,1,'B',1,0.838298,277,439889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 10, \"great\": 328}, \"maximum_statistics\": {\"great\": 470}}',51.8438,156499329,323382,NULL,'2020-12-03 15:04:05',1607007845,NULL),(1867296872,11159281,1,2651748,1,1,1,'B',1,0.810945,179,442718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 9, \"great\": 259}, \"maximum_statistics\": {\"great\": 402}}',51.9165,166088204,264536,NULL,'2021-09-24 13:09:37',1632488977,NULL),(1861030039,11159281,1,2664008,1,1,1,'S',1,0.968085,282,756373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 264}, \"maximum_statistics\": {\"great\": 282}}',51.9365,156478002,305799,NULL,'2020-12-02 20:01:31',1606939291,NULL),(1859221242,11159281,1,232720,1,1,1,'B',1,0.893393,177,610744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',52.0121,153659348,253142,NULL,'2020-08-18 19:33:28',1597779208,NULL),(1858964749,11159281,1,2456994,1,1,1,'S',1,0.952978,319,777861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 289}, \"maximum_statistics\": {\"great\": 319}}',52.0493,153428567,270356,NULL,'2020-08-09 23:42:30',1597016550,NULL),(1859137874,11159281,1,1119043,1,1,1,'A',1,0.931217,189,770165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 163}, \"maximum_statistics\": {\"great\": 189}}',52.0618,153688223,170252,NULL,'2020-08-19 21:24:53',1597872293,NULL),(1859165967,11159281,1,2038838,1,1,1,'A',1,0.947273,275,769659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 246}, \"maximum_statistics\": {\"great\": 275}}',52.1407,153710278,276670,NULL,'2020-08-20 18:00:13',1597946413,NULL),(1864739509,11159281,1,2445438,1,1,1,'B',1,0.861059,195,252484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 416}, \"maximum_statistics\": {\"great\": 529}}',52.1772,162146478,229072,NULL,'2021-05-20 20:00:49',1621540849,NULL),(1859008508,11159281,1,833431,1,1,1,'S',1,0.958589,326,774285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 299}, \"maximum_statistics\": {\"great\": 326}}',52.3172,153476694,279416,NULL,'2020-08-11 19:30:57',1597174257,NULL),(1861490184,11159281,1,2686426,1,1,1,'A',1,0.912313,190,643871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',52.5424,157376873,222998,NULL,'2020-12-31 12:56:54',1609419414,NULL),(1864378485,11159281,1,2756998,1,1,1,'B',1,0.845541,180,235169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 60, \"great\": 928, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1256}}',52.5572,161787099,529098,NULL,'2021-05-10 16:32:17',1620664337,NULL),(1864370726,11159281,1,8708,1,1,1,'S',1,0.979452,292,867107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 280}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',52.7084,161791055,367320,NULL,'2021-05-10 18:36:09',1620671769,NULL),(1861698071,11159281,1,2591729,1,1,1,'B',1,0.864231,268,558015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 13, \"great\": 681}, \"maximum_statistics\": {\"great\": 917}}',52.8883,157679053,671122,NULL,'2021-01-10 15:58:10',1610294290,NULL),(1858983531,11159281,1,2534053,1,1,1,'S',1,0.981982,222,844217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 222}}',52.9246,153427113,210572,NULL,'2020-08-09 22:15:31',1597011331,NULL),(1858762728,11159281,1,889731,1,1,1,'A',1,0.931707,152,675538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 542}, \"maximum_statistics\": {\"great\": 615}}',53.0003,153143369,482859,NULL,'2020-07-30 19:25:24',1596137124,NULL),(1860929591,11159281,1,310262,1,1,1,'B',1,0.879646,149,257102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 453}, \"maximum_statistics\": {\"great\": 565}}',53.0086,156543330,235596,NULL,'2020-12-04 21:37:11',1607117831,NULL),(1859119052,11159281,1,1063265,1,1,1,'S',1,0.955172,580,807567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 528}, \"maximum_statistics\": {\"great\": 580}}',53.0114,153687662,590054,NULL,'2020-08-19 20:58:52',1597870732,NULL),(1858822849,11159281,1,1690114,1,1,1,'S',1,0.965296,389,838237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 362}, \"maximum_statistics\": {\"great\": 389}}',53.1139,153137762,326726,NULL,'2020-07-30 15:12:45',1596121965,NULL),(1863676443,11159281,1,2341875,1,1,1,'B',1,0.837381,186,441302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 53, \"great\": 692}, \"maximum_statistics\": {\"great\": 947}}',53.117,160553839,478748,NULL,'2021-04-06 18:26:49',1617733609,NULL),(1863422536,11159281,1,520475,1,1,1,'B',1,0.896552,236,305492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 348}}',53.1536,160214465,199860,NULL,'2021-03-28 18:04:42',1616954682,NULL),(1861496678,11159281,1,2601887,1,1,1,'B',1,0.876289,173,538772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 469, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 582}}',53.1832,157357349,383298,NULL,'2020-12-30 20:01:27',1609358487,NULL),(1860790168,11159281,1,2410728,1,1,1,'B',1,0.85865,121,513963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',53.2559,156301275,128610,NULL,'2020-11-26 20:26:55',1606422415,NULL),(1859076409,11159281,1,2384409,1,1,1,'S',1,0.951733,404,817554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 365}, \"maximum_statistics\": {\"great\": 404}}',53.2841,153528719,407736,NULL,'2020-08-13 18:23:29',1597343009,NULL),(1863391400,11159281,1,2083838,1,1,1,'B',1,0.857143,278,515322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 406}, \"maximum_statistics\": {\"great\": 532}}',53.3431,160253227,340030,NULL,'2021-03-29 18:28:31',1617042511,NULL),(1860777988,11159281,1,2672218,1,1,1,'A',1,0.91555,104,609841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 328}, \"maximum_statistics\": {\"great\": 373}}',53.3914,156203328,193370,NULL,'2020-11-23 12:09:08',1606133348,NULL),(1860484538,11159281,1,2084551,1,1,1,'S',1,0.95,320,755101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',53.4169,155701468,280084,NULL,'2020-11-05 14:20:19',1604586019,NULL),(1859040160,11159281,1,351188,0,1,1,'B',1,0.890909,268,579641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 768}, \"maximum_statistics\": {\"great\": 935}}',53.4179,153530774,626938,NULL,'2020-08-13 20:08:37',1597349317,NULL),(1865398121,11159281,1,114249,0,1,1,'B',1,0.845116,144,220979,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 89, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',53.6419,163243773,394854,NULL,'2021-06-22 21:14:54',1624396494,NULL),(1858773523,11159281,1,1186317,1,1,1,'A',1,0.952772,481,756215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 445}, \"maximum_statistics\": {\"great\": 487}}',53.7635,153143540,449593,NULL,'2020-07-30 19:34:23',1596137663,NULL),(1861738542,11159281,1,999726,1,1,1,'B',1,0.882857,242,566977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 350}}',53.8318,157702150,302238,NULL,'2021-01-11 12:26:38',1610367998,NULL),(1861294328,11159281,1,1564329,1,1,1,'B',1,0.87218,158,509661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',53.8491,157168854,259318,NULL,'2020-12-24 14:22:49',1608819769,NULL),(1861772049,11159281,1,2432923,1,1,1,'S',1,0.95922,282,808954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 259}, \"maximum_statistics\": {\"great\": 282}}',53.8641,157740244,249090,NULL,'2021-01-12 20:02:26',1610481746,NULL),(1873964315,11159281,1,3713307,1,1,1,'B',1,0.846284,130,457464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 56, \"great\": 671}, \"maximum_statistics\": {\"great\": 888}}',53.8994,175931073,426330,NULL,'2022-11-28 10:41:03',1669632063,NULL),(1861345831,11159281,1,2678563,1,1,1,'B',1,0.855172,110,467650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 328}, \"maximum_statistics\": {\"great\": 435}}',53.9115,157170064,228480,NULL,'2020-12-24 15:07:10',1608822430,NULL),(1865660944,11159281,1,2445438,1,1,1,'C',1,0.779773,110,347436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 24, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',53.9273,163629227,236536,NULL,'2021-07-04 20:32:30',1625430750,NULL),(1870845736,11159281,1,2907085,1,1,1,'B',1,0.830986,122,396496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 62, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 781}}',54.0948,171428544,385878,NULL,'2022-04-24 18:47:35',1650826055,NULL),(1861362784,11159281,1,1678001,1,1,1,'B',1,0.834946,159,420597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 43, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 930}}',54.1386,157114850,446724,NULL,'2020-12-22 18:33:35',1608662015,NULL),(1859022189,11159281,1,2072061,1,1,1,'S',1,0.967742,310,800701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 290}, \"maximum_statistics\": {\"great\": 310}}',54.2225,153555527,276150,NULL,'2020-08-14 19:19:03',1597432743,NULL),(1859571820,11159281,1,730119,1,1,1,'A',1,0.931303,620,751890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 610}, \"maximum_statistics\": {\"great\": 706}}',54.3333,154357128,747860,NULL,'2020-09-14 18:17:09',1600107429,NULL),(1861706310,11159281,1,2597781,1,1,1,'A',1,0.926606,218,724982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 218}}',54.3426,157685065,220700,NULL,'2021-01-10 20:09:44',1610309384,NULL),(1859123882,11159281,1,1928891,1,1,1,'S',1,0.982456,285,848772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275}, \"maximum_statistics\": {\"great\": 285}}',54.3667,153687091,260354,NULL,'2020-08-19 20:33:24',1597869204,NULL),(1861357280,11159281,1,2038837,1,1,1,'B',1,0.854217,166,513217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 300}, \"maximum_statistics\": {\"great\": 415}}',54.4841,157041562,271560,NULL,'2020-12-20 13:16:27',1608470187,NULL),(1863392547,11159281,1,2481741,1,1,1,'B',1,0.872068,126,254225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 366}, \"maximum_statistics\": {\"great\": 469}}',54.535,160213976,201438,NULL,'2021-03-28 17:51:22',1616953882,NULL),(1861721591,11159281,1,1256295,1,1,1,'B',1,0.8875,210,554281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',54.6166,157734062,288072,NULL,'2021-01-12 15:34:01',1610465641,NULL),(1864137558,11159281,1,2084862,1,1,1,'B',1,0.865571,239,525352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',54.6358,161351649,347990,NULL,'2021-04-28 14:24:25',1619619865,NULL),(1860753867,11159281,1,2449946,1,1,1,'B',1,0.87013,168,522865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 46, \"great\": 901}, \"maximum_statistics\": {\"great\": 1155}}',54.7205,156124323,704104,NULL,'2020-11-20 18:40:14',1605897614,NULL),(1860774221,11159281,1,2356841,1,1,1,'B',1,0.864919,188,537626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',54.7591,156158480,331572,NULL,'2020-11-21 21:01:32',1605992492,NULL),(1859035689,11159281,1,148370,1,1,1,'S',1,0.988782,312,850584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 1}}',54.848,153528100,357056,NULL,'2020-08-13 17:54:31',1597341271,NULL),(1864442292,11159281,1,1465730,1,1,1,'B',1,0.890681,140,282297,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 469}, \"maximum_statistics\": {\"great\": 558}}',55.027,161780213,232680,NULL,'2021-05-10 13:01:50',1620651710,NULL),(1860439250,11159281,1,1448106,1,1,1,'S',1,0.975336,446,838702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 424}, \"maximum_statistics\": {\"great\": 446}}',55.142,155660142,485168,NULL,'2020-11-03 21:59:36',1604440776,NULL),(1858901503,11159281,1,46628,0,1,1,'A',1,0.929167,124,664130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 240}}',55.1626,153427433,194240,NULL,'2020-08-09 22:34:54',1597012494,NULL),(1864204480,11159281,1,2208111,1,1,1,'B',1,0.840545,287,530777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 28, \"great\": 453}, \"maximum_statistics\": {\"great\": 624}}',55.2448,161327802,468160,NULL,'2021-04-27 20:43:32',1619556212,NULL),(1859191816,11159281,1,65390,0,1,1,'A',1,0.945073,286,712946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 556}, \"maximum_statistics\": {\"great\": 619}}',55.3145,153660326,492448,NULL,'2020-08-18 20:21:06',1597782066,NULL),(1862546506,11159281,1,206519,0,1,1,'S',1,0.98431,478,842209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',55.3356,158784520,500494,NULL,'2021-02-14 17:26:57',1613323617,NULL),(1860731702,11159281,1,2431140,1,1,1,'B',1,0.870031,401,586559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',55.36,156014856,488380,NULL,'2020-11-16 18:57:49',1605553069,NULL),(1861065957,11159281,1,279633,1,1,1,'B',1,0.88648,186,561629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 311}, \"maximum_statistics\": {\"great\": 392}}',55.4753,156671145,265644,NULL,'2020-12-08 19:12:59',1607454779,NULL),(1861711109,11159281,1,41865,1,1,1,'S',1,0.972789,294,870595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 294}}',55.915,157739702,329842,NULL,'2021-01-12 19:38:15',1610480295,NULL),(1861143772,11159281,1,2360812,1,1,1,'A',1,0.909091,120,608062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 286}}',55.9228,156670929,173240,NULL,'2020-12-08 19:05:38',1607454338,NULL),(1858907215,11159281,1,2433049,1,1,1,'A',1,0.957845,400,774281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 427}}',56.0171,153427528,365140,NULL,'2020-08-09 22:41:07',1597012867,NULL),(1866819326,11159281,1,2622976,1,1,1,'B',1,0.883152,274,275526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 86, \"great\": 1073, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1288}}',56.1328,165360034,617596,NULL,'2021-08-28 16:56:21',1630169781,NULL),(1868658579,11159281,1,3216084,1,1,1,'B',1,0.884615,224,282761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 32, \"great\": 762}, \"maximum_statistics\": {\"great\": 949}}',56.2387,168057946,489970,NULL,'2021-12-07 20:03:14',1638907394,NULL),(1861631704,11159281,1,1066465,1,1,1,'B',1,0.87904,135,541218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 43, \"great\": 817}, \"maximum_statistics\": {\"great\": 1021}}',56.2415,157475984,610674,NULL,'2021-01-03 18:59:46',1609700386,NULL),(1862780674,11159281,1,2441293,1,1,1,'B',1,0.862111,205,500548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 41, \"great\": 926, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1222}}',56.2872,159263608,788584,NULL,'2021-03-01 09:19:37',1614590377,NULL),(1860683611,11159281,1,553728,0,1,1,'A',1,0.938679,233,701718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 474}, \"maximum_statistics\": {\"great\": 530}}',56.2962,156064276,531700,NULL,'2020-11-18 16:40:20',1605717620,NULL),(1864124243,11159281,1,2446437,1,1,1,'B',1,0.868924,135,265309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 442}, \"maximum_statistics\": {\"great\": 576}}',56.502,161381756,241590,NULL,'2021-04-29 11:24:34',1619695474,NULL),(1859021228,11159281,1,2357097,1,1,1,'S',1,0.954407,329,774668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 299}, \"maximum_statistics\": {\"great\": 329}}',56.585,153532280,297772,NULL,'2020-08-13 21:20:21',1597353621,NULL),(1861646350,11159281,1,2725323,1,1,1,'B',1,0.844093,281,520873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 17, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 728}}',56.6524,157583327,511410,NULL,'2021-01-07 12:49:29',1610023769,NULL),(1860494281,11159281,1,203625,1,1,1,'S',1,0.979866,447,853612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 429}, \"maximum_statistics\": {\"great\": 447}}',56.6749,155626603,582168,NULL,'2020-11-02 14:58:24',1604329104,NULL),(1858882919,11159281,1,557662,1,1,1,'A',1,0.971698,338,819348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 477}}',56.7509,153427239,423732,NULL,'2020-08-09 22:23:02',1597011782,NULL),(1860520890,11159281,1,2650552,1,1,1,'S',1,0.967442,215,864967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',56.8094,155627614,186970,NULL,'2020-11-02 15:48:10',1604332090,NULL),(1860093806,11159281,1,383191,1,1,1,'A',1,0.916324,248,635999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 617}, \"maximum_statistics\": {\"great\": 729}}',56.869,155188177,619934,NULL,'2020-10-16 11:17:23',1602847043,NULL),(1861520111,11159281,1,1048081,1,1,1,'B',1,0.886978,233,615898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',56.8801,157376668,323652,NULL,'2020-12-31 12:47:52',1609418872,NULL),(1867521634,11159281,1,663373,1,1,1,'B',1,0.85731,425,250558,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 49, \"great\": 660, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 855}}',56.9122,166470272,420470,NULL,'2021-10-08 19:21:35',1633720895,NULL),(1866168226,11159281,1,132889,0,1,1,'B',1,0.846357,294,238173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 83, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',56.9286,164483764,399604,NULL,'2021-07-31 13:24:54',1627737894,NULL),(1861686949,11159281,1,2581646,1,1,1,'A',1,0.914097,308,686056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 454}}',56.9748,157764300,470420,NULL,'2021-01-13 18:02:34',1610560954,NULL),(1864885954,11159281,1,2460390,1,1,1,'B',1,0.865415,120,237093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 85, \"great\": 1019, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1278}}',57.0037,162538416,488564,NULL,'2021-05-31 19:53:00',1622490780,NULL),(1877669412,11159281,1,974148,1,1,1,'B',1,0.828571,142,451108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 51, \"great\": 557}, \"maximum_statistics\": {\"great\": 770}}',57.106,181252368,427736,NULL,'2023-10-19 11:16:31',1697714191,NULL),(1859027318,11159281,1,139196,1,1,1,'S',1,0.979938,324,866166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 311}, \"maximum_statistics\": {\"great\": 324}}',57.1441,153556948,322246,NULL,'2020-08-14 20:26:07',1597436767,NULL),(1860814861,11159281,1,129410,1,1,1,'A',1,0.959574,334,762374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 437}, \"maximum_statistics\": {\"great\": 470}}',57.2754,156209722,488232,NULL,'2020-11-23 16:48:00',1606150080,NULL),(1860980347,11159281,1,1809439,1,1,1,'B',1,0.877888,141,523837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 303}}',57.2923,156478140,186844,NULL,'2020-12-02 20:07:00',1606939620,NULL),(1867252921,11159281,1,1523640,1,1,1,'B',1,0.844211,158,479136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',57.3068,166088158,307672,NULL,'2021-09-24 13:07:44',1632488864,NULL),(1865271907,11159281,1,2573712,1,1,1,'B',1,0.851685,182,479491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 39, \"great\": 665, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 890}}',57.3589,163053972,587270,NULL,'2021-06-16 19:52:09',1623873129,NULL),(1864194082,11159281,1,821336,1,1,1,'B',1,0.873528,235,252992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 95, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1613}}',57.3707,161385364,703854,NULL,'2021-04-29 13:27:47',1619702867,NULL),(1866651780,11159281,1,1642267,1,1,1,'B',1,0.877528,493,260886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 581, \"miss\": 91, \"great\": 2443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3115}}',57.5558,164988203,1476314,NULL,'2021-08-16 14:50:14',1629125414,NULL),(1864153647,11159281,1,2339362,1,1,1,'B',1,0.855918,206,245619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 55, \"great\": 885}, \"maximum_statistics\": {\"great\": 1166}}',57.556,161393685,494684,NULL,'2021-04-29 17:46:11',1619718371,NULL),(1862505508,11159281,1,2236011,0,1,1,'B',1,0.867756,171,508767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 548}, \"maximum_statistics\": {\"great\": 673}}',57.6591,158821037,394966,NULL,'2021-02-15 19:23:53',1613417033,NULL),(1863684609,11159281,1,490679,1,1,1,'A',1,0.901381,163,581996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 426}, \"maximum_statistics\": {\"great\": 507}}',57.6705,160554361,338998,NULL,'2021-04-06 18:45:13',1617734713,NULL),(1863912434,11159281,1,2498454,1,1,1,'A',1,0.902597,346,294508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 837, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001}}',57.7604,161107861,517868,NULL,'2021-04-21 20:05:51',1619035551,NULL),(1862963537,11159281,1,602379,1,1,1,'B',1,0.851273,272,240522,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 38, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 864}}',57.7655,159635637,418444,NULL,'2021-03-12 20:07:16',1615579636,NULL),(1863042543,11159281,1,819944,1,1,1,'B',1,0.871951,171,267039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 82, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1476}}',57.9046,159630661,656638,NULL,'2021-03-12 17:33:17',1615570397,NULL),(1860508918,11159281,1,2455956,1,1,1,'S',1,0.956811,301,816971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',58.0303,155627553,318880,NULL,'2020-11-02 15:44:48',1604331888,NULL),(1860695137,11159281,1,590699,1,1,1,'B',1,0.883621,206,576068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',58.0704,156064937,547352,NULL,'2020-11-18 17:10:04',1605719404,NULL),(1860973686,11159281,1,1009012,1,1,1,'B',1,0.899267,125,290212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 452}, \"maximum_statistics\": {\"great\": 546}}',58.1585,156543882,234592,NULL,'2020-12-04 21:56:13',1607118973,NULL),(1866757145,11159281,1,2974923,1,1,1,'B',1,0.863318,197,563056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 428}}',58.3006,165215549,310434,NULL,'2021-08-23 22:33:40',1629758020,NULL),(1861697791,11159281,1,29621,1,1,1,'S',1,0.995349,215,941501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',58.393,157739445,217408,NULL,'2021-01-12 19:28:42',1610479722,NULL),(1861323039,11159281,1,2555646,1,1,1,'S',1,0.977032,283,863383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 270}, \"maximum_statistics\": {\"great\": 283}}',58.6517,157055473,260870,NULL,'2020-12-20 21:46:36',1608500796,NULL),(1866739063,11159281,1,2344652,1,1,1,'B',1,0.875502,200,265779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 605}, \"maximum_statistics\": {\"great\": 747}}',58.6573,165328380,326100,NULL,'2021-08-27 16:46:39',1630082799,NULL),(1863361130,11159281,1,2594547,1,1,1,'B',1,0.885477,276,276669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 85, \"great\": 1290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1563}}',58.66,160290285,733924,NULL,'2021-03-30 18:37:52',1617129472,NULL),(1868191435,11159281,1,1961283,1,1,1,'B',1,0.847682,276,221514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 39, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',58.7154,167394911,402530,NULL,'2021-11-11 13:22:35',1636636955,NULL),(1859214272,11159281,1,221228,1,1,1,'S',1,0.955508,236,744459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',58.7195,153680646,314604,NULL,'2020-08-19 15:41:44',1597851704,NULL),(1859082637,11159281,1,2445225,1,1,1,'S',1,0.976673,493,808126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 470}, \"maximum_statistics\": {\"great\": 493}}',58.9191,153556426,588690,NULL,'2020-08-14 19:59:50',1597435190,NULL),(1860659692,11159281,1,1538669,1,1,1,'A',1,0.913551,87,532579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',58.9523,156157980,225704,NULL,'2020-11-21 20:40:41',1605991241,NULL),(1860986877,11159281,1,2227947,1,1,1,'B',1,0.888565,209,569553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 22, \"great\": 688, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 857}}',59.0304,156423939,539506,NULL,'2020-11-30 21:16:21',1606770981,NULL),(1860650117,11159281,1,2678562,1,1,1,'S',1,0.979087,263,822805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',59.0598,155897902,234918,NULL,'2020-11-12 16:16:53',1605197813,NULL),(1860518019,11159281,1,2354662,1,1,1,'S',1,0.98,225,838922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',59.1517,155677181,240340,NULL,'2020-11-04 15:41:30',1604504490,NULL),(1871991578,11159281,1,2229349,1,1,1,'B',1,0.851431,443,256071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 126, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1363}}',59.168,173108331,725610,NULL,'2022-07-05 18:19:47',1657045187,NULL),(1867022482,11159281,1,1480862,1,1,1,'B',1,0.840102,166,482300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 427}, \"maximum_statistics\": {\"great\": 591}}',59.1752,165585764,339680,NULL,'2021-09-05 17:51:44',1630864304,NULL),(1861646348,11159281,1,2641466,1,1,1,'B',1,0.873228,477,603549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 490}, \"maximum_statistics\": {\"great\": 635}}',59.1868,157563226,490710,NULL,'2021-01-06 19:09:14',1609960154,NULL),(1862484371,11159281,1,1668354,0,1,1,'S',1,0.977273,242,856907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 242}}',59.187,158784705,237710,NULL,'2021-02-14 17:34:10',1613324050,NULL),(1859108255,11159281,1,2485671,1,1,1,'S',1,0.980583,309,825607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 309}}',59.3061,153529540,281298,NULL,'2020-08-13 19:05:39',1597345539,NULL),(1864263230,11159281,1,720172,1,1,1,'B',1,0.883756,180,275740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 64, \"great\": 820}, \"maximum_statistics\": {\"great\": 985}}',59.3083,161681580,424836,NULL,'2021-05-07 19:03:45',1620414225,NULL),(1867806527,11159281,1,2409644,1,1,1,'B',1,0.852804,113,439695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 214}}',59.3739,166728249,151390,NULL,'2021-10-17 18:34:28',1634495668,NULL),(1860401344,11159281,1,2127602,1,1,1,'S',1,0.981544,298,850385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287}, \"maximum_statistics\": {\"great\": 298}}',59.4453,155676219,309294,NULL,'2020-11-04 15:01:45',1604502105,NULL),(1861365110,11159281,1,2492256,1,1,1,'A',1,0.948148,236,769654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 270}}',59.4896,157055672,245890,NULL,'2020-12-20 21:55:31',1608501331,NULL),(1866722072,11159281,1,2937261,1,1,1,'B',1,0.85305,344,264159,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 399}, \"maximum_statistics\": {\"great\": 541}}',59.5149,165244424,276730,NULL,'2021-08-24 21:31:34',1629840694,NULL),(1861777625,11159281,1,2308230,1,1,1,'A',1,0.9018,156,597406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 513}, \"maximum_statistics\": {\"great\": 611}}',59.5428,157702325,434004,NULL,'2021-01-11 12:35:33',1610368533,NULL),(1859093082,11159281,1,2007495,1,1,1,'S',1,0.987972,291,850204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 291}}',59.5837,153532930,258720,NULL,'2020-08-13 21:51:40',1597355500,NULL),(1861161367,11159281,1,1048080,1,1,1,'S',1,0.961397,272,836708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 251}, \"maximum_statistics\": {\"great\": 272}}',59.5846,156731016,281454,NULL,'2020-12-10 18:29:46',1607624986,NULL),(1864121737,11159281,1,1846414,1,1,1,'B',1,0.8819,161,267050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 46, \"great\": 890}, \"maximum_statistics\": {\"great\": 1105}}',59.6141,161381705,484850,NULL,'2021-04-29 11:22:16',1619695336,NULL),(1860859936,11159281,1,1835768,1,1,1,'B',1,0.887543,239,601494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 233}, \"maximum_statistics\": {\"great\": 289}}',59.6224,156209458,223882,NULL,'2020-11-23 16:37:04',1606149424,NULL),(1866722972,11159281,1,517160,1,1,1,'B',1,0.877358,154,249332,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',59.8183,165180782,292024,NULL,'2021-08-22 19:20:31',1629660031,NULL),(1861059435,11159281,1,2409988,1,1,1,'B',1,0.891135,384,287475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 51, \"great\": 1057, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1286}}',59.9356,156611047,593660,NULL,'2020-12-06 20:27:06',1607286426,NULL),(1862035951,11159281,1,2650497,1,1,1,'B',1,0.874286,123,507279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 78, \"great\": 995}, \"maximum_statistics\": {\"great\": 1225}}',59.9471,158116572,649186,NULL,'2021-01-25 15:37:19',1611589039,NULL),(1860652269,11159281,1,2481603,1,1,1,'A',1,0.911131,305,663005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',60.1255,156015605,410320,NULL,'2020-11-16 19:29:23',1605554963,NULL),(1867163617,11159281,1,2446437,1,1,1,'B',1,0.869792,235,547382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',60.2362,165766809,354480,NULL,'2021-09-12 13:17:22',1631452642,NULL),(1861455285,11159281,1,630747,1,1,1,'B',1,0.874855,294,559462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 53, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 859}}',60.2996,157290252,585998,NULL,'2020-12-28 16:22:53',1609172573,NULL),(1859122044,11159281,1,1923023,1,1,1,'A',1,0.949922,309,721526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 580}, \"maximum_statistics\": {\"great\": 639}}',60.3001,153680323,480052,NULL,'2020-08-19 15:28:36',1597850916,NULL),(1859106733,11159281,1,2475126,1,1,1,'B',1,0.878653,202,522067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 787}}',60.3876,153555894,510532,NULL,'2020-08-14 19:35:26',1597433726,NULL),(1864588569,11159281,1,2702375,1,1,1,'B',1,0.866242,166,264891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 785}}',60.3932,162009287,382890,NULL,'2021-05-16 18:34:03',1621190043,NULL),(1864645931,11159281,1,30726,1,1,1,'B',1,0.853949,210,513204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 502}, \"maximum_statistics\": {\"great\": 671}}',60.4726,162146085,456620,NULL,'2021-05-20 19:48:04',1621540084,NULL),(1868008524,11159281,1,3028795,1,1,1,'B',1,0.849887,150,485670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',60.5078,167148821,260564,NULL,'2021-11-01 20:48:35',1635799715,NULL),(1861719780,11159281,1,2379033,1,1,1,'A',1,0.986607,187,925452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',60.6016,157739499,173397,NULL,'2021-01-12 19:30:37',1610479837,NULL),(1860652186,11159281,1,2481602,1,1,1,'A',1,0.929112,469,750154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',60.6184,156015473,472150,NULL,'2020-11-16 19:23:42',1605554622,NULL),(1859210690,11159281,1,1677137,1,1,1,'S',1,0.975941,478,827061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 455}, \"maximum_statistics\": {\"great\": 478}}',60.8063,153710117,472524,NULL,'2020-08-20 17:52:23',1597945943,NULL),(1858826442,11159281,1,1294195,1,1,1,'S',1,0.966484,731,825655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 682}, \"maximum_statistics\": {\"great\": 731}}',60.8914,153160437,748168,NULL,'2020-07-31 11:12:46',1596193966,NULL),(1867445267,11159281,1,3123041,1,1,1,'B',1,0.882304,143,264327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 491}, \"maximum_statistics\": {\"great\": 599}}',61.0423,166470330,243470,NULL,'2021-10-08 19:24:31',1633721071,NULL),(1860974263,11159281,1,1992460,1,1,1,'A',1,0.903631,147,321750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 358}}',61.1082,156543737,192654,NULL,'2020-12-04 21:51:04',1607118664,NULL),(1859202089,11159281,1,196774,1,1,1,'A',1,0.947368,304,782029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 272}, \"maximum_statistics\": {\"great\": 304}}',61.1088,153688008,371560,NULL,'2020-08-19 21:14:00',1597871640,NULL),(1861683198,11159281,1,2467121,1,1,1,'B',1,0.858634,232,528399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',61.1101,157678845,402400,NULL,'2021-01-10 15:49:13',1610293753,NULL),(1859081785,11159281,1,79459,1,1,1,'S',1,0.992857,210,852222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 210}}',61.1529,153556835,250442,NULL,'2020-08-14 20:20:49',1597436449,NULL),(1871782526,11159281,1,2546548,1,1,1,'B',1,0.84632,111,439336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 42, \"great\": 522}, \"maximum_statistics\": {\"great\": 693}}',61.2037,172673594,343652,NULL,'2022-06-16 20:36:16',1655411776,NULL),(1863705328,11159281,1,2139061,1,1,1,'B',1,0.892121,139,270833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 692}, \"maximum_statistics\": {\"great\": 825}}',61.2801,160613871,366880,NULL,'2021-04-08 13:58:55',1617890335,NULL),(1861296510,11159281,1,2433042,1,1,1,'A',1,0.947619,420,804360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 376}, \"maximum_statistics\": {\"great\": 420}}',61.2899,157003279,448612,NULL,'2020-12-19 10:03:17',1608372197,NULL),(1864054389,11159281,1,2511174,1,1,1,'B',1,0.891429,161,275837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 101, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1575}}',61.3007,161213659,688482,NULL,'2021-04-24 17:26:24',1619285184,NULL),(1861720077,11159281,1,153904,1,1,1,'B',1,0.883051,274,570518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 48, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 885}}',61.3128,157678493,583990,NULL,'2021-01-10 15:34:45',1610292885,NULL),(1859154213,11159281,1,1431579,1,1,1,'S',1,0.972403,308,800348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 291}, \"maximum_statistics\": {\"great\": 308}}',61.42,153659060,277096,NULL,'2020-08-18 19:19:06',1597778346,NULL),(1864619874,11159281,1,2974956,1,1,1,'B',1,0.878999,120,270473,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',61.4943,161973098,298878,NULL,'2021-05-15 20:02:57',1621108977,NULL),(1862016955,11159281,1,2639719,1,1,1,'B',1,0.869247,194,588115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 366}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',61.4991,158089101,358905,NULL,'2021-01-24 16:58:11',1611507491,NULL),(1865848589,11159281,1,1846414,1,1,1,'B',1,0.858371,216,494060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 52, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1105}}',61.5861,163826362,647372,NULL,'2021-07-10 20:53:39',1625950419,NULL),(1860676824,11159281,1,2252029,1,1,1,'B',1,0.887421,238,585004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 27, \"great\": 760}, \"maximum_statistics\": {\"great\": 946}}',61.6619,156064417,599530,NULL,'2020-11-18 16:47:10',1605718030,NULL),(1860650760,11159281,1,1046358,1,1,1,'A',1,0.91408,292,685951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 10, \"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',61.6906,156157396,806626,NULL,'2020-11-21 20:16:51',1605989811,NULL),(1861084642,11159281,1,2444150,1,1,1,'A',1,0.916049,122,616845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 348}, \"maximum_statistics\": {\"great\": 405}}',61.8777,156611432,265520,NULL,'2020-12-06 20:41:50',1607287310,NULL),(1859072298,11159281,1,2154023,1,1,1,'A',1,0.932482,380,734681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 479}, \"maximum_statistics\": {\"great\": 548}}',61.9446,153532809,549250,NULL,'2020-08-13 21:45:56',1597355156,NULL),(1865845394,11159281,1,2806575,1,1,1,'B',1,0.855105,161,492564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 79, \"great\": 1025, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1332}}',62.0786,164008484,742610,NULL,'2021-07-16 15:33:15',1626449595,NULL),(1862590350,11159281,1,584935,1,1,1,'S',1,0.95088,682,845999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 615}, \"maximum_statistics\": {\"great\": 682}}',62.1545,159126653,745828,NULL,'2021-02-25 00:05:35',1614211535,NULL),(1861051099,11159281,1,1583472,1,1,1,'A',1,0.943627,163,730957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 204}}',62.2263,156688516,170660,NULL,'2020-12-09 10:25:02',1607509502,NULL),(1862918710,11159281,1,2466867,1,1,1,'B',1,0.861327,147,487453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 75, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1417}}',62.2553,159534856,783204,NULL,'2021-03-09 21:53:25',1615326805,NULL),(1866581887,11159281,1,832140,1,1,1,'B',1,0.811404,218,425470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',62.2749,165019487,319880,NULL,'2021-08-17 15:38:18',1629214698,NULL),(1860482584,11159281,1,2430128,1,1,1,'S',1,0.971875,320,838015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 302}, \"maximum_statistics\": {\"great\": 320}}',62.333,155627967,317460,NULL,'2020-11-02 16:04:15',1604333055,NULL),(1861147530,11159281,1,1762727,1,1,1,'A',1,0.933775,151,727258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 131}, \"maximum_statistics\": {\"great\": 151}}',62.5076,156702050,124620,NULL,'2020-12-09 20:01:40',1607544100,NULL),(1863906935,11159281,1,1445490,1,1,1,'B',1,0.883002,161,520023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 361}, \"maximum_statistics\": {\"great\": 453}}',62.589,160991777,301514,NULL,'2021-04-18 15:36:21',1618760181,NULL),(1858971785,11159281,1,492077,0,1,1,'S',1,0.981884,276,892700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 276}}',62.6561,153427665,244044,NULL,'2020-08-09 22:48:28',1597013308,NULL),(1861392777,11159281,1,71427,1,1,1,'B',1,0.870796,218,535899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 445}, \"maximum_statistics\": {\"great\": 565}}',62.6863,157084255,331446,NULL,'2020-12-21 19:40:09',1608579609,NULL),(1868264346,11159281,1,2578113,1,1,1,'B',1,0.853774,416,239127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 56, \"great\": 881, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1166}}',62.699,167484246,558830,NULL,'2021-11-14 16:51:47',1636908707,NULL),(1862046775,11159281,1,1882386,1,1,1,'A',1,0.943601,231,791260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 415}, \"maximum_statistics\": {\"great\": 461}}',62.8398,158089279,430535,NULL,'2021-01-24 17:05:41',1611507941,NULL),(1860312378,11159281,1,2473119,1,1,1,'S',1,0.960784,408,809999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 376, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 408}}',62.9378,155610314,393954,NULL,'2020-11-01 20:26:40',1604262400,NULL),(1864192828,11159281,1,2537432,1,1,1,'B',1,0.899109,171,282249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 85, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1234}}',63.0337,161463426,513888,NULL,'2021-05-01 15:38:29',1619883509,NULL),(1862131752,11159281,1,2259692,1,1,1,'B',1,0.829619,169,420534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 80, \"great\": 790}, \"maximum_statistics\": {\"great\": 1077}}',63.1093,158180745,551358,NULL,'2021-01-27 18:50:03',1611773403,NULL),(1863635960,11159281,1,2586769,1,1,1,'A',1,0.935685,240,744400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 241}}',63.1309,160544281,254950,NULL,'2021-04-06 13:15:22',1617714922,NULL),(1861753948,11159281,1,2639312,1,1,1,'B',1,0.857037,80,460461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 519}, \"maximum_statistics\": {\"great\": 675}}',63.135,157782735,300220,NULL,'2021-01-14 11:09:27',1610622567,NULL),(1861736661,11159281,1,1285420,1,1,1,'B',1,0.892987,246,573294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 21, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',63.1413,157684003,588120,NULL,'2021-01-10 19:22:49',1610306569,NULL),(1865814672,11159281,1,2453128,1,1,1,'B',1,0.87207,249,269129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 402}, \"maximum_statistics\": {\"great\": 512}}',63.1421,163950703,246392,NULL,'2021-07-14 19:29:40',1626290980,NULL),(1859199492,11159281,1,1262010,1,1,1,'S',1,0.96875,304,826857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285}, \"maximum_statistics\": {\"great\": 304}}',63.2005,153680417,311100,NULL,'2020-08-19 15:32:26',1597851146,NULL),(1864117786,11159281,1,947358,1,1,1,'B',1,0.854561,135,234800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',63.2987,161425826,223814,NULL,'2021-04-30 15:46:44',1619797604,NULL),(1863193260,11159281,1,235315,1,1,1,'B',1,0.884004,241,571729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 61, \"great\": 786}, \"maximum_statistics\": {\"great\": 944}}',63.4507,159875184,673816,NULL,'2021-03-19 19:19:00',1616181540,NULL),(1868159243,11159281,1,74499,0,1,1,'S',1,0.968165,267,824802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',63.453,167308411,238138,NULL,'2021-11-07 19:58:49',1636315129,NULL),(1860364729,11159281,1,2613054,1,1,1,'S',1,0.960986,487,847546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',63.6701,155610207,447322,NULL,'2020-11-01 20:21:07',1604262067,NULL),(1860725193,11159281,1,1482746,1,1,1,'A',1,0.92561,159,647933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',63.7706,156063520,284019,NULL,'2020-11-18 16:09:25',1605715765,NULL),(1860421523,11159281,1,2240196,1,1,1,'A',1,0.92883,239,640715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 723}, \"maximum_statistics\": {\"great\": 829}}',63.8189,155708978,547621,NULL,'2020-11-05 19:45:39',1604605539,NULL),(1866706459,11159281,1,2470527,1,1,1,'B',1,0.886975,298,280879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 69, \"great\": 788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 929}}',63.831,165328581,497444,NULL,'2021-08-27 16:54:07',1630083247,NULL),(1861794177,11159281,1,2535452,1,1,1,'B',1,0.893777,235,603283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 377}, \"maximum_statistics\": {\"great\": 466}}',63.8801,157735136,372976,NULL,'2021-01-12 16:21:04',1610468464,NULL),(1864489423,11159281,1,2060305,1,1,1,'A',1,0.967153,110,382473,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 274}}',63.9642,161780343,132020,NULL,'2021-05-10 13:06:18',1620651978,NULL),(1860749776,11159281,1,192632,1,1,1,'A',1,0.917367,103,584776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 357}}',64.2158,156064696,233790,NULL,'2020-11-18 17:00:34',1605718834,NULL),(1861663801,11159281,1,2547614,1,1,1,'S',1,0.974662,296,817865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',64.4232,157533550,262684,NULL,'2021-01-05 18:56:17',1609872977,NULL),(1867987743,11159281,1,517432,1,1,1,'B',1,0.867729,175,273650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 565}, \"maximum_statistics\": {\"great\": 722}}',64.4306,167189919,322698,NULL,'2021-11-03 14:07:39',1635948459,NULL),(1862558410,11159281,1,827081,1,1,1,'A',1,0.91338,362,608310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 614}, \"maximum_statistics\": {\"great\": 710}}',64.4673,158820288,657056,NULL,'2021-02-15 18:55:10',1613415310,NULL),(1861762028,11159281,1,2681400,1,1,1,'A',1,0.911392,285,690745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',64.4831,157596904,446820,NULL,'2021-01-07 22:01:57',1610056917,NULL),(1861842007,11159281,1,2407256,1,1,1,'B',1,0.870796,177,514847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 59, \"great\": 897}, \"maximum_statistics\": {\"great\": 1130}}',64.619,157905118,622666,NULL,'2021-01-18 14:28:00',1610980080,NULL),(1862475609,11159281,1,2746281,1,1,1,'A',1,0.991892,329,901545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 370}}',65.2704,158784653,354096,NULL,'2021-02-14 17:32:10',1613323930,NULL),(1869172845,11159281,1,2546969,1,1,1,'B',1,0.825479,611,469430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 55, \"great\": 939, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1358}}',65.3411,168788865,1096190,NULL,'2022-01-05 10:17:02',1641377822,NULL),(1861363975,11159281,1,2581223,1,1,1,'B',1,0.851681,197,483613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 28, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1190}}',65.5787,157084471,730414,NULL,'2020-12-21 19:49:15',1608580155,NULL),(1860481886,11159281,1,1892787,1,1,1,'S',1,0.968623,494,867496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 463}, \"maximum_statistics\": {\"great\": 494}}',65.5847,155684393,544280,NULL,'2020-11-04 20:45:48',1604522748,NULL),(1860806350,11159281,1,2433579,1,1,1,'B',1,0.888797,245,594538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',65.5856,156301087,426130,NULL,'2020-11-26 20:19:21',1606421961,NULL),(1862597223,11159281,1,31003,1,1,1,'A',1,0.988987,272,822063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 445, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',65.5917,159126393,358636,NULL,'2021-02-24 23:51:10',1614210670,NULL),(1866664391,11159281,1,2873978,1,1,1,'B',1,0.871458,97,505549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',65.5978,164961261,305264,NULL,'2021-08-15 16:50:21',1629046221,NULL),(1871218020,11159281,1,2395972,1,1,1,'B',1,0.846823,313,487768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 70, \"great\": 1227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1668}}',65.6683,171985938,1095136,NULL,'2022-05-18 19:18:37',1652901517,NULL),(1864510248,11159281,1,114022,0,1,1,'B',1,0.852682,150,244236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 51, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1137}}',65.706,161973397,510448,NULL,'2021-05-15 20:13:06',1621109586,NULL),(1859212665,11159281,1,1005900,1,1,1,'S',1,0.987847,288,906303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 288}}',65.7096,153680766,271867,NULL,'2020-08-19 15:46:24',1597851984,NULL),(1860576912,11159281,1,2404484,1,1,1,'B',1,0.893346,173,615994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 412}, \"maximum_statistics\": {\"great\": 511}}',65.7178,155991667,420566,NULL,'2020-11-15 20:56:04',1605473764,NULL),(1861022179,11159281,1,249662,1,1,1,'A',1,0.929268,299,698420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 410}}',66.0409,156424338,350650,NULL,'2020-11-30 21:35:21',1606772121,NULL),(1867187417,11159281,1,112035,1,1,1,'A',1,0.903472,305,314157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 601, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 720}}',66.0611,165961591,373416,NULL,'2021-09-19 13:49:42',1632059382,NULL),(1861850272,11159281,1,142905,0,1,1,'A',1,0.906897,196,634403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',66.1176,157827587,311070,NULL,'2021-01-15 22:13:28',1610748808,NULL),(1866725138,11159281,1,2944141,1,1,1,'B',1,0.87554,235,562947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695}}',66.3598,165215661,525736,NULL,'2021-08-23 22:39:47',1629758387,NULL),(1861418909,11159281,1,80,1,1,1,'A',1,0.940945,381,739505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',66.3759,157290166,394214,NULL,'2020-12-28 16:19:26',1609172366,NULL),(1860816168,11159281,1,1954914,1,1,1,'A',1,0.924675,172,683464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 385}}',66.4504,156213197,282608,NULL,'2020-11-23 19:15:19',1606158919,NULL),(1863975064,11159281,1,2094587,1,1,1,'A',1,0.905312,230,292443,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 74, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1299}}',66.4762,160982801,552350,NULL,'2021-04-18 10:25:06',1618741506,NULL),(1860164643,11159281,1,30773,1,1,1,'S',1,0.976667,300,835123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 286}, \"maximum_statistics\": {\"great\": 300}}',66.6239,155250335,261400,NULL,'2020-10-18 16:02:24',1603036944,NULL),(1858989298,11159281,1,2208364,1,1,1,'A',1,0.948357,526,756668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 770}, \"maximum_statistics\": {\"great\": 852}}',66.6572,153533112,818094,NULL,'2020-08-13 22:01:54',1597356114,NULL),(1869903043,11159281,1,1810285,1,1,1,'B',1,0.878819,224,589516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 385}, \"maximum_statistics\": {\"great\": 491}}',66.687,170039395,388294,NULL,'2022-02-24 16:48:32',1645721312,NULL),(1860152678,11159281,1,2453115,1,1,1,'S',1,0.976409,763,820718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 727}, \"maximum_statistics\": {\"great\": 763}}',66.694,155250622,771832,NULL,'2020-10-18 16:15:53',1603037753,NULL),(1860861559,11159281,1,2494049,1,1,1,'A',1,0.914871,305,632959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 389}, \"maximum_statistics\": {\"great\": 464}}',66.9284,156207804,350730,NULL,'2020-11-23 15:21:15',1606144875,NULL),(1863383632,11159281,1,2311452,1,1,1,'B',1,0.875622,344,283901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 467}, \"maximum_statistics\": {\"great\": 603}}',67.0037,160290124,290500,NULL,'2021-03-30 18:32:49',1617129169,NULL),(1860440211,11159281,1,2269891,1,1,1,'S',1,0.986246,618,873591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 601}, \"maximum_statistics\": {\"great\": 618}}',67.0631,155684506,537730,NULL,'2020-11-04 20:52:09',1604523129,NULL),(1861089355,11159281,1,142622,0,1,1,'B',1,0.894186,155,581473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 347}, \"maximum_statistics\": {\"great\": 430}}',67.147,156670687,261618,NULL,'2020-12-08 18:57:17',1607453837,NULL),(1862687652,11159281,1,1607651,1,1,1,'B',1,0.890244,292,610331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 365}, \"maximum_statistics\": {\"great\": 451}}',67.2031,158990779,350174,NULL,'2021-02-20 18:47:23',1613846843,NULL),(1860919347,11159281,1,2313744,1,1,1,'B',1,0.896552,153,276211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 501}, \"maximum_statistics\": {\"great\": 609}}',67.2264,156543956,279320,NULL,'2020-12-04 21:58:53',1607119133,NULL),(1862675604,11159281,1,2311500,1,1,1,'A',1,0.988732,202,832581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',67.467,159126006,308796,NULL,'2021-02-24 23:31:27',1614209487,NULL),(1860595005,11159281,1,2312963,1,1,1,'B',1,0.872287,230,534060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',67.5092,155991422,388390,NULL,'2020-11-15 20:45:08',1605473108,NULL),(1861238759,11159281,1,1009047,1,1,1,'B',1,0.858347,244,546622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 14, \"great\": 439}, \"maximum_statistics\": {\"great\": 593}}',67.8026,156951531,422272,NULL,'2020-12-17 19:43:41',1608234221,NULL),(1872045681,11159281,1,2875518,1,1,1,'B',1,0.857843,371,489782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 55, \"great\": 785}, \"maximum_statistics\": {\"great\": 1020}}',67.8493,172968832,781600,NULL,'2022-06-29 14:05:47',1656511547,NULL),(1864869666,11159281,1,2606088,1,1,1,'B',1,0.865609,330,265239,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 74, \"great\": 1203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1544}}',68.0358,162326660,782786,NULL,'2021-05-25 18:54:20',1621968860,NULL),(1871698991,11159281,1,1858798,1,1,1,'B',1,0.807947,150,444691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 453}}',68.0883,172744211,249414,NULL,'2022-06-19 18:25:29',1655663129,NULL),(1864402525,11159281,1,41647,1,1,1,'B',1,0.87145,131,240616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 669}}',68.229,161718967,307340,NULL,'2021-05-08 18:46:01',1620499561,NULL),(1859211246,11159281,1,1678423,1,1,1,'A',1,0.928025,594,743702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 580}, \"maximum_statistics\": {\"great\": 653}}',68.2474,153660191,612020,NULL,'2020-08-18 20:15:20',1597781720,NULL),(1862098800,11159281,1,2700362,1,1,1,'A',1,0.924198,286,715301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 343}}',68.2694,158327662,295760,NULL,'2021-02-01 11:01:11',1612177271,NULL),(1864077650,11159281,1,2671414,1,1,1,'B',1,0.884106,166,554091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 360}, \"maximum_statistics\": {\"great\": 453}}',68.2783,161219343,269928,NULL,'2021-04-24 20:21:22',1619295682,NULL),(1868577587,11159281,1,1170442,0,1,1,'B',1,0.878648,315,272993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 119, \"great\": 1598, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1953}}',68.3068,168004522,881478,NULL,'2021-12-05 15:13:48',1638717228,NULL),(1861679937,11159281,1,1158667,1,1,1,'S',1,0.96313,556,891602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',68.5117,157740337,544406,NULL,'2021-01-12 20:06:27',1610481987,NULL),(1866610762,11159281,1,58286,0,1,1,'A',1,0.941379,183,342138,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 396}, \"maximum_statistics\": {\"great\": 435}}',68.5293,164987807,240270,NULL,'2021-08-16 14:36:42',1629124602,NULL),(1862626846,11159281,1,381008,1,1,1,'S',1,0.991554,592,868593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 582}, \"maximum_statistics\": {\"great\": 592}}',68.5848,159125821,644562,NULL,'2021-02-24 23:21:47',1614208907,NULL),(1864234326,11159281,1,2820283,0,1,1,'B',1,0.887147,131,269842,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 526}, \"maximum_statistics\": {\"great\": 638}}',68.9356,161329446,253892,NULL,'2021-04-27 21:38:45',1619559525,NULL),(1861366398,11159281,1,2493913,1,1,1,'S',1,0.977333,375,791837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 358}, \"maximum_statistics\": {\"great\": 375}}',69.0963,157083722,330902,NULL,'2020-12-21 19:18:08',1608578288,NULL),(1861062869,11159281,1,2414863,1,1,1,'A',1,0.913437,321,672783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 387}}',69.146,156670631,324570,NULL,'2020-12-08 18:55:05',1607453705,NULL),(1859219805,11159281,1,2384408,1,1,1,'S',1,0.969636,741,805809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 696}, \"maximum_statistics\": {\"great\": 741}}',69.1708,153709836,716246,NULL,'2020-08-20 17:39:48',1597945188,NULL),(1863046657,11159281,1,828806,1,1,1,'A',1,0.921407,520,341150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 581}, \"maximum_statistics\": {\"great\": 668}}',69.2231,159733245,400100,NULL,'2021-03-15 14:01:37',1615816897,NULL),(1862963633,11159281,1,2645666,1,1,1,'B',1,0.896098,196,299330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 43, \"great\": 916}, \"maximum_statistics\": {\"great\": 1102}}',69.2244,159711558,525390,NULL,'2021-03-14 19:52:24',1615751544,NULL),(1862226838,11159281,1,132889,0,1,1,'A',1,0.900739,171,86732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 47, \"great\": 806}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',69.2585,158405304,318314,NULL,'2021-02-03 17:59:25',1612375165,NULL),(1861794467,11159281,1,2541626,1,1,1,'S',1,0.987805,451,829314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',69.2819,157740152,468762,NULL,'2021-01-12 19:57:56',1610481476,NULL),(1864208847,11159281,1,1803610,1,1,1,'B',1,0.892086,269,616848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 334}, \"maximum_statistics\": {\"great\": 417}}',69.343,161352463,351812,NULL,'2021-04-28 14:49:23',1619621363,NULL),(1862036318,11159281,1,2453150,1,1,1,'A',1,0.961407,227,790826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 545}, \"maximum_statistics\": {\"great\": 583}}',69.3762,158089362,501267,NULL,'2021-01-24 17:09:51',1611508191,NULL),(1861221679,11159281,1,2484556,1,1,1,'A',1,0.916309,103,606121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 405}, \"maximum_statistics\": {\"great\": 466}}',69.6151,156893238,271102,NULL,'2020-12-15 21:41:08',1608068468,NULL),(1861666303,11159281,1,2661104,1,1,1,'S',1,0.954416,351,835924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 319}, \"maximum_statistics\": {\"great\": 351}}',69.71,157477851,338580,NULL,'2021-01-03 20:10:41',1609704641,NULL),(1864702607,11159281,1,1640291,1,1,1,'B',1,0.872636,200,247127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 31, \"great\": 622}, \"maximum_statistics\": {\"great\": 793}}',69.7133,162146726,399062,NULL,'2021-05-20 20:08:48',1621541328,NULL),(1868245055,11159281,1,2127114,1,1,1,'B',1,0.869683,364,270124,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 69, \"great\": 886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1105}}',69.8029,167481712,560124,NULL,'2021-11-14 14:59:33',1636901973,NULL),(1860992986,11159281,1,196773,1,1,1,'A',1,0.90583,219,668816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 446}}',69.8184,156499878,421216,NULL,'2020-12-03 15:24:51',1607009091,NULL),(1863631711,11159281,1,724343,1,1,1,'A',1,0.94875,186,337949,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 372}, \"maximum_statistics\": {\"great\": 400}}',69.9698,160624897,232450,NULL,'2021-04-08 19:38:45',1617910725,NULL),(1873487178,11159281,1,3136136,1,1,1,'B',1,0.877926,205,551255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 485}, \"maximum_statistics\": {\"great\": 598}}',70.1032,175277304,431378,NULL,'2022-10-24 14:55:19',1666623319,NULL),(1862243423,11159281,1,1800744,1,1,1,'B',1,0.876059,280,574370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 368}, \"maximum_statistics\": {\"great\": 472}}',70.1208,158507101,364546,NULL,'2021-02-06 19:13:43',1612638823,NULL),(1863002505,11159281,1,1349923,1,1,1,'B',1,0.88193,153,259272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 384}, \"maximum_statistics\": {\"great\": 487}}',70.2256,159733107,201836,NULL,'2021-03-15 13:57:04',1615816624,NULL),(1861307426,11159281,1,2160815,1,1,1,'S',1,0.97549,306,856026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 291}, \"maximum_statistics\": {\"great\": 306}}',70.2578,157003210,320300,NULL,'2020-12-19 09:59:08',1608371948,NULL),(1860955135,11159281,1,2478919,1,1,1,'A',1,0.909896,273,321941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 19, \"great\": 806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 960}}',70.2941,156543563,506710,NULL,'2020-12-04 21:44:42',1607118282,NULL),(1862536501,11159281,1,2439058,1,1,1,'A',1,0.900367,342,576578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 9, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 818}}',70.3978,158825485,632446,NULL,'2021-02-15 22:19:15',1613427555,NULL),(1859602479,11159281,1,1053243,1,1,1,'A',1,0.905366,461,671898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 10, \"great\": 841}, \"maximum_statistics\": {\"great\": 1025}}',70.6189,154357640,921634,NULL,'2020-09-14 18:41:47',1600108907,NULL),(1860767636,11159281,1,2639647,1,1,1,'A',1,0.946502,243,786999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 217}, \"maximum_statistics\": {\"great\": 243}}',70.7086,156203383,224680,NULL,'2020-11-23 12:11:55',1606133515,NULL),(1863705804,11159281,1,908059,1,1,1,'A',1,0.9328,314,355934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 569}, \"maximum_statistics\": {\"great\": 625}}',70.8427,160624848,423658,NULL,'2021-04-08 19:36:15',1617910575,NULL),(1861918901,11159281,1,2577455,1,1,1,'A',1,0.949016,185,726378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 510}, \"maximum_statistics\": {\"great\": 559}}',70.8836,157885252,406280,NULL,'2021-01-17 20:46:16',1610916376,NULL),(1872456293,11159281,1,2453128,1,1,1,'B',1,0.855469,353,531647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 386}, \"maximum_statistics\": {\"great\": 512}}',71.178,173828343,384676,NULL,'2022-08-08 13:06:27',1659963987,NULL),(1861777313,11159281,1,232673,1,1,1,'A',1,0.930233,387,760541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 333}, \"maximum_statistics\": {\"great\": 387}}',71.292,157735234,383090,NULL,'2021-01-12 16:25:54',1610468754,NULL),(1862307816,11159281,1,1401254,1,1,1,'B',1,0.889013,204,566517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 360}, \"maximum_statistics\": {\"great\": 446}}',71.3462,158379079,301794,NULL,'2021-02-02 22:10:56',1612303856,NULL),(1864636723,11159281,1,305454,1,1,1,'B',1,0.860281,407,558723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 427}, \"maximum_statistics\": {\"great\": 569}}',71.5908,162145909,432574,NULL,'2021-05-20 19:42:52',1621539772,NULL),(1865471735,11159281,1,888024,0,1,1,'B',1,0.878788,201,270496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 75, \"great\": 1050, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1287}}',71.6348,163243443,567482,NULL,'2021-06-22 21:00:45',1624395645,NULL),(1867554001,11159281,1,2294389,1,1,1,'B',1,0.838088,346,502226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 16, \"great\": 490}, \"maximum_statistics\": {\"great\": 701}}',71.6557,166461040,569320,NULL,'2021-10-08 13:30:57',1633699857,NULL),(1860468768,11159281,1,2414865,1,1,1,'S',1,0.992832,279,875502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 279}}',71.7435,155736522,243736,NULL,'2020-11-06 20:03:27',1604693007,NULL),(1861119615,11159281,1,2672819,1,1,1,'A',1,0.930622,175,740878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 209}}',71.9853,156734273,163820,NULL,'2020-12-10 20:40:40',1607632840,NULL),(1867424277,11159281,1,2428468,1,1,1,'B',1,0.892786,171,276769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',71.9995,166149798,228362,NULL,'2021-09-26 13:29:52',1632662992,NULL),(1861697743,11159281,1,2591523,1,1,1,'A',1,0.910904,320,756056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',72.0172,157739351,348288,NULL,'2021-01-12 19:25:06',1610479506,NULL),(1860401110,11159281,1,1803430,1,1,1,'S',1,0.976744,301,828916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 301}}',72.091,155700426,281544,NULL,'2020-11-05 13:39:26',1604583566,NULL),(1861714999,11159281,1,2605141,1,1,1,'A',1,0.949855,688,828035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 619}, \"maximum_statistics\": {\"great\": 688}}',72.2463,157758178,776028,NULL,'2021-01-13 13:37:54',1610545074,NULL),(1861475005,11159281,1,2358652,1,1,1,'A',1,0.92029,385,664707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',72.3485,157290016,444850,NULL,'2020-12-28 16:13:49',1609172029,NULL),(1863001551,11159281,1,2681913,1,1,1,'A',1,0.913603,188,319950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 460}, \"maximum_statistics\": {\"great\": 544}}',72.6088,159732192,250510,NULL,'2021-03-15 13:20:50',1615814450,NULL),(1859186049,11159281,1,2478917,1,1,1,'A',1,0.933824,748,768331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 649}, \"maximum_statistics\": {\"great\": 748}}',72.65,153659010,788710,NULL,'2020-08-18 19:16:39',1597778199,NULL),(1861885863,11159281,1,2644288,1,1,1,'A',1,0.915584,127,629142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',72.7467,157957138,215292,NULL,'2021-01-20 10:25:52',1611138352,NULL),(1867510092,11159281,1,1342406,1,1,1,'B',1,0.869433,284,559370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 494}}',72.7628,166344395,361440,NULL,'2021-10-03 18:00:44',1633284044,NULL),(1865161465,11159281,1,1012384,1,1,1,'B',1,0.876584,169,521220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 42, \"great\": 1171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1499}}',72.8332,162886902,941270,NULL,'2021-06-11 13:47:21',1623419241,NULL),(1860474614,11159281,1,1879612,1,1,1,'S',1,0.990835,491,907407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 482}, \"maximum_statistics\": {\"great\": 491}}',72.8567,155676375,535370,NULL,'2020-11-04 15:08:12',1604502492,NULL),(1874404406,11159281,1,2593243,1,1,1,'B',1,0.848627,158,486147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 68, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1384}}',72.996,176584366,814082,NULL,'2023-01-02 15:56:22',1672674982,NULL),(1862260714,11159281,1,2288958,1,1,1,'A',1,0.940678,208,732207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 413}}',73.0153,158507546,359526,NULL,'2021-02-06 19:30:50',1612639850,NULL),(1861739956,11159281,1,2630289,1,1,1,'A',1,0.964444,300,811912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',73.1414,157684490,377180,NULL,'2021-01-10 19:43:42',1610307822,NULL),(1859136241,11159281,1,126048,1,1,1,'S',1,0.97677,452,798262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 431}, \"maximum_statistics\": {\"great\": 452}}',73.2346,153679916,437266,NULL,'2020-08-19 15:12:39',1597849959,NULL),(1860997524,11159281,1,1763478,0,1,1,'A',1,0.947581,124,764924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 124}}',73.2638,156498805,98030,NULL,'2020-12-03 14:43:46',1607006626,NULL),(1860518321,11159281,1,2563916,1,1,1,'S',1,0.960674,267,819389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 246}, \"maximum_statistics\": {\"great\": 267}}',73.3359,155676474,283230,NULL,'2020-11-04 15:12:17',1604502737,NULL),(1860500977,11159281,1,2333410,1,1,1,'S',1,0.967442,430,860176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 402}, \"maximum_statistics\": {\"great\": 430}}',73.3784,155701179,440820,NULL,'2020-11-05 14:07:58',1604585278,NULL),(1862014603,11159281,1,1543333,1,1,1,'B',1,0.894216,241,671833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 536}, \"maximum_statistics\": {\"great\": 657}}',73.3789,158089542,553174,NULL,'2021-01-24 17:17:37',1611508657,NULL),(1861801167,11159281,1,2735648,1,1,1,'A',1,0.941884,245,722508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 445}, \"maximum_statistics\": {\"great\": 499}}',73.3908,157709295,441680,NULL,'2021-01-11 17:32:39',1610386359,NULL),(1861594582,11159281,1,2114148,1,1,1,'B',1,0.847935,285,522551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 22, \"great\": 578}, \"maximum_statistics\": {\"great\": 799}}',73.3933,157447744,604338,NULL,'2021-01-02 20:30:33',1609619433,NULL),(1861687324,11159281,1,883048,1,1,1,'A',1,0.932243,176,673310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 380}, \"maximum_statistics\": {\"great\": 428}}',73.4356,157734310,318898,NULL,'2021-01-12 15:44:48',1610466288,NULL),(1861710974,11159281,1,2494461,1,1,1,'A',1,0.953552,264,759577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 366}}',73.5094,157764208,347736,NULL,'2021-01-13 17:58:05',1610560685,NULL),(1864459432,11159281,1,67204,0,1,1,'B',1,0.892045,244,603919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',73.5405,161790449,515116,NULL,'2021-05-10 18:16:46',1620670606,NULL),(1859109046,11159281,1,2499218,1,1,1,'S',1,0.986111,792,869254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 770}, \"maximum_statistics\": {\"great\": 792}}',73.6073,153556167,774446,NULL,'2020-08-14 19:47:30',1597434450,NULL),(1861987705,11159281,1,374421,0,1,1,'B',1,0.892586,127,547475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 49, \"great\": 875}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',73.6885,158017482,606362,NULL,'2021-01-22 11:48:22',1611316102,NULL),(1862493070,11159281,1,1694296,1,1,1,'S',1,0.975593,717,842855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 682}, \"maximum_statistics\": {\"great\": 717}}',73.6928,158785312,797002,NULL,'2021-02-14 17:58:33',1613325513,NULL),(1866314778,11159281,1,2471454,1,1,1,'B',1,0.898747,203,295992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 43, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1516}}',73.7021,164655336,736938,NULL,'2021-08-05 19:15:46',1628190946,NULL),(1865463967,11159281,1,2546969,1,1,1,'B',1,0.889543,246,274327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 51, \"great\": 1109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1358}}',73.705,163243086,668894,NULL,'2021-06-22 20:44:43',1624394683,NULL),(1867212469,11159281,1,3113367,1,1,1,'B',1,0.864421,156,259644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 436}, \"maximum_statistics\": {\"great\": 579}}',73.8097,165962129,262512,NULL,'2021-09-19 14:11:01',1632060661,NULL),(1862998694,11159281,1,719517,1,1,1,'A',1,0.920543,156,309595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',73.8811,159635479,269822,NULL,'2021-03-12 20:01:45',1615579305,NULL),(1864504019,11159281,1,2611662,1,1,1,'A',1,0.923211,207,324922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 491}, \"maximum_statistics\": {\"great\": 573}}',73.9414,161972920,291418,NULL,'2021-05-15 19:57:24',1621108644,NULL),(1864867970,11159281,1,1959634,0,1,1,'B',1,0.897574,146,281400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 57, \"great\": 942, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1113}}',74.2137,162326410,484410,NULL,'2021-05-25 18:45:33',1621968333,NULL),(1862610690,11159281,1,2380145,1,1,1,'B',1,0.894977,159,583635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 734}, \"maximum_statistics\": {\"great\": 876}}',74.2267,158991965,560944,NULL,'2021-02-20 19:32:01',1613849521,NULL),(1861906877,11159281,1,1115668,1,1,1,'B',1,0.893333,426,586296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 21, \"great\": 847}, \"maximum_statistics\": {\"great\": 1050}}',74.3467,157828161,781032,NULL,'2021-01-15 22:40:49',1610750449,NULL),(1859138136,11159281,1,1940335,1,1,1,'A',1,0.942137,337,793415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 298}, \"maximum_statistics\": {\"great\": 337}}',74.3523,153709992,351010,NULL,'2020-08-20 17:46:37',1597945597,NULL),(1861352035,11159281,1,2478919,1,1,1,'B',1,0.8625,301,554523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 11, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 960}}',74.3615,157168163,716510,NULL,'2020-12-24 13:53:45',1608818025,NULL),(1864217741,11159281,1,2419665,1,1,1,'B',1,0.894399,255,283079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 37, \"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1089}}',74.5522,161329531,584130,NULL,'2021-04-27 21:42:41',1619559761,NULL),(1864449069,11159281,1,205618,1,1,1,'A',1,0.918074,221,332591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 511}, \"maximum_statistics\": {\"great\": 592}}',74.5607,161719075,296342,NULL,'2021-05-08 18:49:46',1620499786,NULL),(1867298412,11159281,1,2460635,1,1,1,'B',1,0.892079,297,296886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 52, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1010}}',74.5896,165962317,481304,NULL,'2021-09-19 14:18:47',1632061127,NULL),(1861749972,11159281,1,2679092,1,1,1,'A',1,0.941791,280,835366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',74.7388,157739303,267254,NULL,'2021-01-12 19:23:04',1610479384,NULL),(1866021037,11159281,1,285296,1,1,1,'B',1,0.873747,184,541532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 376}, \"maximum_statistics\": {\"great\": 499}}',74.8277,164137096,390036,NULL,'2021-07-20 15:26:51',1626794811,NULL),(1861377980,11159281,1,176339,1,1,1,'B',1,0.895214,200,585869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 493}, \"maximum_statistics\": {\"great\": 606}}',74.829,157170015,480660,NULL,'2020-12-24 15:05:20',1608822320,NULL),(1865803068,11159281,1,2240193,1,1,1,'B',1,0.882901,254,275249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 64, \"great\": 1009, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1234}}',74.8701,163857588,624052,NULL,'2021-07-11 20:30:29',1626035429,NULL),(1865044563,11159281,1,2477066,1,1,1,'B',1,0.876102,339,565998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 28, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1021}}',74.8735,162731010,748206,NULL,'2021-06-06 13:34:36',1622986476,NULL),(1862543032,11159281,1,1957244,1,1,1,'A',1,0.915217,184,642514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 391}, \"maximum_statistics\": {\"great\": 460}}',74.9599,158948861,383248,NULL,'2021-02-19 15:08:32',1613747312,NULL),(1859998803,11159281,1,219394,1,1,1,'A',1,0.935135,312,717366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 370}}',75.1483,155014238,429172,NULL,'2020-10-09 13:47:47',1602251267,NULL),(1861202346,11159281,1,2160816,1,1,1,'A',1,0.906566,284,684051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 328}, \"maximum_statistics\": {\"great\": 396}}',75.4703,156905936,330066,NULL,'2020-12-16 10:02:23',1608112943,NULL),(1868496994,11159281,1,2467121,1,1,1,'A',1,0.937381,405,359616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',75.4826,167983924,333170,NULL,'2021-12-04 21:14:28',1638652468,NULL),(1861866850,11159281,1,1009012,1,1,1,'B',1,0.894689,244,613364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 440}, \"maximum_statistics\": {\"great\": 546}}',75.5171,157827701,396346,NULL,'2021-01-15 22:18:26',1610749106,NULL),(1859175091,11159281,1,169846,0,1,1,'A',1,0.946108,313,763213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 501}}',75.7462,153661179,452988,NULL,'2020-08-18 21:02:11',1597784531,NULL),(1861878784,11159281,1,53318,0,1,1,'B',1,0.88469,146,538740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',75.8446,157823625,289056,NULL,'2021-01-15 19:17:04',1610738224,NULL),(1861659896,11159281,1,2432922,1,1,1,'A',1,0.925197,381,734477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',75.8619,157533621,383640,NULL,'2021-01-05 18:58:27',1609873107,NULL),(1860508801,11159281,1,2341030,1,1,1,'S',1,0.978827,614,864002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 588}, \"maximum_statistics\": {\"great\": 614}}',76.017,155700865,604978,NULL,'2020-11-05 13:56:22',1604584582,NULL),(1863377932,11159281,1,1406448,1,1,1,'B',1,0.898777,248,273924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 612}, \"maximum_statistics\": {\"great\": 736}}',76.0405,160290453,353970,NULL,'2021-03-30 18:43:08',1617129788,NULL),(1871455392,11159281,1,2485667,1,1,1,'B',1,0.86087,150,494845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',76.1472,172383695,345178,NULL,'2022-06-04 12:15:21',1654344921,NULL),(1861158624,11159281,1,2515958,1,1,1,'S',1,0.97079,291,852396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 274}, \"maximum_statistics\": {\"great\": 291}}',76.1737,156630207,300130,NULL,'2020-12-07 13:07:07',1607346427,NULL),(1865217552,11159281,1,1052899,1,1,1,'B',1,0.895,294,573581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',76.2578,162950861,476182,NULL,'2021-06-13 12:34:23',1623587663,NULL),(1861918468,11159281,1,2476775,1,1,1,'B',1,0.888484,119,547284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 557}, \"maximum_statistics\": {\"great\": 686}}',76.2885,157957101,372984,NULL,'2021-01-20 10:23:44',1611138224,NULL),(1862121680,11159281,1,164020,1,1,1,'B',1,0.891473,296,582206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 527}, \"maximum_statistics\": {\"great\": 645}}',76.3204,158327074,558298,NULL,'2021-02-01 10:34:25',1612175665,NULL),(1861800405,11159281,1,2730825,1,1,1,'S',1,0.984649,684,914073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',76.3286,157739622,688910,NULL,'2021-01-12 19:35:09',1610480109,NULL),(1864836158,11159281,1,65693,0,1,1,'B',1,0.898454,297,288075,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 54, \"great\": 827}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',76.5636,162353327,506780,NULL,'2021-05-26 15:00:27',1622041227,NULL),(1859066213,11159281,1,2139059,1,1,1,'A',1,0.964448,398,808208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 615}, \"maximum_statistics\": {\"great\": 661}}',76.7988,153556724,574128,NULL,'2020-08-14 20:15:38',1597436138,NULL),(1866730407,11159281,1,3070456,1,1,1,'A',1,0.946025,560,364139,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1019}}',76.8341,165244519,656562,NULL,'2021-08-24 21:35:35',1629840935,NULL),(1864043789,11159281,1,2755458,1,1,1,'B',1,0.881797,609,571420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 15, \"great\": 661, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 846}}',76.9062,161211759,686910,NULL,'2021-04-24 16:19:32',1619281172,NULL),(1864138721,11159281,1,2611662,1,1,1,'A',1,0.934555,192,706953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 513, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 573}}',76.9325,161420585,477706,NULL,'2021-04-30 13:13:02',1619788382,NULL),(1866677339,11159281,1,2426435,1,1,1,'A',1,0.903641,230,298318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 41, \"great\": 950, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1126}}',76.9701,165328200,552150,NULL,'2021-08-27 16:40:48',1630082448,NULL),(1860920813,11159281,1,1640289,1,1,1,'A',1,0.907916,242,589662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',77.1538,156499023,450822,NULL,'2020-12-03 14:52:32',1607007152,NULL),(1861533334,11159281,1,2724745,1,1,1,'A',1,0.931072,292,734596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 399}, \"maximum_statistics\": {\"great\": 457}}',77.3188,157198270,409790,NULL,'2020-12-25 14:37:59',1608907079,NULL),(1860448445,11159281,1,2591526,1,1,1,'A',1,0.945804,153,711976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 520}, \"maximum_statistics\": {\"great\": 572}}',77.3358,155677895,401640,NULL,'2020-11-04 16:09:05',1604506145,NULL),(1861710859,11159281,1,41613,1,1,1,'A',1,0.928235,160,669772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 425}}',77.4106,157734867,406648,NULL,'2021-01-12 16:10:03',1610467803,NULL),(1861712439,11159281,1,2201738,1,1,1,'A',1,0.922078,462,754969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 390}, \"maximum_statistics\": {\"great\": 462}}',77.444,157709346,428280,NULL,'2021-01-11 17:34:51',1610386491,NULL),(1871859793,11159281,1,3512891,1,1,1,'B',1,0.854167,183,483624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 468}, \"maximum_statistics\": {\"great\": 600}}',77.5052,172849804,351180,NULL,'2022-06-24 12:13:49',1656072829,NULL),(1863102774,11159281,1,2388043,1,1,1,'B',1,0.863953,125,497341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 325}, \"maximum_statistics\": {\"great\": 430}}',77.5603,159875530,227120,NULL,'2021-03-19 19:30:04',1616182204,NULL),(1870581674,11159281,1,647844,1,1,1,'A',1,0.913738,204,284053,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626}}',77.8148,170937427,306306,NULL,'2022-04-03 15:45:59',1649000759,NULL),(1860730864,11159281,1,2611663,1,1,1,'A',1,0.954457,194,739053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 474}, \"maximum_statistics\": {\"great\": 516}}',77.9352,156203590,410154,NULL,'2020-11-23 12:21:06',1606134066,NULL),(1864968665,11159281,1,2722655,1,1,1,'B',1,0.894026,446,302076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 47, \"great\": 1155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1406}}',78.2089,162541489,793960,NULL,'2021-05-31 22:12:02',1622499122,NULL),(1866260343,11159281,1,2197297,1,1,1,'B',1,0.893739,305,293748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 66, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1741}}',78.3658,164396822,834780,NULL,'2021-07-28 18:38:40',1627497520,NULL),(1871142614,11159281,1,898576,1,1,1,'B',1,0.898837,318,289405,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 732}, \"maximum_statistics\": {\"great\": 860}}',78.369,171693974,443102,NULL,'2022-05-06 16:07:34',1651853254,NULL),(1863043720,11159281,1,821727,1,1,1,'B',1,0.870036,172,534319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 277}}',78.4391,159630070,174756,NULL,'2021-03-12 17:13:30',1615569210,NULL),(1865793521,11159281,1,1060683,1,1,1,'A',1,0.905954,397,614211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 629}, \"maximum_statistics\": {\"great\": 739}}',78.6986,164008221,542080,NULL,'2021-07-16 15:24:28',1626449068,NULL),(1866665467,11159281,1,2603609,1,1,1,'A',1,0.904573,205,313068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 41, \"great\": 961}, \"maximum_statistics\": {\"great\": 1137}}',79.0272,164961363,564850,NULL,'2021-08-15 16:54:13',1629046453,NULL),(1861738051,11159281,1,397535,1,1,1,'A',1,0.923034,255,649630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 890}}',79.0522,157734558,736338,NULL,'2021-01-12 15:57:04',1610467024,NULL),(1867447545,11159281,1,2324204,1,1,1,'A',1,0.901858,333,298931,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 33, \"great\": 1028, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1238}}',79.2606,166471035,641234,NULL,'2021-10-08 19:55:02',1633722902,NULL),(1863347771,11159281,1,1541577,1,1,1,'B',1,0.883459,204,581326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 416}, \"maximum_statistics\": {\"great\": 532}}',79.2811,160253476,416534,NULL,'2021-03-29 18:36:01',1617042961,NULL),(1862103297,11159281,1,2503935,1,1,1,'A',1,0.906067,222,638001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 434}, \"maximum_statistics\": {\"great\": 511}}',79.4767,158327326,351552,NULL,'2021-02-01 10:46:30',1612176390,NULL),(1864281773,11159281,1,2357824,1,1,1,'B',1,0.897708,311,610537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 16, \"great\": 953}, \"maximum_statistics\": {\"great\": 1178}}',79.5825,161680584,944744,NULL,'2021-05-07 18:35:41',1620412541,NULL),(1861727986,11159281,1,163442,1,1,1,'A',1,0.909146,509,706806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 4, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',79.5972,157740890,878650,NULL,'2021-01-12 20:31:49',1610483509,NULL),(1861736430,11159281,1,2078064,1,1,1,'A',1,0.942697,424,774532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 397}, \"maximum_statistics\": {\"great\": 445}}',79.6577,157702028,435530,NULL,'2021-01-11 12:21:02',1610367662,NULL),(1862669420,11159281,1,1406451,1,1,1,'A',1,0.908717,167,606120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 506}, \"maximum_statistics\": {\"great\": 608}}',80.3928,158991536,425004,NULL,'2021-02-20 19:14:43',1613848483,NULL),(1863064887,11159281,1,885030,0,1,1,'A',1,0.939024,318,359158,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',80.4802,159635977,275496,NULL,'2021-03-12 20:17:16',1615580236,NULL),(1862055775,11159281,1,243016,1,1,1,'A',1,0.943038,201,692265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 433}, \"maximum_statistics\": {\"great\": 474}}',80.5732,157988815,346182,NULL,'2021-01-21 12:31:02',1611232262,NULL),(1861403336,11159281,1,2515647,1,1,1,'S',1,0.982787,610,849738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 589}, \"maximum_statistics\": {\"great\": 610}}',80.5878,157056069,672780,NULL,'2020-12-20 22:13:43',1608502423,NULL),(1862566726,11159281,1,2468002,1,1,1,'B',1,0.897558,326,599410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 737}}',80.6442,158948531,564450,NULL,'2021-02-19 14:57:08',1613746628,NULL),(1864163012,11159281,1,2102289,1,1,1,'A',1,0.917112,187,734743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 156}, \"maximum_statistics\": {\"great\": 187}}',80.8036,161425700,163050,NULL,'2021-04-30 15:43:24',1619797404,NULL),(1870169188,11159281,1,847315,1,1,1,'A',1,0.904343,230,598384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 719}, \"maximum_statistics\": {\"great\": 852}}',80.9248,170467247,600550,NULL,'2022-03-14 17:37:12',1647279432,NULL),(1859933582,11159281,1,2391388,1,1,1,'S',1,0.984542,841,827491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 815}, \"maximum_statistics\": {\"great\": 841}}',81.1017,154901095,792162,NULL,'2020-10-04 18:22:05',1601835725,NULL),(1861323174,11159281,1,2555647,1,1,1,'A',1,0.925764,240,720147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 394}, \"maximum_statistics\": {\"great\": 458}}',81.2512,157148698,384320,NULL,'2020-12-23 20:45:34',1608756334,NULL),(1862475962,11159281,1,2746284,1,1,1,'A',1,0.900446,152,587623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 561}, \"maximum_statistics\": {\"great\": 673}}',81.3129,158807787,403308,NULL,'2021-02-15 11:04:25',1613387065,NULL),(1861448402,11159281,1,892543,1,1,1,'A',1,0.920433,278,670660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 929}, \"maximum_statistics\": {\"great\": 1062}}',81.3154,157383530,843210,NULL,'2020-12-31 17:16:28',1609434988,NULL),(1866654244,11159281,1,1921070,1,1,1,'B',1,0.890074,199,278067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 68, \"great\": 1129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1360}}',81.3485,164987740,639020,NULL,'2021-08-16 14:34:40',1629124480,NULL),(1861881619,11159281,1,1043901,1,1,1,'A',1,0.913091,499,639457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 8, \"great\": 759}, \"maximum_statistics\": {\"great\": 909}}',81.4217,157815373,819094,NULL,'2021-01-15 13:37:37',1610717857,NULL),(1864111219,11159281,1,2575707,1,1,1,'A',1,0.904688,164,299039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 549}, \"maximum_statistics\": {\"great\": 640}}',81.485,161420302,278440,NULL,'2021-04-30 13:04:27',1619787867,NULL),(1863805162,11159281,1,201707,1,1,1,'A',1,0.902516,204,297665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',81.5438,160805310,391464,NULL,'2021-04-13 18:17:28',1618337848,NULL),(1863551438,11159281,1,484543,1,1,1,'A',1,0.924541,264,680455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',81.5526,160507678,592330,NULL,'2021-04-05 12:14:54',1617624894,NULL),(1864765633,11159281,1,1570183,1,1,1,'B',1,0.833012,235,466837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 13, \"great\": 358}, \"maximum_statistics\": {\"great\": 518}}',81.7591,162457411,324904,NULL,'2021-05-29 12:36:36',1622291796,NULL),(1861701582,11159281,1,132490,1,1,1,'A',1,0.938503,561,783720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 492}, \"maximum_statistics\": {\"great\": 561}}',81.8436,157701888,607610,NULL,'2021-01-11 12:13:58',1610367238,NULL),(1860484480,11159281,1,2311454,1,1,1,'S',1,0.979393,461,819924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 442}, \"maximum_statistics\": {\"great\": 461}}',81.882,155700309,442872,NULL,'2020-11-05 13:33:52',1604583232,NULL),(1868263980,11159281,1,2574593,1,1,1,'B',1,0.898943,524,305710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 51, \"great\": 1334, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1608}}',81.8866,167484136,939114,NULL,'2021-11-14 16:46:56',1636908416,NULL),(1867384217,11159281,1,2582895,1,1,1,'A',1,0.932432,409,365638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',81.9379,166149852,283110,NULL,'2021-09-26 13:32:20',1632663140,NULL),(1861894070,11159281,1,175396,1,1,1,'A',1,0.973231,352,852084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 523}}',82.0729,157815161,546902,NULL,'2021-01-15 13:28:05',1610717285,NULL),(1867038353,11159281,1,263683,0,1,1,'B',1,0.886615,130,267725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 60, \"great\": 759, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 904}}',82.1269,165614787,357550,NULL,'2021-09-06 20:15:29',1630959329,NULL),(1864768943,11159281,1,2500872,1,1,1,'A',1,0.909218,514,315147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 65, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1432}}',82.1589,162352284,772150,NULL,'2021-05-26 14:28:40',1622039320,NULL),(1860825325,11159281,1,1668308,1,1,1,'A',1,0.949164,331,735398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 648}, \"maximum_statistics\": {\"great\": 718}}',82.2042,156287652,652750,NULL,'2020-11-26 10:58:23',1606388303,NULL),(1862259653,11159281,1,720909,1,1,1,'A',1,0.945799,130,693539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 369}}',82.2375,158439326,279750,NULL,'2021-02-04 19:27:30',1612466850,NULL),(1866459372,11159281,1,832611,1,1,1,'A',1,0.903141,444,325444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 20, \"great\": 944, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1146}}',82.407,164954764,636106,NULL,'2021-08-15 12:32:12',1629030732,NULL),(1866745742,11159281,1,3084982,1,1,1,'B',1,0.893137,305,308473,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 35, \"great\": 837}, \"maximum_statistics\": {\"great\": 1020}}',82.4667,165244693,513740,NULL,'2021-08-24 21:43:45',1629841425,NULL),(1866117422,11159281,1,996356,1,1,1,'B',1,0.872603,280,568198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 574}, \"maximum_statistics\": {\"great\": 730}}',82.6255,164302879,555320,NULL,'2021-07-25 19:50:00',1627242600,NULL),(1865244693,11159281,1,2227624,1,1,1,'B',1,0.872072,234,536501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 48, \"great\": 874, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1110}}',82.6463,162927447,680320,NULL,'2021-06-12 18:20:41',1623522041,NULL),(1861688823,11159281,1,889731,1,1,1,'S',1,0.969106,615,876940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 577}, \"maximum_statistics\": {\"great\": 615}}',83.0307,157740431,689686,NULL,'2021-01-12 20:10:39',1610482239,NULL),(1864698840,11159281,1,1936122,1,1,1,'A',1,0.921652,177,700129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 351}}',83.3784,162145563,310340,NULL,'2021-05-20 19:31:31',1621539091,NULL),(1865370755,11159281,1,1695462,1,1,1,'B',1,0.892308,383,578736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 40, \"great\": 1162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1430}}',83.3917,163119501,1017386,NULL,'2021-06-18 21:09:33',1624050573,NULL),(1862252483,11159281,1,1810299,1,1,1,'B',1,0.895474,320,642018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 369}, \"maximum_statistics\": {\"great\": 464}}',83.4499,158439188,406690,NULL,'2021-02-04 19:22:09',1612466529,NULL),(1871710783,11159281,1,2139064,1,1,1,'B',1,0.870061,296,565804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 65, \"great\": 908}, \"maximum_statistics\": {\"great\": 1139}}',83.4621,172720081,887336,NULL,'2022-06-18 18:30:48',1655577048,NULL),(1872822976,11159281,1,1147,1,1,1,'B',1,0.834768,885,514634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 133, \"great\": 911}, \"maximum_statistics\": {\"great\": 1162}}',83.6309,174366086,1016860,NULL,'2022-09-05 09:29:00',1662370140,NULL),(1866545381,11159281,1,2430127,1,1,1,'A',1,0.90483,164,291818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 614, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',83.6645,164961510,313514,NULL,'2021-08-15 16:59:18',1629046758,NULL),(1861790124,11159281,1,1131984,1,1,1,'A',1,0.908507,312,640395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 623}}',83.7324,157678556,513946,NULL,'2021-01-10 15:37:33',1610293053,NULL),(1863059812,11159281,1,1936122,1,1,1,'A',1,0.957265,243,389803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 351}}',83.7369,159635522,223662,NULL,'2021-03-12 20:03:39',1615579419,NULL),(1864590648,11159281,1,1467820,1,1,1,'B',1,0.873586,239,261384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 30, \"great\": 955}, \"maximum_statistics\": {\"great\": 1238}}',83.8944,161973222,590364,NULL,'2021-05-15 20:07:14',1621109234,NULL),(1871455492,11159281,1,2485991,1,1,1,'B',1,0.847464,266,492094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 63, \"great\": 940, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1262}}',84.2367,172271081,776650,NULL,'2022-05-30 13:43:04',1653918184,NULL),(1864020255,11159281,1,153103,1,1,1,'B',1,0.890609,325,285036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 38, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001}}',84.3713,161272432,556088,NULL,'2021-04-26 09:00:01',1619427601,NULL),(1861858181,11159281,1,363994,1,1,1,'A',1,0.924466,385,694950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 534}, \"maximum_statistics\": {\"great\": 609}}',84.4335,157791316,569266,NULL,'2021-01-14 17:06:00',1610643960,NULL),(1865809702,11159281,1,789818,1,1,1,'B',1,0.874471,178,534775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 553}, \"maximum_statistics\": {\"great\": 709}}',84.4595,163949989,466940,NULL,'2021-07-14 19:01:01',1626289261,NULL),(1871859138,11159281,1,2476772,1,1,1,'B',1,0.852638,118,469070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 53, \"great\": 668}, \"maximum_statistics\": {\"great\": 872}}',84.5097,172831262,424306,NULL,'2022-06-23 16:17:31',1656001051,NULL),(1861834491,11159281,1,2510470,1,1,1,'A',1,0.909639,167,596016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 355}, \"maximum_statistics\": {\"great\": 415}}',84.5198,157785801,260366,NULL,'2021-01-14 13:26:25',1610630785,NULL),(1872306816,11159281,1,2139061,1,1,1,'A',1,0.904848,383,616837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 703}, \"maximum_statistics\": {\"great\": 825}}',84.5733,173616728,611370,NULL,'2022-07-29 13:24:05',1659101045,NULL),(1861569473,11159281,1,2571666,1,1,1,'B',1,0.892887,404,605593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 36, \"great\": 986, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1209}}',84.6366,157534149,900430,NULL,'2021-01-05 19:20:51',1609874451,NULL),(1861667155,11159281,1,2730822,1,1,1,'A',1,0.924808,327,705686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 903}, \"maximum_statistics\": {\"great\": 1044}}',84.7031,157416087,906850,NULL,'2021-01-01 19:52:05',1609530725,NULL),(1861812642,11159281,1,877335,1,1,1,'A',1,0.91498,144,606010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 417}, \"maximum_statistics\": {\"great\": 494}}',84.7271,157877705,308394,NULL,'2021-01-17 15:34:44',1610897684,NULL),(1861720080,11159281,1,153922,1,1,1,'A',1,0.954442,252,776527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',85.0814,157683879,427726,NULL,'2021-01-10 19:18:11',1610306291,NULL),(1864218511,11159281,1,889634,1,1,1,'B',1,0.88961,454,619736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 36, \"great\": 996}, \"maximum_statistics\": {\"great\": 1232}}',85.0867,161352348,1121752,NULL,'2021-04-28 14:45:54',1619621154,NULL),(1866412768,11159281,1,3107332,1,1,1,'A',1,0.924007,175,311735,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 502}, \"maximum_statistics\": {\"great\": 579}}',85.3265,164655477,260326,NULL,'2021-08-05 19:20:30',1628191230,NULL),(1869117796,11159281,1,2440571,1,1,1,'B',1,0.864583,605,541532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 24, \"great\": 1004, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1344}}',85.5299,168844355,995232,NULL,'2022-01-07 16:10:30',1641571830,NULL),(1860777010,11159281,1,2650850,1,1,1,'A',1,0.932602,449,748812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 638}}',85.5318,156204439,588520,NULL,'2020-11-23 12:57:01',1606136221,NULL),(1868055689,11159281,1,2409988,1,1,1,'B',1,0.876361,309,591414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 21, \"great\": 989, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1286}}',86.1477,167148764,1002680,NULL,'2021-11-01 20:45:33',1635799533,NULL),(1861886124,11159281,1,168572,1,1,1,'A',1,0.919355,325,641851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 44, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1364}}',86.194,157786059,956782,NULL,'2021-01-14 13:35:51',1610631351,NULL),(1868255783,11159281,1,3107331,1,1,1,'A',1,0.921311,223,321714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 529}, \"maximum_statistics\": {\"great\": 610}}',86.2563,167600219,299240,NULL,'2021-11-19 15:45:19',1637336719,NULL),(1872791542,11159281,1,2603609,1,1,1,'B',1,0.87555,446,579038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 38, \"great\": 892}, \"maximum_statistics\": {\"great\": 1137}}',86.3777,174106329,841804,NULL,'2022-08-22 13:48:33',1661176113,NULL),(1863694332,11159281,1,2114145,1,1,1,'B',1,0.891003,300,288399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 19, \"great\": 697}, \"maximum_statistics\": {\"great\": 867}}',86.4241,160583553,459216,NULL,'2021-04-07 16:00:02',1617811202,NULL),(1862561465,11159281,1,830311,1,1,1,'A',1,0.908277,262,660596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',86.4828,158854771,386416,NULL,'2021-02-16 19:30:26',1613503826,NULL),(1872372498,11159281,1,662064,1,1,1,'B',1,0.850309,255,485850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 33, \"great\": 714}, \"maximum_statistics\": {\"great\": 972}}',86.5494,173622154,671580,NULL,'2022-07-29 18:35:19',1659119719,NULL),(1865380470,11159281,1,2240195,1,1,1,'B',1,0.898164,351,289868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 42, \"great\": 996}, \"maximum_statistics\": {\"great\": 1198}}',86.6713,163053663,613668,NULL,'2021-06-16 19:39:56',1623872396,NULL),(1865148028,11159281,1,2593609,1,1,1,'B',1,0.86776,286,545390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 30, \"great\": 703}, \"maximum_statistics\": {\"great\": 915}}',86.8282,162950382,610894,NULL,'2021-06-13 12:14:33',1623586473,NULL),(1861666341,11159281,1,2660177,1,1,1,'A',1,0.910333,261,634038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 35, \"great\": 996}, \"maximum_statistics\": {\"great\": 1171}}',86.8552,157533771,868360,NULL,'2021-01-05 19:04:46',1609873486,NULL),(1861357486,11159281,1,2366166,1,1,1,'S',1,0.967267,611,862349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 571}, \"maximum_statistics\": {\"great\": 611}}',87.1495,157055930,661890,NULL,'2020-12-20 22:07:35',1608502055,NULL),(1861869226,11159281,1,1018238,1,1,1,'A',1,0.914613,493,704255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 11, \"great\": 953}, \"maximum_statistics\": {\"great\": 1136}}',87.2744,157882392,1085148,NULL,'2021-01-17 18:53:33',1610909613,NULL),(1867592649,11159281,1,2822019,1,1,1,'A',1,0.91433,115,300536,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 835, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 963}}',87.3949,166529761,443690,NULL,'2021-10-10 18:42:13',1633891333,NULL),(1867722928,11159281,1,2662951,1,1,1,'A',1,0.922901,498,711227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 555, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 655}}',87.4176,166724981,646706,NULL,'2021-10-17 16:28:46',1634488126,NULL),(1861932220,11159281,1,2471341,1,1,1,'B',1,0.890152,155,564587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 34, \"great\": 755}, \"maximum_statistics\": {\"great\": 924}}',87.4274,157989299,563106,NULL,'2021-01-21 12:51:36',1611233496,NULL),(1861086480,11159281,1,2548601,1,1,1,'S',1,0.966006,353,821597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 329}, \"maximum_statistics\": {\"great\": 353}}',87.4492,156731121,390334,NULL,'2020-12-10 18:33:25',1607625205,NULL),(1861602882,11159281,1,2364974,1,1,1,'A',1,0.918779,257,701327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 4, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 868}}',87.7764,157475313,776924,NULL,'2021-01-03 18:31:30',1609698690,NULL),(1866743229,11159281,1,67334,1,1,1,'A',1,0.919323,502,735043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 502}}',87.7869,165181424,590230,NULL,'2021-08-22 19:47:16',1629661636,NULL),(1860832056,11159281,1,1680651,1,1,1,'S',1,0.965551,508,841626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 473}, \"maximum_statistics\": {\"great\": 508}}',87.8588,156287724,497430,NULL,'2020-11-26 11:01:59',1606388519,NULL),(1861820279,11159281,1,26728,0,1,1,'A',1,0.967105,235,738490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',87.8759,157854176,419758,NULL,'2021-01-16 20:21:48',1610828508,NULL),(1861890439,11159281,1,1382477,1,1,1,'A',1,0.909341,78,561415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 364}}',87.9664,157905425,168454,NULL,'2021-01-18 14:42:04',1610980924,NULL),(1865200635,11159281,1,1618799,1,1,1,'A',1,0.913012,303,651868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 583}, \"maximum_statistics\": {\"great\": 684}}',88.4224,162862809,527128,NULL,'2021-06-10 17:44:18',1623347058,NULL),(1861871811,11159281,1,2542875,1,1,1,'A',1,0.907927,240,625205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',88.6169,157817869,533456,NULL,'2021-01-15 15:19:02',1610723942,NULL),(1861740527,11159281,1,1004557,1,1,1,'A',1,0.941372,452,799239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',88.6488,157709403,466714,NULL,'2021-01-11 17:37:21',1610386641,NULL),(1862104972,11159281,1,306255,1,1,1,'A',1,0.912234,243,659405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 475}, \"maximum_statistics\": {\"great\": 564}}',88.7286,158327190,467068,NULL,'2021-02-01 10:40:30',1612176030,NULL),(1866767461,11159281,1,2386287,1,1,1,'B',1,0.897862,185,294303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 343}, \"maximum_statistics\": {\"great\": 421}}',88.8339,165327981,198298,NULL,'2021-08-27 16:32:44',1630081964,NULL),(1865232783,11159281,1,2706169,1,1,1,'A',1,0.902597,272,601453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 69, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1386}}',88.9226,162927225,980230,NULL,'2021-06-12 18:12:46',1623521566,NULL),(1871782512,11159281,1,2546547,1,1,1,'B',1,0.859663,249,488917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 24, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 652}}',88.9747,172697999,421158,NULL,'2022-06-17 21:13:03',1655500383,NULL),(1861710952,11159281,1,2601973,1,1,1,'A',1,0.961707,404,804254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 425, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 457}}',89.2157,157684942,477052,NULL,'2021-01-10 20:03:44',1610309024,NULL),(1861933113,11159281,1,93280,0,1,1,'A',1,0.91482,141,612700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 625}, \"maximum_statistics\": {\"great\": 722}}',89.2333,158143706,457536,NULL,'2021-01-26 14:05:38',1611669938,NULL),(1861156285,11159281,1,2256015,1,1,1,'S',1,0.951872,748,826910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 676}, \"maximum_statistics\": {\"great\": 748}}',89.2779,156689178,756400,NULL,'2020-12-09 10:56:38',1607511398,NULL),(1872393917,11159281,1,2346603,1,1,1,'B',1,0.861111,144,526495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 414}}',89.3384,173616561,266242,NULL,'2022-07-29 13:14:27',1659100467,NULL),(1861778204,11159281,1,1406449,1,1,1,'A',1,0.944346,245,719629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 505}, \"maximum_statistics\": {\"great\": 566}}',89.4429,157734175,500944,NULL,'2021-01-12 15:38:40',1610465920,NULL),(1876626797,11159281,1,3077812,1,1,1,'A',1,0.919656,331,328722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1338}}',89.479,179915380,771430,NULL,'2023-07-19 16:13:15',1689783195,NULL),(1864203905,11159281,1,1465730,1,1,1,'B',1,0.897849,296,632722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 460}, \"maximum_statistics\": {\"great\": 558}}',89.6657,161499756,415040,NULL,'2021-05-02 14:52:47',1619967167,NULL),(1862137393,11159281,1,1678977,1,1,1,'A',1,0.943558,265,697238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 736}, \"maximum_statistics\": {\"great\": 815}}',89.9235,158262791,654342,NULL,'2021-01-30 11:25:42',1612005942,NULL),(1864071671,11159281,1,874575,1,1,1,'A',1,0.923292,164,318479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 781, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 893}}',89.9916,161213968,421608,NULL,'2021-04-24 17:35:07',1619285707,NULL),(1871718510,11159281,1,622287,1,1,1,'A',1,0.903689,201,637921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 823}, \"maximum_statistics\": {\"great\": 976}}',90.3226,172620972,734357,NULL,'2022-06-14 15:14:52',1655219692,NULL),(1863384197,11159281,1,2468000,1,1,1,'A',1,0.906178,244,305842,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 744}, \"maximum_statistics\": {\"great\": 874}}',90.4595,160252867,458102,NULL,'2021-03-29 18:17:41',1617041861,NULL),(1864134161,11159281,1,30725,1,1,1,'A',1,0.947126,334,367600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 394}, \"maximum_statistics\": {\"great\": 435}}',90.4784,161381594,251320,NULL,'2021-04-29 11:18:04',1619695084,NULL),(1864450238,11159281,1,1840319,1,1,1,'B',1,0.890822,221,589884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 54, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1351}}',90.5084,161884493,993574,NULL,'2021-05-13 13:15:56',1620911756,NULL),(1867505376,11159281,1,1315116,1,1,1,'A',1,0.912876,272,308121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 991}, \"maximum_statistics\": {\"great\": 1165}}',90.5414,166471139,664230,NULL,'2021-10-08 19:59:16',1633723156,NULL),(1861922611,11159281,1,2672217,1,1,1,'A',1,0.915449,146,625492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 411}, \"maximum_statistics\": {\"great\": 479}}',90.6231,157885084,275190,NULL,'2021-01-17 20:40:09',1610916009,NULL),(1862338507,11159281,1,119491,0,1,1,'B',1,0.898852,191,590728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 587, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 697}}',90.664,158680732,456920,NULL,'2021-02-11 19:18:22',1613071102,NULL),(1864148641,11159281,1,1892788,1,1,1,'A',1,0.921228,594,719172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 637}, \"maximum_statistics\": {\"great\": 749}}',90.7822,161381923,703948,NULL,'2021-04-29 11:30:20',1619695820,NULL),(1866213555,11159281,1,3044653,1,1,1,'A',1,0.94341,330,764565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 698}}',90.9691,164521358,632310,NULL,'2021-08-01 17:32:47',1627839167,NULL),(1863908837,11159281,1,1170445,0,1,1,'A',1,0.914396,207,309814,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 61, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1688}}',91.1296,161107704,822890,NULL,'2021-04-21 20:00:37',1619035237,NULL),(1861715613,11159281,1,2606090,1,1,1,'S',1,0.96859,780,898087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',91.2042,157758045,791349,NULL,'2021-01-13 13:31:59',1610544719,NULL),(1873723954,11159281,1,2139064,1,1,1,'A',1,0.906936,323,323526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 51, \"great\": 978}, \"maximum_statistics\": {\"great\": 1139}}',91.2383,175723783,649912,NULL,'2022-11-17 05:22:47',1668662567,NULL),(1861721663,11159281,1,2505844,1,1,1,'A',1,0.972818,668,852813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',91.3605,157684618,736820,NULL,'2021-01-10 19:49:10',1610308150,NULL),(1866264862,11159281,1,2607032,1,1,1,'B',1,0.89939,577,649705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 1, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',91.4588,164482214,611706,NULL,'2021-07-31 12:11:23',1627733483,NULL),(1866097910,11159281,1,2584807,1,1,1,'B',1,0.899,256,588633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 65, \"great\": 1262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',91.526,164302344,975094,NULL,'2021-07-25 19:31:28',1627241488,NULL),(1864218054,11159281,1,888008,1,1,1,'A',1,0.932948,296,335120,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1126}}',91.7736,161425590,640048,NULL,'2021-04-30 15:39:55',1619797195,NULL),(1871986801,11159281,1,2761852,1,1,1,'B',1,0.879724,250,557434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 40, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1376}}',91.8227,173012097,919720,NULL,'2022-07-01 11:28:03',1656674883,NULL),(1861856385,11159281,1,2422424,1,1,1,'A',1,0.932225,218,676791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',91.8354,157957503,308970,NULL,'2021-01-20 10:46:23',1611139583,NULL),(1860774097,11159281,1,2354561,1,1,1,'A',1,0.970968,159,778834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 294, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',92.0007,156014759,271562,NULL,'2020-11-16 18:54:13',1605552853,NULL),(1866628915,11159281,1,2004399,1,1,1,'A',1,0.916992,320,676698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 512}}',92.1356,165019544,446790,NULL,'2021-08-17 15:40:33',1629214833,NULL),(1862566082,11159281,1,2578774,1,1,1,'S',1,0.974654,434,867622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 412}, \"maximum_statistics\": {\"great\": 434}}',92.3854,158859139,466150,NULL,'2021-02-16 22:13:47',1613513627,NULL),(1861908425,11159281,1,2351606,1,1,1,'A',1,0.962805,495,796817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 761}, \"maximum_statistics\": {\"great\": 820}}',92.5227,157899994,822476,NULL,'2021-01-18 10:27:55',1610965675,NULL),(1876202548,11159281,1,2627814,1,1,1,'A',1,0.959746,345,818302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 438}, \"maximum_statistics\": {\"great\": 472}}',92.5954,179331582,414740,NULL,'2023-06-11 16:15:34',1686500134,NULL),(1861886744,11159281,1,1369119,1,1,1,'A',1,0.931333,261,705911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',92.6193,157853903,621186,NULL,'2021-01-16 20:10:30',1610827830,NULL),(1866705362,11159281,1,841101,1,1,1,'B',1,0.891917,244,298692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',92.676,165330412,264920,NULL,'2021-08-27 18:02:07',1630087327,NULL),(1873024218,11159281,1,3655710,1,1,1,'A',1,0.900352,390,632091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 853}}',92.9344,174617849,679126,NULL,'2022-09-19 07:03:15',1663570995,NULL),(1871216115,11159281,1,67202,0,1,1,'B',1,0.883952,218,579122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',93.1531,171916703,561476,NULL,'2022-05-15 16:17:12',1652631432,NULL),(1868991703,11159281,1,847387,1,1,1,'A',1,0.938224,351,363601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 697}, \"maximum_statistics\": {\"great\": 777}}',93.1705,168617979,473294,NULL,'2021-12-29 16:34:38',1640795678,NULL),(1861793898,11159281,1,2535370,1,1,1,'S',1,0.990411,730,905848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',93.1802,157684830,845468,NULL,'2021-01-10 19:58:41',1610308721,NULL),(1860667260,11159281,1,1772047,0,1,1,'A',1,0.955078,293,792661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',93.6148,156063711,719026,NULL,'2020-11-18 16:16:41',1605716201,NULL),(1864459781,11159281,1,888015,1,1,1,'A',1,0.912418,196,291978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 42, \"great\": 1045, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1216}}',93.6569,161861879,563420,NULL,'2021-05-12 19:54:00',1620849240,NULL),(1864931223,11159281,1,1598151,1,1,1,'A',1,0.900476,360,301117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 29, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1261}}',93.8223,162538527,642410,NULL,'2021-05-31 19:57:05',1622491025,NULL),(1865406238,11159281,1,342847,0,1,1,'B',1,0.893824,282,299503,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 50, \"great\": 777, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 923}}',94.0012,163243225,446898,NULL,'2021-06-22 20:50:43',1624395043,NULL),(1861140160,11159281,1,984334,1,1,1,'S',1,0.980822,365,887818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 351}, \"maximum_statistics\": {\"great\": 365}}',94.0258,156664957,400250,NULL,'2020-12-08 15:30:12',1607441412,NULL),(3202573085,11159281,1,1920417,1,1,1,'B',1,0.882704,385,635974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 390}, \"maximum_statistics\": {\"great\": 503}}',94.1721,184746945,418930,NULL,'2024-07-22 18:48:30',1721674110,NULL),(1861300966,11159281,1,829567,1,1,1,'S',1,0.964576,861,828817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 800}, \"maximum_statistics\": {\"great\": 861}}',94.2583,157055582,835550,NULL,'2020-12-20 21:51:54',1608501114,NULL),(1861462972,11159281,1,2676866,1,1,1,'A',1,0.966263,350,832722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 540, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578}}',94.3757,157198550,607970,NULL,'2020-12-25 14:49:52',1608907792,NULL),(1864393422,11159281,1,2639648,1,1,1,'A',1,0.939683,298,383048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',94.468,161760539,193920,NULL,'2021-05-09 21:03:31',1620594211,NULL),(1871216332,11159281,1,2139062,1,1,1,'B',1,0.884035,271,581282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 750}, \"maximum_statistics\": {\"great\": 927}}',94.4707,171815471,657280,NULL,'2022-05-11 16:43:00',1652287380,NULL),(1864148635,11159281,1,1892788,1,1,1,'A',1,0.969292,595,430909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 706}, \"maximum_statistics\": {\"great\": 749}}',94.505,161381834,514698,NULL,'2021-04-29 11:27:18',1619695638,NULL),(1871865074,11159281,1,261725,1,1,1,'B',1,0.881485,270,581587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 44, \"great\": 794}, \"maximum_statistics\": {\"great\": 983}}',94.5692,172927104,721020,NULL,'2022-06-27 18:11:34',1656353494,NULL),(1861859127,11159281,1,715345,1,1,1,'A',1,0.939064,234,217571,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 919}}',94.5699,157854368,428646,NULL,'2021-01-16 20:30:05',1610829005,NULL),(1865710996,11159281,1,520475,1,1,1,'A',1,0.931035,205,700947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',94.6051,163629524,316284,NULL,'2021-07-04 20:45:10',1625431510,NULL),(1862264958,11159281,1,174335,1,1,1,'A',1,0.969422,297,821839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 574}, \"maximum_statistics\": {\"great\": 605}}',94.8895,158438997,707100,NULL,'2021-02-04 19:14:30',1612466070,NULL),(1875032721,11159281,1,647844,1,1,1,'A',1,0.909744,328,606652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 525}, \"maximum_statistics\": {\"great\": 626}}',94.9485,177615577,522214,NULL,'2023-03-01 05:44:22',1677649462,NULL),(1861110676,11159281,1,2463172,1,1,1,'S',1,0.95962,421,841129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 387}, \"maximum_statistics\": {\"great\": 421}}',95.1195,156630666,430650,NULL,'2020-12-07 13:25:00',1607347500,NULL),(1871923965,11159281,1,2882340,1,1,1,'B',1,0.897638,244,613834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 652}, \"maximum_statistics\": {\"great\": 762}}',95.3779,173086044,523464,NULL,'2022-07-04 17:42:23',1656956543,NULL),(1861918353,11159281,1,2476774,1,1,1,'S',1,0.969062,501,866555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',95.6037,157790253,537450,NULL,'2021-01-14 16:22:15',1610641335,NULL),(1865881451,11159281,1,1320835,1,1,1,'B',1,0.880263,477,569759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 36, \"great\": 903, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1140}}',95.7452,163893301,961390,NULL,'2021-07-13 00:32:10',1626136330,NULL),(1860918615,11159281,1,889668,1,1,1,'A',1,0.933302,292,727366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 928}, \"maximum_statistics\": {\"great\": 1057}}',95.9216,156424075,950460,NULL,'2020-11-30 21:22:48',1606771368,NULL),(1861601823,11159281,1,2126843,1,1,1,'A',1,0.927247,181,670959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 610}, \"maximum_statistics\": {\"great\": 701}}',96.4082,157447678,579752,NULL,'2021-01-02 20:27:23',1609619243,NULL),(1861460562,11159281,1,2564923,1,1,1,'S',1,0.984193,601,863348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 582, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 601}}',96.6316,157382470,664590,NULL,'2020-12-31 16:34:57',1609432497,NULL),(1861492898,11159281,1,2379355,1,1,1,'S',1,0.965616,349,863620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',96.7299,157289839,358100,NULL,'2020-12-28 16:06:44',1609171604,NULL),(1863611690,11159281,1,2689206,1,1,1,'A',1,0.937838,255,342449,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 498}, \"maximum_statistics\": {\"great\": 555}}',96.891,160583110,304874,NULL,'2021-04-07 15:45:00',1617810300,NULL),(1875091682,11159281,1,3021835,1,1,1,'B',1,0.891725,485,619960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 460}, \"maximum_statistics\": {\"great\": 568}}',96.9998,177615627,517524,NULL,'2023-03-01 05:51:25',1677649885,NULL),(1861027836,11159281,1,2620423,1,1,1,'A',1,0.956172,437,807259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 512}, \"maximum_statistics\": {\"great\": 559}}',97.0244,156478865,522280,NULL,'2020-12-02 20:40:31',1606941631,NULL),(1862009905,11159281,1,1840320,1,1,1,'A',1,0.909091,393,754498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 1, \"great\": 559}, \"maximum_statistics\": {\"great\": 682}}',97.0258,158089480,741523,NULL,'2021-01-24 17:14:50',1611508490,NULL),(1861093968,11159281,1,2552284,1,1,1,'S',1,0.992098,696,903312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 685, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',97.155,156630144,779690,NULL,'2020-12-07 13:04:12',1607346252,NULL),(1861920226,11159281,1,87065,0,1,1,'A',1,0.928943,315,699435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',97.2558,157827892,478878,NULL,'2021-01-15 22:26:36',1610749596,NULL),(1868827833,11159281,1,2387556,1,1,1,'B',1,0.891587,401,614875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 12, \"great\": 915, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1153}}',97.4147,168384131,959776,NULL,'2021-12-20 16:56:09',1640019369,NULL),(1861152356,11159281,1,2510129,1,1,1,'S',1,0.978125,320,871764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',97.9135,156688639,330330,NULL,'2020-12-09 10:30:18',1607509818,NULL),(1871178791,11159281,1,844717,0,1,1,'B',1,0.872642,316,534396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 72, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1802}}',98.2315,171985324,1158940,NULL,'2022-05-18 18:46:23',1652899583,NULL),(1866691218,11159281,1,30726,1,1,1,'A',1,0.934426,521,354272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 588}, \"maximum_statistics\": {\"great\": 671}}',98.5429,165180842,393000,NULL,'2021-08-22 19:23:05',1629660185,NULL),(1864136864,11159281,1,1983358,1,1,1,'A',1,0.93985,118,341706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 357}, \"maximum_statistics\": {\"great\": 399}}',98.7398,161381516,208224,NULL,'2021-04-29 11:15:40',1619694940,NULL),(1865161004,11159281,1,132889,0,1,1,'A',1,0.919747,263,195378,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 828, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',99.0144,163020059,406960,NULL,'2021-06-15 18:28:58',1623781738,NULL),(1869188584,11159281,1,2983698,1,1,1,'A',1,0.95914,214,388058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 465}}',99.0931,168843809,269804,NULL,'2022-01-07 15:45:43',1641570343,NULL),(1860508726,11159281,1,2549995,1,1,1,'S',1,0.990161,559,925844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 548}, \"maximum_statistics\": {\"great\": 559}}',99.177,155736392,565290,NULL,'2020-11-06 19:57:26',1604692646,NULL),(1865430262,11159281,1,2337943,1,1,1,'B',1,0.880233,308,546100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 35, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1457}}',99.2961,163363266,964272,NULL,'2021-06-26 15:19:23',1624720763,NULL),(1863493829,11159281,1,1892790,1,1,1,'A',1,0.927007,277,703710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 596}, \"maximum_statistics\": {\"great\": 685}}',99.3282,160363884,609662,NULL,'2021-04-01 16:55:30',1617296130,NULL),(1861755174,11159281,1,2639648,1,1,1,'A',1,0.938095,209,712122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',99.4979,157734439,239074,NULL,'2021-01-12 15:50:57',1610466657,NULL),(1865412417,11159281,1,362423,1,1,1,'A',1,0.937068,349,362010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 649}, \"maximum_statistics\": {\"great\": 723}}',99.7582,163243308,446748,NULL,'2021-06-22 20:54:30',1624395270,NULL),(1862788321,11159281,1,2451479,1,1,1,'A',1,0.930693,268,690325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 534}, \"maximum_statistics\": {\"great\": 606}}',99.8775,159263645,461080,NULL,'2021-03-01 09:21:50',1614590510,NULL),(1861768081,11159281,1,2423810,1,1,1,'A',1,0.943273,455,726868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 890}, \"maximum_statistics\": {\"great\": 996}}',99.9481,157734399,915988,NULL,'2021-01-12 15:49:25',1610466565,NULL),(1871551608,11159281,1,3466532,1,1,1,'B',1,0.897169,555,659986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 6, \"great\": 960}, \"maximum_statistics\": {\"great\": 1201}}',100.003,172462810,1093862,NULL,'2022-06-07 18:53:11',1654627991,NULL),(1864223351,11159281,1,898575,1,1,1,'A',1,0.930348,403,328753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 717}, \"maximum_statistics\": {\"great\": 804}}',100.1,161346157,443716,NULL,'2021-04-28 11:05:48',1619607948,NULL),(1875077035,11159281,1,3313153,1,1,1,'B',1,0.888255,189,585883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 45, \"great\": 726}, \"maximum_statistics\": {\"great\": 877}}',100.543,177664400,607134,NULL,'2023-03-04 05:02:25',1677906145,NULL),(1860755761,11159281,1,74500,0,1,1,'A',1,0.942029,216,762276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',100.726,156157857,307930,NULL,'2020-11-21 20:35:38',1605990938,NULL),(1863044758,11159281,1,206348,1,1,1,'S',1,0.95975,559,400334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 514}, \"maximum_statistics\": {\"great\": 559}}',100.876,159630932,372420,NULL,'2021-03-12 17:42:55',1615570975,NULL),(1871211301,11159281,1,3107332,1,1,1,'A',1,0.92228,355,671105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 502}, \"maximum_statistics\": {\"great\": 579}}',100.988,171919137,444400,NULL,'2022-05-15 18:12:55',1652638375,NULL),(1862134144,11159281,1,2078787,1,1,1,'A',1,0.931907,476,748593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 452}, \"maximum_statistics\": {\"great\": 514}}',101.045,158213049,495620,NULL,'2021-01-28 20:07:40',1611864460,NULL),(1861346407,11159281,1,1482749,1,1,1,'S',1,0.970238,420,861033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',101.153,157148500,433510,NULL,'2020-12-23 20:36:39',1608755799,NULL),(1861876217,11159281,1,1763479,0,1,1,'S',1,0.970968,155,835856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',101.156,157959498,133370,NULL,'2021-01-20 12:27:34',1611145654,NULL),(1862004684,11159281,1,2058600,1,1,1,'B',1,0.864249,192,523930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 42, \"great\": 745}, \"maximum_statistics\": {\"great\": 965}}',101.196,157989612,611062,NULL,'2021-01-21 13:03:23',1611234203,NULL),(1862153908,11159281,1,67899,1,1,1,'B',1,0.899123,316,646159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',101.224,158181426,593650,NULL,'2021-01-27 19:15:55',1611774955,NULL),(1872508095,11159281,1,3084982,1,1,1,'B',1,0.883824,326,595962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 31, \"great\": 814}, \"maximum_statistics\": {\"great\": 1020}}',101.39,173828240,726450,NULL,'2022-08-08 13:01:41',1659963701,NULL),(1871216318,11159281,1,2139060,1,1,1,'B',1,0.88,203,543529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 48, \"great\": 865, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1075}}',101.55,171985852,699198,NULL,'2022-05-18 19:14:19',1652901259,NULL),(1868038106,11159281,1,2382644,1,1,1,'A',1,0.931944,191,719213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',101.71,167117660,315726,NULL,'2021-10-31 16:34:44',1635698084,NULL),(1868184967,11159281,1,339608,0,1,1,'A',1,0.980634,357,869731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 568}}',101.914,167308491,583502,NULL,'2021-11-07 20:02:15',1636315335,NULL),(1861794763,11159281,1,2547950,1,1,1,'A',1,0.966578,373,844783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',101.982,157596673,417370,NULL,'2021-01-07 21:51:47',1610056307,NULL),(1869117759,11159281,1,2440571,1,1,1,'A',1,0.924107,646,352262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 10, \"great\": 1150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1344}}',102.152,168844281,845504,NULL,'2022-01-07 16:06:26',1641571586,NULL),(1868195883,11159281,1,1183879,1,1,1,'A',1,0.958972,403,362666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 848, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 914}}',102.256,167375278,554496,NULL,'2021-11-10 17:17:29',1636564649,NULL),(1871913109,11159281,1,414709,1,1,1,'A',1,0.909935,271,646000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 787}, \"maximum_statistics\": {\"great\": 916}}',102.262,172830992,688234,NULL,'2022-06-23 16:05:14',1656000314,NULL),(1871671506,11159281,1,854824,1,1,1,'B',1,0.878456,205,563423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 32, \"great\": 689}, \"maximum_statistics\": {\"great\": 868}}',102.277,172673648,598170,NULL,'2022-06-16 20:38:57',1655411937,NULL),(1868510543,11159281,1,2497951,1,1,1,'A',1,0.906099,259,632744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 48, \"great\": 1060, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1246}}',102.354,168012044,1001208,NULL,'2021-12-05 20:51:46',1638737506,NULL),(1864702612,11159281,1,1640291,1,1,1,'A',1,0.901639,325,570937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 664}, \"maximum_statistics\": {\"great\": 793}}',102.39,162146822,598540,NULL,'2021-05-20 20:11:36',1621541496,NULL),(1868774397,11159281,1,2917298,1,1,1,'A',1,0.906332,296,286887,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 34, \"great\": 958, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1137}}',102.441,168207157,609010,NULL,'2021-12-13 14:50:09',1639407009,NULL),(1862073284,11159281,1,1132688,1,1,1,'A',1,0.946246,478,781563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 529}, \"maximum_statistics\": {\"great\": 586}}',102.53,158327128,566526,NULL,'2021-02-01 10:37:12',1612175832,NULL),(1870983462,11159281,1,675223,1,1,1,'A',1,0.948567,487,730434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 540}, \"maximum_statistics\": {\"great\": 593}}',102.617,171440350,538530,NULL,'2022-04-25 10:09:02',1650881342,NULL),(1871586044,11159281,1,2955634,1,1,1,'A',1,0.953001,662,755292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 883}}',102.801,172456508,716196,NULL,'2022-06-07 13:41:02',1654609262,NULL),(1864604634,11159281,1,2580210,1,1,1,'A',1,0.930792,237,676717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 898, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 997}}',103.041,162070604,776752,NULL,'2021-05-18 15:33:52',1621352032,NULL),(1868441020,11159281,1,725718,1,1,1,'B',1,0.898263,281,304734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 806}}',103.108,167677918,449720,NULL,'2021-11-22 15:24:39',1637594679,NULL),(1864165980,11159281,1,1053520,1,1,1,'A',1,0.925926,203,652986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 441}, \"maximum_statistics\": {\"great\": 513}}',103.12,161381216,380932,NULL,'2021-04-29 11:02:44',1619694164,NULL),(1867904565,11159281,1,2908827,1,1,1,'A',1,0.947342,854,764075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 907, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 997}}',103.263,166916171,1063504,NULL,'2021-10-24 13:29:58',1635082198,NULL),(1861907862,11159281,1,193436,1,1,1,'A',1,0.951565,191,701335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 619}, \"maximum_statistics\": {\"great\": 671}}',103.275,157814975,487466,NULL,'2021-01-15 13:19:40',1610716780,NULL),(1863915071,11159281,1,1183879,1,1,1,'A',1,0.922867,476,666005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 8, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 914}}',103.745,160991920,839686,NULL,'2021-04-18 15:40:37',1618760437,NULL),(1874551728,11159281,1,2344652,1,1,1,'B',1,0.875502,316,591505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 17, \"great\": 578}, \"maximum_statistics\": {\"great\": 747}}',103.77,176906121,574180,NULL,'2023-01-20 05:01:00',1674190860,NULL),(1863562724,11159281,1,1959634,0,1,1,'A',1,0.915544,173,622006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 968}, \"maximum_statistics\": {\"great\": 1113}}',103.967,160367288,755904,NULL,'2021-04-01 18:35:03',1617302103,NULL),(1862590912,11159281,1,26729,0,1,1,'A',1,0.954607,409,777346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 674}, \"maximum_statistics\": {\"great\": 738}}',103.976,159046123,680210,NULL,'2021-02-22 12:41:50',1613997710,NULL),(1861957620,11159281,1,296794,1,1,1,'A',1,0.920655,296,706125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 397}}',104.441,158139175,334072,NULL,'2021-01-26 10:44:19',1611657859,NULL),(1861926206,11159281,1,238439,0,1,1,'A',1,0.948037,145,683542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 397}, \"maximum_statistics\": {\"great\": 433}}',104.5,157824096,258056,NULL,'2021-01-15 19:38:44',1610739524,NULL),(1866729890,11159281,1,2509215,1,1,1,'A',1,0.923017,457,339886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',104.543,165328504,425354,NULL,'2021-08-27 16:51:18',1630083078,NULL),(1861093246,11159281,1,2451478,1,1,1,'S',1,0.987832,452,886474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 441}, \"maximum_statistics\": {\"great\": 452}}',104.616,156688493,451630,NULL,'2020-12-09 10:23:53',1607509433,NULL),(1861093983,11159281,1,2451483,1,1,1,'S',1,0.969027,452,839797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 424}, \"maximum_statistics\": {\"great\": 452}}',104.879,156688921,444020,NULL,'2020-12-09 10:44:25',1607510665,NULL),(1862278176,11159281,1,2445823,1,1,1,'A',1,0.980942,327,835825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 446}}',104.954,158439381,468326,NULL,'2021-02-04 19:29:39',1612466979,NULL),(1864157077,11159281,1,149087,0,1,1,'A',1,0.93617,415,345049,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 986}, \"maximum_statistics\": {\"great\": 1081}}',104.999,161499503,610282,NULL,'2021-05-02 14:44:49',1619966689,NULL),(1862906265,11159281,1,2579287,1,1,1,'A',1,0.935527,797,354851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1489}}',105.019,159535270,890228,NULL,'2021-03-09 22:13:37',1615328017,NULL),(1864175309,11159281,1,2014469,1,1,1,'A',1,0.942623,413,761693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 427}}',105.1,161385648,426910,NULL,'2021-04-29 13:36:53',1619703413,NULL),(1864499290,11159281,1,2311503,1,1,1,'A',1,0.910979,211,624456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 674}}',105.198,161930125,469242,NULL,'2021-05-14 18:09:35',1621015775,NULL),(1863391548,11159281,1,2084550,1,1,1,'S',1,0.984547,453,885640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439}, \"maximum_statistics\": {\"great\": 453}}',105.233,160253131,469230,NULL,'2021-03-29 18:25:23',1617042323,NULL),(1871674271,11159281,1,1591914,1,1,1,'B',1,0.886891,298,647326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 17, \"great\": 684}, \"maximum_statistics\": {\"great\": 862}}',105.372,172744026,720247,NULL,'2022-06-19 18:16:20',1655662580,NULL),(1870911508,11159281,1,821335,1,1,1,'A',1,0.941995,622,713703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 1171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1293}}',105.721,171442271,1155130,NULL,'2022-04-25 12:27:06',1650889626,NULL),(1861917361,11159281,1,209484,0,1,1,'A',1,0.977558,348,847473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 537}, \"maximum_statistics\": {\"great\": 557}}',105.735,157791086,525278,NULL,'2021-01-14 16:57:11',1610643431,NULL),(1871600327,11159281,1,2470527,1,1,1,'B',1,0.875673,298,561495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 35, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 929}}',105.832,172499469,779612,NULL,'2022-06-09 12:29:41',1654777781,NULL),(1864536155,11159281,1,153307,0,1,1,'A',1,0.908494,278,315197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 45, \"great\": 1228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1448}}',105.881,162009953,737652,NULL,'2021-05-16 18:55:24',1621191324,NULL),(1874425778,11159281,1,2983308,1,1,1,'B',1,0.895756,386,624945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 78, \"great\": 936}, \"maximum_statistics\": {\"great\": 1084}}',105.909,176719026,874220,NULL,'2023-01-09 16:48:56',1673282936,NULL),(1864391110,11159281,1,2637033,1,1,1,'A',1,0.942202,403,388000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1090}}',105.938,161760491,706228,NULL,'2021-05-09 21:02:04',1620594124,NULL),(1860704195,11159281,1,2103922,1,1,1,'A',1,0.962748,348,793506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 562}, \"maximum_statistics\": {\"great\": 604}}',105.983,156157808,519504,NULL,'2020-11-21 20:33:45',1605990825,NULL),(1862129272,11159281,1,2067752,1,1,1,'A',1,0.936082,382,710260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 429}, \"maximum_statistics\": {\"great\": 485}}',106.009,158213151,439550,NULL,'2021-01-28 20:11:55',1611864715,NULL),(1862105285,11159281,1,307618,1,1,1,'A',1,0.935545,527,692839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 46, \"great\": 2330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2622}}',106.125,158309914,2144196,NULL,'2021-01-31 20:18:17',1612124297,NULL),(1861828548,11159281,1,114248,0,1,1,'A',1,0.971927,387,837724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 626}, \"maximum_statistics\": {\"great\": 659}}',106.213,157882964,654360,NULL,'2021-01-17 19:14:13',1610910853,NULL),(1871682802,11159281,1,2582895,1,1,1,'A',1,0.932432,432,747388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',106.426,172596853,439030,NULL,'2022-06-13 13:56:33',1655128593,NULL),(1868066833,11159281,1,2198954,1,1,1,'A',1,0.941675,433,736853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',106.511,167148966,840266,NULL,'2021-11-01 20:56:23',1635800183,NULL),(1870859425,11159281,1,2463171,1,1,1,'B',1,0.895126,291,618159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 556}, \"maximum_statistics\": {\"great\": 677}}',106.561,171329531,493368,NULL,'2022-04-20 19:13:12',1650481992,NULL),(1861885601,11159281,1,167414,1,1,1,'S',1,0.986044,824,873277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 801}, \"maximum_statistics\": {\"great\": 824}}',107.125,157791969,949710,NULL,'2021-01-14 17:29:14',1610645354,NULL),(1866679138,11159281,1,2882339,1,1,1,'A',1,0.901615,181,614997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 567}, \"maximum_statistics\": {\"great\": 681}}',107.344,165181262,449848,NULL,'2021-08-22 19:40:54',1629661254,NULL),(1862043795,11159281,1,2548602,0,1,1,'A',1,0.933723,181,695208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 457}, \"maximum_statistics\": {\"great\": 513}}',107.359,158138782,429300,NULL,'2021-01-26 10:22:45',1611656565,NULL),(1872637859,11159281,1,3037230,1,1,1,'B',1,0.835681,103,458453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 213}}',107.423,173974175,107296,NULL,'2022-08-15 17:45:51',1660585551,NULL),(1866544627,11159281,1,2607730,1,1,1,'A',1,0.945228,310,381650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 830}, \"maximum_statistics\": {\"great\": 922}}',107.432,164961455,561908,NULL,'2021-08-15 16:57:19',1629046639,NULL),(1866327627,11159281,1,813324,0,1,1,'A',1,0.928109,305,685373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',107.571,164721693,607964,NULL,'2021-08-07 20:21:00',1628367660,NULL),(1871536744,11159281,1,3623625,1,1,1,'B',1,0.886313,351,596679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 354}, \"maximum_statistics\": {\"great\": 453}}',107.571,172363158,370110,NULL,'2022-06-03 15:46:53',1654271213,NULL),(1864060360,11159281,1,215829,1,1,1,'A',1,0.90234,452,624349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 828}, \"maximum_statistics\": {\"great\": 983}}',107.595,161214307,767202,NULL,'2021-04-24 17:45:18',1619286318,NULL),(1865879487,11159281,1,2548600,1,1,1,'A',1,0.904399,216,627584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',107.647,163949869,466524,NULL,'2021-07-14 18:56:20',1626288980,NULL),(1877062526,11159281,1,663373,1,1,1,'B',1,0.88655,616,604532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 19, \"great\": 680}, \"maximum_statistics\": {\"great\": 855}}',108.005,180626756,727680,NULL,'2023-09-04 13:02:51',1693832571,NULL),(1865509282,11159281,1,3006770,1,1,1,'A',1,0.937931,322,709935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 870}}',108.019,163293454,742930,NULL,'2021-06-24 13:29:04',1624541344,NULL),(1863637839,11159281,1,2589976,1,1,1,'A',1,0.93118,481,677887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 629}, \"maximum_statistics\": {\"great\": 712}}',108.049,160583992,652140,NULL,'2021-04-07 16:14:18',1617812058,NULL),(1864425120,11159281,1,2366905,1,1,1,'A',1,0.923567,180,694594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 314}}',108.179,161824329,246816,NULL,'2021-05-11 18:27:33',1620757653,NULL),(1862009056,11159281,1,1838613,1,1,1,'S',1,0.980306,457,863827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 439}, \"maximum_statistics\": {\"great\": 457}}',108.202,158085878,499534,NULL,'2021-01-24 14:47:38',1611499658,NULL),(1869101743,11159281,1,3339540,1,1,1,'A',1,0.94592,352,367676,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 965, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1054}}',108.414,168618073,605900,NULL,'2021-12-29 16:38:22',1640795902,NULL),(1875127975,11159281,1,2432921,1,1,1,'A',1,0.954447,236,747092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 426}, \"maximum_statistics\": {\"great\": 461}}',108.635,177769170,386674,NULL,'2023-03-10 05:34:54',1678426494,NULL),(1862055791,11159281,1,243350,0,1,1,'A',1,0.963004,304,801413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 424}, \"maximum_statistics\": {\"great\": 446}}',108.662,157988771,398250,NULL,'2021-01-21 12:28:52',1611232132,NULL),(1862013146,11159281,1,1033930,0,1,1,'A',1,0.901104,348,651529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 830}, \"maximum_statistics\": {\"great\": 996}}',108.676,158053196,737291,NULL,'2021-01-23 14:28:18',1611412098,NULL),(1861809528,11159281,1,2593612,1,1,1,'A',1,0.950439,675,797150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 726}, \"maximum_statistics\": {\"great\": 797}}',108.847,157884861,787274,NULL,'2021-01-17 20:31:47',1610915507,NULL),(1871427263,11159281,1,874575,1,1,1,'A',1,0.927772,287,706042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 790}, \"maximum_statistics\": {\"great\": 893}}',108.936,172271700,768596,NULL,'2022-05-30 14:11:10',1653919870,NULL),(1864195798,11159281,1,822651,1,1,1,'A',1,0.933009,637,657778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 717}, \"maximum_statistics\": {\"great\": 821}}',109.075,161493970,859962,NULL,'2021-05-02 11:32:05',1619955125,NULL),(1862081962,11159281,1,2354516,1,1,1,'A',1,0.942204,216,708365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 372}}',109.306,158340991,312246,NULL,'2021-02-01 19:10:55',1612206655,NULL),(1871870147,11159281,1,2498454,1,1,1,'A',1,0.957043,515,788964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 917, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1001}}',109.317,172831471,1040352,NULL,'2022-06-23 16:26:30',1656001590,NULL),(1862528877,11159281,1,57418,1,1,1,'A',1,0.962416,704,820835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 694}, \"maximum_statistics\": {\"great\": 745}}',109.629,158874580,848264,NULL,'2021-02-17 10:28:04',1613557684,NULL),(1868479729,11159281,1,2644312,1,1,1,'A',1,0.938395,146,351648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 315, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',109.82,167984387,203472,NULL,'2021-12-04 21:35:14',1638653714,NULL),(1867334158,11159281,1,149364,1,1,1,'A',1,0.926799,275,706608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 704, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 806}}',109.877,166178925,775420,NULL,'2021-09-27 16:13:56',1632759236,NULL),(1866662949,11159281,1,3107045,1,1,1,'A',1,0.923573,268,659525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',109.902,165045690,405178,NULL,'2021-08-18 13:04:26',1629291866,NULL),(1871376990,11159281,1,719517,1,1,1,'A',1,0.935078,435,715303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',110.034,172097064,506890,NULL,'2022-05-23 10:06:46',1653300406,NULL),(1862485704,11159281,1,2509454,1,1,1,'A',1,0.943989,378,730758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 989, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1098}}',110.183,158948658,1030890,NULL,'2021-02-19 15:01:41',1613746901,NULL),(1862236871,11159281,1,143853,1,1,1,'A',1,0.961039,732,826976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',110.379,158474086,991060,NULL,'2021-02-05 20:29:36',1612556976,NULL),(1865915175,11159281,1,114635,0,1,1,'A',1,0.953659,689,403607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 962, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',110.41,164046426,694128,NULL,'2021-07-17 18:39:10',1626547150,NULL),(1864770122,11159281,1,28578,1,1,1,'S',1,0.97561,451,404788,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 429}, \"maximum_statistics\": {\"great\": 451}}',110.743,162353668,291840,NULL,'2021-05-26 15:10:50',1622041850,NULL),(1861147284,11159281,1,207277,1,1,1,'S',1,0.986094,827,912253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 804, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 827}}',110.796,156688793,951560,NULL,'2020-12-09 10:37:58',1607510278,NULL),(1871943738,11159281,1,517160,1,1,1,'A',1,0.913643,374,653162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 579}, \"maximum_statistics\": {\"great\": 689}}',110.882,173046389,608600,NULL,'2022-07-02 21:18:46',1656796726,NULL),(1861373567,11159281,1,2502633,1,1,1,'S',1,0.976804,388,892427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 370}, \"maximum_statistics\": {\"great\": 388}}',111.171,157003473,385410,NULL,'2020-12-19 10:14:26',1608372866,NULL),(1866663660,11159281,1,1431578,1,1,1,'B',1,0.894643,230,599997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 452}, \"maximum_statistics\": {\"great\": 560}}',111.218,165019434,404792,NULL,'2021-08-17 15:36:25',1629214585,NULL),(1866002858,11159281,1,249596,1,1,1,'A',1,0.917925,464,673199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 530}}',111.26,164139681,490600,NULL,'2021-07-20 17:04:09',1626800649,NULL),(1862470813,11159281,1,2620661,1,1,1,'A',1,0.925853,166,659303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',111.58,158859220,507474,NULL,'2021-02-16 22:17:04',1613513824,NULL),(1871573310,11159281,1,2671986,1,1,1,'A',1,0.930823,202,715853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 509, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 571}}',111.623,172476870,522042,NULL,'2022-06-08 11:51:00',1654689060,NULL),(1865134938,11159281,1,2747731,1,1,1,'A',1,0.929094,852,721401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 9, \"great\": 947}, \"maximum_statistics\": {\"great\": 1093}}',111.717,162862931,1034046,NULL,'2021-06-10 17:49:05',1623347345,NULL),(1865454478,11159281,1,2817456,1,1,1,'A',1,0.932692,561,747011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 4, \"great\": 949, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1092}}',111.778,163294093,1083054,NULL,'2021-06-24 13:50:43',1624542643,NULL),(1861771257,11159281,1,2430130,1,1,1,'A',1,0.964435,303,809444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 445, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 478}}',111.854,157734217,458876,NULL,'2021-01-12 15:40:43',1610466043,NULL),(1871391321,11159281,1,2546546,1,1,1,'A',1,0.972286,354,784722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',112.004,172106849,499850,NULL,'2022-05-23 18:42:16',1653331336,NULL),(1862824834,11159281,1,2606089,1,1,1,'A',1,0.901553,302,637178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 44, \"great\": 1182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1417}}',112.264,159268638,1159838,NULL,'2021-03-01 13:10:44',1614604244,NULL),(1862525938,11159281,1,1021349,1,1,1,'A',1,0.958333,550,798057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 586}, \"maximum_statistics\": {\"great\": 636}}',112.389,158890157,661062,NULL,'2021-02-17 19:45:42',1613591142,NULL),(1861160626,11159281,1,2689205,1,1,1,'A',1,0.95875,208,797028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 400}}',112.396,156734240,396748,NULL,'2020-12-10 20:39:31',1607632771,NULL),(1864917985,11159281,1,1053802,1,1,1,'A',1,0.925466,390,332397,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 830}, \"maximum_statistics\": {\"great\": 966}}',112.901,162538954,620006,NULL,'2021-05-31 20:13:30',1622492010,NULL),(1872020807,11159281,1,815857,1,1,1,'B',1,0.887273,389,619484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 35, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1650}}',113.375,173046265,1375364,NULL,'2022-07-02 21:11:00',1656796260,NULL),(1871474252,11159281,1,3399720,1,1,1,'A',1,0.922628,245,664202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 26, \"great\": 1113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1286}}',113.455,172340410,941750,NULL,'2022-06-02 15:22:45',1654183365,NULL),(1863593738,11159281,1,217255,0,1,1,'A',1,0.94359,189,359122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 531}, \"maximum_statistics\": {\"great\": 585}}',113.592,160474349,297074,NULL,'2021-04-04 13:13:23',1617542003,NULL),(1864200355,11159281,1,832611,1,1,1,'A',1,0.927138,811,722605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 12, \"great\": 991}, \"maximum_statistics\": {\"great\": 1146}}',113.665,161381460,1053604,NULL,'2021-04-29 11:13:27',1619694807,NULL),(1862039090,11159281,1,210486,0,1,1,'A',1,0.983766,529,855521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 601}, \"maximum_statistics\": {\"great\": 616}}',113.821,158021586,638098,NULL,'2021-01-22 14:39:07',1611326347,NULL),(1862939114,11159281,1,79465,1,1,1,'A',1,0.947719,366,760541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',113.828,159436295,480890,NULL,'2021-03-06 20:50:35',1615063835,NULL),(1864230920,11159281,1,2048462,1,1,1,'A',1,0.917921,252,642758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1395}}',113.885,161493894,998870,NULL,'2021-05-02 11:29:00',1619954940,NULL),(1861667160,11159281,1,2731287,1,1,1,'A',1,0.941061,291,825525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 450}, \"maximum_statistics\": {\"great\": 509}}',114.026,157479821,496407,NULL,'2021-01-03 21:45:49',1609710349,NULL),(1869062171,11159281,1,2983439,0,1,1,'A',1,0.941558,627,375588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 769}, \"maximum_statistics\": {\"great\": 847}}',114.03,168618190,528786,NULL,'2021-12-29 16:43:14',1640796194,NULL),(1871544671,11159281,1,2374223,1,1,1,'B',1,0.889086,417,607971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 51, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1127}}',114.059,172410272,861546,NULL,'2022-06-05 13:13:14',1654434794,NULL),(1863398428,11159281,1,2491739,1,1,1,'A',1,0.924481,376,658259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 1044, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1205}}',114.141,160253075,964350,NULL,'2021-03-29 18:23:34',1617042214,NULL),(1862144843,11159281,1,2643882,1,1,1,'A',1,0.941457,520,729488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1153}}',114.228,158341900,1010336,NULL,'2021-02-01 19:46:23',1612208783,NULL),(1861922350,11159281,1,222209,0,1,1,'A',1,0.965,748,826484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 932}, \"maximum_statistics\": {\"great\": 1000}}',114.282,157814858,1045126,NULL,'2021-01-15 13:14:25',1610716465,NULL),(1862067552,11159281,1,2470326,1,1,1,'A',1,0.938956,481,740886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1245}}',114.319,158181012,1213868,NULL,'2021-01-27 18:59:06',1611773946,NULL),(1861750005,11159281,1,2636070,1,1,1,'S',1,0.958438,794,844258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 728, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 794}}',114.431,157701991,887690,NULL,'2021-01-11 12:19:02',1610367542,NULL),(1862875257,11159281,1,2415486,1,1,1,'A',1,0.924658,450,685655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 21, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1533}}',114.438,159534978,1290510,NULL,'2021-03-09 21:59:14',1615327154,NULL),(1864218136,11159281,1,888020,0,1,1,'A',1,0.944024,216,346856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 47, \"great\": 1221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1322}}',114.452,161425431,648232,NULL,'2021-04-30 15:35:22',1619796922,NULL),(1862293340,11159281,1,73817,1,1,1,'A',1,0.98219,369,827431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 734}, \"maximum_statistics\": {\"great\": 758}}',114.743,158439121,622874,NULL,'2021-02-04 19:19:27',1612466367,NULL),(1868103541,11159281,1,2311453,1,1,1,'A',1,0.94,377,364489,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 575}, \"maximum_statistics\": {\"great\": 650}}',114.765,167375177,417188,NULL,'2021-11-10 17:13:37',1636564417,NULL),(1863637830,11159281,1,2589976,1,1,1,'A',1,0.961376,481,366030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 666}, \"maximum_statistics\": {\"great\": 712}}',114.876,160583668,478170,NULL,'2021-04-07 16:03:43',1617811423,NULL),(1861871659,11159281,1,2542874,1,1,1,'S',1,0.960061,651,850370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 599}, \"maximum_statistics\": {\"great\": 651}}',115.284,157817574,657500,NULL,'2021-01-15 15:07:02',1610723222,NULL),(1868094001,11159281,1,143798,0,1,1,'A',1,0.969027,782,426150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 956, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1017}}',115.634,167395081,708554,NULL,'2021-11-11 13:29:32',1636637372,NULL),(1865664768,11159281,1,785982,1,1,1,'A',1,0.903543,489,643711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 31, \"great\": 851}, \"maximum_statistics\": {\"great\": 1016}}',115.641,163629417,859726,NULL,'2021-07-04 20:40:49',1625431249,NULL),(1861694148,11159281,1,903718,1,1,1,'A',1,0.954918,605,868812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 889}, \"maximum_statistics\": {\"great\": 976}}',115.81,157740727,1091040,NULL,'2021-01-12 20:23:52',1610483032,NULL),(1861955004,11159281,1,288677,1,1,1,'A',1,0.978481,286,835480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 395}}',115.997,157988915,384300,NULL,'2021-01-21 12:35:21',1611232521,NULL),(1862110288,11159281,1,2710694,1,1,1,'A',1,0.99569,177,890104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 348}}',116.307,158363739,316600,NULL,'2021-02-02 12:59:36',1612270776,NULL),(1865951270,11159281,1,2337943,1,1,1,'A',1,0.945093,431,349800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1457}}',116.474,164137567,799214,NULL,'2021-07-20 15:44:47',1626795887,NULL),(1862084382,11159281,1,889643,1,1,1,'A',1,0.951197,272,739648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 991}, \"maximum_statistics\": {\"great\": 1086}}',116.582,158212946,975402,NULL,'2021-01-28 20:04:05',1611864245,NULL),(1862005581,11159281,1,2526997,1,1,1,'A',1,0.974734,420,817703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 722}, \"maximum_statistics\": {\"great\": 752, \"legacy_combo_increase\": 1}}',116.595,158021714,782830,NULL,'2021-01-22 14:43:15',1611326595,NULL),(1865909076,11159281,1,2451484,1,1,1,'A',1,0.950495,206,739973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 558}, \"maximum_statistics\": {\"great\": 606}}',116.721,164046189,473600,NULL,'2021-07-17 18:31:25',1626546685,NULL),(1866627341,11159281,1,1320835,1,1,1,'A',1,0.951316,580,359325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 1052, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1140}}',116.918,164988697,720970,NULL,'2021-08-16 15:06:48',1629126408,NULL),(1871671058,11159281,1,143989,1,1,1,'A',1,0.916498,393,642853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 871}, \"maximum_statistics\": {\"great\": 988}}',117.071,172719750,757238,NULL,'2022-06-18 18:14:39',1655576079,NULL),(1861849676,11159281,1,342846,0,1,1,'A',1,0.950541,205,745830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 588}, \"maximum_statistics\": {\"great\": 647}}',117.094,157791634,519234,NULL,'2021-01-14 17:16:56',1610644616,NULL),(1872762962,11159281,1,2547154,1,1,1,'A',1,0.945205,573,765881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 918}, \"maximum_statistics\": {\"great\": 1022}}',117.441,174110146,956180,NULL,'2022-08-22 17:44:23',1661190263,NULL),(1866649300,11159281,1,2727386,1,1,1,'A',1,0.938087,1036,759911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 1034, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1171}}',117.45,165045649,1254520,NULL,'2021-08-18 13:02:33',1629291753,NULL),(1871944772,11159281,1,2899632,1,1,1,'B',1,0.892891,299,592830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 64, \"great\": 893}, \"maximum_statistics\": {\"great\": 1055}}',117.489,173012169,724062,NULL,'2022-07-01 11:33:32',1656675212,NULL),(1872717092,11159281,1,3243176,1,1,1,'A',1,0.911162,346,638248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 10, \"great\": 732}, \"maximum_statistics\": {\"great\": 878}}',117.569,174223443,739130,NULL,'2022-08-28 18:09:33',1661710173,NULL),(1862205882,11159281,1,26001,1,1,1,'S',1,0.980601,799,882349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 768}, \"maximum_statistics\": {\"great\": 799}}',117.608,158376400,879050,NULL,'2021-02-02 20:24:30',1612297470,NULL),(1864111451,11159281,1,2576191,1,1,1,'A',1,0.943051,671,737337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 854, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 957}}',117.619,161352757,994906,NULL,'2021-04-28 14:57:59',1619621879,NULL),(1869383067,11159281,1,845803,1,1,1,'S',1,0.955232,927,814640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 844}, \"maximum_statistics\": {\"great\": 927}}',117.672,169290857,1070270,NULL,'2022-01-25 13:57:32',1643119052,NULL),(1871659767,11159281,1,2586028,1,1,1,'A',1,0.953319,354,787754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',117.89,172462624,423820,NULL,'2022-06-07 18:43:44',1654627424,NULL),(1871840419,11159281,1,2442158,1,1,1,'A',1,0.919942,358,689513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 591}, \"maximum_statistics\": {\"great\": 687}}',118.309,172926773,588974,NULL,'2022-06-27 17:52:03',1656352323,NULL),(1861954986,11159281,1,288673,0,1,1,'A',1,0.952688,181,716589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 429}, \"maximum_statistics\": {\"great\": 465}}',118.419,157988880,340480,NULL,'2021-01-21 12:33:38',1611232418,NULL),(1861925886,11159281,1,236156,1,1,1,'A',1,0.964699,419,798852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 812, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 864}}',118.841,157823769,825284,NULL,'2021-01-15 19:23:35',1610738615,NULL),(1866271170,11159281,1,3103688,1,1,1,'A',1,0.960967,498,805366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',118.922,164521267,511120,NULL,'2021-08-01 17:28:44',1627838924,NULL),(1862083501,11159281,1,2025645,1,1,1,'A',1,0.969546,730,828966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 850}, \"maximum_statistics\": {\"great\": 903}}',119.211,158364102,932342,NULL,'2021-02-02 13:12:39',1612271559,NULL),(1871681873,11159281,1,1989546,0,1,1,'B',1,0.898739,481,616760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 53, \"great\": 1128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1348}}',119.233,172594489,1053736,NULL,'2022-06-13 11:54:33',1655121273,NULL),(1871094164,11159281,1,3542457,1,1,1,'B',1,0.89196,597,640671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',119.251,171698317,545950,NULL,'2022-05-06 19:47:27',1651866447,NULL),(1861975684,11159281,1,1954849,1,1,1,'A',1,0.92976,202,718564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 476}, \"maximum_statistics\": {\"great\": 541}}',119.506,158085796,390087,NULL,'2021-01-24 14:44:21',1611499461,NULL),(1865866160,11159281,1,2810078,1,1,1,'A',1,0.940777,210,694987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 462}, \"maximum_statistics\": {\"great\": 515}}',119.744,163854703,361130,NULL,'2021-07-11 18:36:46',1626028606,NULL),(1862156002,11159281,1,2649380,1,1,1,'A',1,0.961618,345,797173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 482}}',119.757,158341765,455992,NULL,'2021-02-01 19:41:45',1612208505,NULL),(1861915418,11159281,1,2571665,1,1,1,'S',1,0.973298,955,868997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 904}, \"maximum_statistics\": {\"great\": 955}}',119.859,157790397,1047730,NULL,'2021-01-14 16:27:18',1610641638,NULL),(1865881080,11159281,1,2722655,1,1,1,'B',1,0.891536,454,616234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 24, \"great\": 1125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1406}}',119.906,164008805,1284054,NULL,'2021-07-16 15:43:51',1626450231,NULL),(1861845891,11159281,1,2410028,1,1,1,'S',1,0.968182,880,852132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 824}, \"maximum_statistics\": {\"great\": 880}}',119.96,157905232,933740,NULL,'2021-01-18 14:33:13',1610980393,NULL),(1871955040,11159281,1,554519,1,1,1,'A',1,0.928885,944,719727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 996}, \"maximum_statistics\": {\"great\": 1139}}',120.176,173046453,1100042,NULL,'2022-07-02 21:22:27',1656796947,NULL),(1865239354,11159281,1,909391,1,1,1,'A',1,0.934513,701,706808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 22, \"great\": 1422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1611}}',120.375,162863988,1609178,NULL,'2021-06-10 18:28:02',1623349682,NULL),(1869196464,11159281,1,2373144,1,1,1,'A',1,0.939776,392,370899,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 637}, \"maximum_statistics\": {\"great\": 714}}',120.482,168844091,445962,NULL,'2022-01-07 15:58:15',1641571095,NULL),(1864134642,11159281,1,2462332,1,1,1,'A',1,0.975118,553,419977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 806, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',120.874,161394202,620460,NULL,'2021-04-29 18:00:43',1619719243,NULL),(1874385662,11159281,1,2550210,1,1,1,'A',1,0.946355,727,815045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 649}, \"maximum_statistics\": {\"great\": 727}}',120.901,176584247,720500,NULL,'2023-01-02 15:49:26',1672674566,NULL),(1864080938,11159281,1,251369,1,1,1,'A',1,0.936413,550,744896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 825}, \"maximum_statistics\": {\"great\": 920}}',121.144,161214189,881432,NULL,'2021-04-24 17:41:52',1619286112,NULL),(1863160510,11159281,1,435821,0,1,1,'A',1,0.990496,812,892808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 931}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',121.234,159765754,1047118,NULL,'2021-03-16 13:46:00',1615902360,NULL),(1868995365,11159281,1,2227624,1,1,1,'A',1,0.944144,354,371249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 1013, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1110}}',121.626,168617858,636702,NULL,'2021-12-29 16:30:03',1640795403,NULL),(1871858512,11159281,1,2475433,1,1,1,'B',1,0.878821,267,546764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 27, \"great\": 721}, \"maximum_statistics\": {\"great\": 916}}',121.801,172926826,680126,NULL,'2022-06-27 17:55:03',1656352503,NULL),(1868310169,11159281,1,2034967,1,1,1,'A',1,0.929515,512,740986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 588, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 681}}',121.999,167531134,720966,NULL,'2021-11-16 17:02:02',1637082122,NULL),(1862270078,11159281,1,56149,1,1,1,'S',1,0.989437,568,897027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 556}, \"maximum_statistics\": {\"great\": 568}}',122.346,158376923,641720,NULL,'2021-02-02 20:44:36',1612298676,NULL),(1871257803,11159281,1,2465651,1,1,1,'S',1,0.970833,1080,833669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1080}}',122.448,171942873,1240170,NULL,'2022-05-16 19:18:31',1652728711,NULL),(1867790368,11159281,1,3216953,1,1,1,'A',1,0.924543,356,720074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',122.691,166830607,665332,NULL,'2021-10-21 15:46:02',1634831162,NULL),(1871261923,11159281,1,759056,1,1,1,'A',1,0.902755,348,605577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 21, \"great\": 986}, \"maximum_statistics\": {\"great\": 1198}}',122.955,171985531,941108,NULL,'2022-05-18 18:56:38',1652900198,NULL),(1862238971,11159281,1,146360,1,1,1,'S',1,0.983432,845,901467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 817}, \"maximum_statistics\": {\"great\": 845}}',123.153,158438874,980530,NULL,'2021-02-04 19:09:18',1612465758,NULL),(1866397661,11159281,1,2579287,1,1,1,'B',1,0.895567,1129,660699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 7, \"great\": 1185, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1489}}',123.388,164655000,1497794,NULL,'2021-08-05 19:02:15',1628190135,NULL),(1861951235,11159281,1,2485104,1,1,1,'A',1,0.965517,346,767104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 957}, \"maximum_statistics\": {\"great\": 1015}}',123.452,158153480,871542,NULL,'2021-01-26 20:41:17',1611693677,NULL),(1869345504,11159281,1,117427,0,1,1,'A',1,0.977273,706,866385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792}}',123.657,169075683,869030,NULL,'2022-01-16 21:06:57',1642367217,NULL),(1874645842,11159281,1,2240193,1,1,1,'B',1,0.884927,374,598366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 30, \"great\": 980}, \"maximum_statistics\": {\"great\": 1234}}',124.246,176972761,1081168,NULL,'2023-01-23 18:12:49',1674497569,NULL),(1870954518,11159281,1,3078442,1,1,1,'S',1,0.964513,1099,823358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1099}}',124.272,171444474,1281810,NULL,'2022-04-25 14:16:20',1650896180,NULL),(1865682181,11159281,1,1482750,1,1,1,'A',1,0.953125,314,802576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 530, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',124.28,163628921,557380,NULL,'2021-07-04 20:19:17',1625429957,NULL),(1863623683,11159281,1,1004556,1,1,1,'A',1,0.948399,412,760117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 510}, \"maximum_statistics\": {\"great\": 562}}',124.407,160698202,539396,NULL,'2021-04-10 18:21:18',1618078878,NULL),(1866739381,11159281,1,3078737,1,1,1,'S',1,0.971005,776,875875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',124.471,165215518,942450,NULL,'2021-08-23 22:31:44',1629757904,NULL),(1872012576,11159281,1,1530159,1,1,1,'A',1,0.923595,305,672462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 445}}',124.524,173046343,419070,NULL,'2022-07-02 21:15:42',1656796542,NULL),(1861890500,11159281,1,1382496,1,1,1,'S',1,0.983395,271,893677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 271}}',124.718,157905453,280474,NULL,'2021-01-18 14:43:28',1610981008,NULL),(1862288080,11159281,1,200742,1,1,1,'A',1,0.965534,728,830806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 933}, \"maximum_statistics\": {\"great\": 1001}}',124.931,158507875,1124900,NULL,'2021-02-06 19:45:09',1612640709,NULL),(1863513757,11159281,1,1365401,1,1,1,'A',1,0.933019,521,728542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 950}, \"maximum_statistics\": {\"great\": 1060}}',124.932,160363205,984578,NULL,'2021-04-01 16:36:14',1617294974,NULL),(1861623121,11159281,1,2628629,1,1,1,'A',1,0.946947,275,747390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',125.242,157583565,929972,NULL,'2021-01-07 12:59:34',1610024374,NULL),(1862170737,11159281,1,222885,0,1,1,'S',1,0.978325,1015,838973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 971}, \"maximum_statistics\": {\"great\": 1015}}',125.316,158363582,983716,NULL,'2021-02-02 12:52:25',1612270345,NULL),(1871634771,11159281,1,339131,0,1,1,'A',1,0.910204,212,603080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 33, \"great\": 837}, \"maximum_statistics\": {\"great\": 980}}',125.371,172505615,602678,NULL,'2022-06-09 17:50:49',1654797049,NULL),(1861910924,11159281,1,200142,0,1,1,'S',1,0.9675,600,861021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',125.483,157795849,634816,NULL,'2021-01-14 20:00:02',1610654402,NULL),(1861848103,11159281,1,341042,0,1,1,'S',1,0.991657,899,908432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899}}',125.64,157790909,1015120,NULL,'2021-01-14 16:49:11',1610642951,NULL),(1870758334,11159281,1,2430131,1,1,1,'A',1,0.948105,303,761536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',125.746,171104124,561608,NULL,'2022-04-10 20:29:05',1649622545,NULL),(1875196251,11159281,1,1632044,1,1,1,'S',1,0.982838,874,906592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 844}, \"maximum_statistics\": {\"great\": 874}}',125.964,177769131,1019300,NULL,'2023-03-10 05:31:18',1678426278,NULL),(1871227127,11159281,1,250577,1,1,1,'A',1,0.981193,767,902482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 743}, \"maximum_statistics\": {\"great\": 771}}',126.299,171943084,890240,NULL,'2022-05-16 19:32:39',1652729559,NULL),(1861919510,11159281,1,2149673,1,1,1,'S',1,0.997382,382,924215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 382}}',126.466,157905588,402700,NULL,'2021-01-18 14:49:04',1610981344,NULL),(1863681448,11159281,1,831035,1,1,1,'A',1,0.959478,464,736746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 670}, \"maximum_statistics\": {\"great\": 728}}',126.919,160625481,815242,NULL,'2021-04-08 19:56:31',1617911791,NULL),(1861886101,11159281,1,1365650,1,1,1,'A',1,0.976534,718,861098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',127.135,157905335,901114,NULL,'2021-01-18 14:38:19',1610980699,NULL),(1861925362,11159281,1,235065,1,1,1,'S',1,0.978628,889,841185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 851}, \"maximum_statistics\": {\"great\": 889}}',127.143,157796411,844838,NULL,'2021-01-14 20:22:56',1610655776,NULL),(1862659797,11159281,1,459513,1,1,1,'S',1,0.976301,1287,892054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1287}}',127.191,159046602,1446410,NULL,'2021-02-22 13:01:17',1613998877,NULL),(1870973339,11159281,1,3305382,1,1,1,'A',1,0.910171,394,674502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 16, \"great\": 879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1052}}',127.694,171598541,906422,NULL,'2022-05-02 06:08:51',1651471731,NULL),(1864536158,11159281,1,153307,0,1,1,'A',1,0.917818,350,657621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 41, \"great\": 1251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1448}}',127.714,162010133,1111984,NULL,'2021-05-16 19:01:23',1621191683,NULL),(1873272013,11159281,1,75837,0,1,1,'A',1,0.927177,430,695607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 585}, \"maximum_statistics\": {\"great\": 666}}',127.97,174891053,583642,NULL,'2022-10-03 12:36:46',1664800606,NULL),(1869020027,11159281,1,2287891,1,1,1,'A',1,0.943258,361,385621,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',128.037,168617683,498450,NULL,'2021-12-29 16:22:10',1640794930,NULL),(1871985106,11159281,1,1892789,1,1,1,'A',1,0.949742,564,805697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 700}, \"maximum_statistics\": {\"great\": 776}}',128.245,173066660,803356,NULL,'2022-07-03 19:49:54',1656877794,NULL),(1873718468,11159281,1,2442158,1,1,1,'A',1,0.94032,681,391703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 606}, \"maximum_statistics\": {\"great\": 687}}',128.428,175723823,465700,NULL,'2022-11-17 05:25:34',1668662734,NULL),(1872004427,11159281,1,3623040,1,1,1,'A',1,0.974185,405,809109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 705}, \"maximum_statistics\": {\"great\": 736}}',128.433,173059623,800878,NULL,'2022-07-03 13:22:44',1656854564,NULL),(1868094007,11159281,1,143798,1,1,1,'A',1,0.953786,779,812978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 926, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1017}}',128.756,167395178,1070640,NULL,'2021-11-11 13:33:39',1636637619,NULL),(1863889743,11159281,1,1619884,1,1,1,'A',1,0.951193,750,737826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 835, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 922}}',128.802,161036017,909370,NULL,'2021-04-19 20:18:08',1618863488,NULL),(1872778075,11159281,1,722607,1,1,1,'S',1,0.962049,527,830552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 487}, \"maximum_statistics\": {\"great\": 527}}',128.812,174223260,555690,NULL,'2022-08-28 17:56:50',1661709410,NULL),(1870867822,11159281,1,2483731,1,1,1,'A',1,0.976316,477,842719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 907}, \"maximum_statistics\": {\"great\": 950}}',128.84,171429548,1050274,NULL,'2022-04-24 19:41:36',1650829296,NULL),(1868226475,11159281,1,818079,0,1,1,'A',1,0.941228,224,371343,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',129.338,167600161,314646,NULL,'2021-11-19 15:43:00',1637336580,NULL),(1862296430,11159281,1,217253,1,1,1,'S',1,0.956604,530,801232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 484}, \"maximum_statistics\": {\"great\": 530}}',129.398,158438654,557100,NULL,'2021-02-04 19:00:48',1612465248,NULL),(1871547166,11159281,1,2382822,1,1,1,'A',1,0.926887,223,689732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 424}}',129.579,172499384,384674,NULL,'2022-06-09 12:24:13',1654777453,NULL),(1864135932,11159281,1,1318269,1,1,1,'A',1,0.986063,512,414001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 839, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 861}}',129.753,161463759,646850,NULL,'2021-05-01 15:48:53',1619884133,NULL),(1872027267,11159281,1,3487583,1,1,1,'A',1,0.961133,663,784745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 711}, \"maximum_statistics\": {\"great\": 759}}',129.882,173059666,753400,NULL,'2022-07-03 13:25:12',1656854712,NULL),(1861808878,11159281,1,2210846,1,1,1,'S',1,0.993516,694,925525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 685}, \"maximum_statistics\": {\"great\": 694}}',129.997,157796290,784480,NULL,'2021-01-14 20:17:56',1610655476,NULL),(1861970016,11159281,1,1248070,0,1,1,'A',1,0.930544,199,660567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1159}}',130.075,158029807,804140,NULL,'2021-01-22 19:43:33',1611344613,NULL),(1861937736,11159281,1,2476141,1,1,1,'S',1,0.980822,730,907048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',130.279,157989387,824432,NULL,'2021-01-21 12:55:17',1611233717,NULL),(1874490628,11159281,1,2489320,1,1,1,'A',1,0.924221,522,699395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 11, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1445}}',130.383,176906087,1243280,NULL,'2023-01-20 04:58:19',1674190699,NULL),(1863809688,11159281,1,2770395,1,1,1,'A',1,0.967235,500,849467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 715}, \"maximum_statistics\": {\"great\": 763}}',130.727,160906522,755962,NULL,'2021-04-16 14:49:33',1618584573,NULL),(1871604509,11159281,1,247221,1,1,1,'A',1,0.955024,792,826292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 960}, \"maximum_statistics\": {\"great\": 1045}}',131.256,172462395,1143421,NULL,'2022-06-07 18:30:43',1654626643,NULL),(1865799450,11159281,1,28578,1,1,1,'S',1,0.966741,451,800118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',131.527,164009196,447200,NULL,'2021-07-16 15:57:45',1626451065,NULL),(1870971752,11159281,1,3119903,1,1,1,'A',1,0.909524,284,598324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 18, \"great\": 964, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1155}}',131.565,171442198,978040,NULL,'2022-04-25 12:22:13',1650889333,NULL),(1874995679,11159281,1,2742327,1,1,1,'A',1,0.923133,343,693889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 593}, \"maximum_statistics\": {\"great\": 683}}',131.937,177615543,554160,NULL,'2023-03-01 05:40:23',1677649223,NULL),(1875206138,11159281,1,819944,1,1,1,'A',1,0.914634,435,690798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 29, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1476}}',131.942,177706392,1344892,NULL,'2023-03-06 10:16:40',1678097800,NULL),(1865032937,11159281,1,687275,1,1,1,'A',1,0.919338,336,673554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 8, \"great\": 819, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 967}}',132.361,162730539,883002,NULL,'2021-06-06 13:13:48',1622985228,NULL),(1861992694,11159281,1,1983659,1,1,1,'A',1,0.984987,514,875091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',132.401,157991678,852248,NULL,'2021-01-21 14:30:59',1611239459,NULL),(1861276144,11159281,1,2522094,1,1,1,'A',1,0.959911,521,787952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 832}, \"maximum_statistics\": {\"great\": 898}}',132.491,156951347,877668,NULL,'2020-12-17 19:36:29',1608233789,NULL),(1861809632,11159281,1,250578,0,1,1,'A',1,0.983415,926,850745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 994}, \"maximum_statistics\": {\"great\": 1025}}',132.542,157815864,938860,NULL,'2021-01-15 13:58:21',1610719101,NULL),(1861890376,11159281,1,2453151,1,1,1,'A',1,0.967008,422,786700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 828, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 879}}',132.675,157882615,805212,NULL,'2021-01-17 19:01:18',1610910078,NULL),(1865213585,11159281,1,2925051,1,1,1,'A',1,0.922078,565,709599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 662}, \"maximum_statistics\": {\"great\": 770}}',132.911,162955359,708310,NULL,'2021-06-13 15:28:49',1623598129,NULL),(1872547425,11159281,1,382930,1,1,1,'A',1,0.931689,260,651265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 945}, \"maximum_statistics\": {\"great\": 1054}}',132.938,173731390,765582,NULL,'2022-08-03 22:36:43',1659566203,NULL),(1874714200,11159281,1,844718,1,1,1,'A',1,0.929276,308,670931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 34, \"great\": 1339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1520}}',132.951,176972849,1256196,NULL,'2023-01-23 18:18:06',1674497886,NULL),(1862342248,11159281,1,2233195,1,1,1,'S',1,0.975352,852,870837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852, \"legacy_combo_increase\": 4}}',133.271,158680501,1010930,NULL,'2021-02-11 19:09:41',1613070581,NULL),(1862052576,11159281,1,2561662,1,1,1,'S',1,0.981547,569,887681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',133.519,158153212,642270,NULL,'2021-01-26 20:29:24',1611692964,NULL),(1871043064,11159281,1,154410,1,1,1,'S',1,0.989529,764,912309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 748}, \"maximum_statistics\": {\"great\": 764}}',133.654,171698869,918972,NULL,'2022-05-06 20:17:54',1651868274,NULL),(1861898619,11159281,1,1400223,1,1,1,'S',1,0.99495,198,943680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',133.795,157904843,185666,NULL,'2021-01-18 14:16:19',1610979379,NULL),(1861907012,11159281,1,819315,0,1,1,'S',1,0.993766,401,903124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 401}}',133.847,157854755,418730,NULL,'2021-01-16 20:47:36',1610830056,NULL),(1865174151,11159281,1,1400313,1,1,1,'A',1,0.932914,214,704251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 860, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 954}}',133.929,162950791,860920,NULL,'2021-06-13 12:31:09',1623587469,NULL),(1872752676,11159281,1,3305868,1,1,1,'A',1,0.967339,844,837992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1240}}',134.054,174110357,1254270,NULL,'2022-08-22 17:56:36',1661190996,NULL),(1875144101,11159281,1,2463173,1,1,1,'A',1,0.967372,515,846300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 535}, \"maximum_statistics\": {\"great\": 567}}',134.303,177735882,564800,NULL,'2023-03-08 05:25:12',1678253112,NULL),(1861911965,11159281,1,200842,1,1,1,'A',1,0.947811,891,790015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 798}, \"maximum_statistics\": {\"great\": 891}}',134.625,157816072,1008380,NULL,'2021-01-15 14:05:52',1610719552,NULL),(1862893011,11159281,1,1332881,1,1,1,'A',1,0.977662,595,797216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1052}}',134.674,159399675,989630,NULL,'2021-03-05 19:45:27',1614973527,NULL),(1872528583,11159281,1,1506522,1,1,1,'A',1,0.95922,348,769399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 523}, \"maximum_statistics\": {\"great\": 564}}',134.791,173726202,492974,NULL,'2022-08-03 16:42:55',1659544975,NULL),(1867713099,11159281,1,2460635,1,1,1,'A',1,0.911881,237,666783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 14, \"great\": 846, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1010}}',134.795,166830977,812694,NULL,'2021-10-21 16:00:44',1634832044,NULL),(1862579236,11159281,1,263682,0,1,1,'A',1,0.985192,500,870884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 558}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',135.093,159046227,597918,NULL,'2021-02-22 12:45:37',1613997937,NULL),(1868064988,11159281,1,285042,0,1,1,'A',1,0.948677,280,369413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 865, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 945}}',135.261,167190074,545070,NULL,'2021-11-03 14:15:05',1635948905,NULL),(1871950832,11159281,1,2922487,1,1,1,'S',1,0.989583,432,896092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',135.419,173012126,450780,NULL,'2022-07-01 11:30:02',1656675002,NULL),(1873218516,11159281,1,1666968,0,1,1,'A',1,0.919721,382,677868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 498}, \"maximum_statistics\": {\"great\": 573}}',135.628,174878990,472510,NULL,'2022-10-02 18:40:32',1664736032,NULL),(1862032368,11159281,1,1089740,1,1,1,'S',1,0.994751,762,934515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 754, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 762}}',135.662,157998890,862840,NULL,'2021-01-21 19:11:10',1611256270,NULL),(1862156835,11159281,1,204107,1,1,1,'S',1,0.97976,667,877151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 640}, \"maximum_statistics\": {\"great\": 667}}',135.795,158212717,735160,NULL,'2021-01-28 19:55:20',1611863720,NULL),(1868479738,11159281,1,2644312,1,1,1,'A',1,0.925501,176,713800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 301, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',135.952,167984567,328562,NULL,'2021-12-04 21:43:01',1638654181,NULL),(1864134647,11159281,1,2462332,1,1,1,'A',1,0.953791,553,795282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',136.01,161394304,917650,NULL,'2021-04-29 18:04:08',1619719448,NULL),(1862977308,11159281,1,2050026,1,1,1,'A',1,0.954065,878,391234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 865}, \"maximum_statistics\": {\"great\": 947}}',136.037,159636204,679184,NULL,'2021-03-12 20:24:22',1615580662,NULL),(1863156874,11159281,1,1954849,1,1,1,'A',1,0.96488,302,808718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 507}, \"maximum_statistics\": {\"great\": 541}}',136.138,159826802,475082,NULL,'2021-03-18 10:19:54',1616062794,NULL),(1872394657,11159281,1,2571664,1,1,1,'A',1,0.929279,250,688455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 37, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1414}}',136.351,173599234,1112112,NULL,'2022-07-28 16:24:37',1659025477,NULL),(1871201521,11159281,1,196794,1,1,1,'A',1,0.944924,463,767530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',136.446,171942629,498520,NULL,'2022-05-16 19:05:36',1652727936,NULL),(1866210760,11159281,1,888017,1,1,1,'A',1,0.972775,717,819420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 908, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 955}}',136.5,164482683,1043492,NULL,'2021-07-31 12:34:18',1627734858,NULL),(1862614160,11159281,1,137303,1,1,1,'A',1,0.932961,219,683687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 634}, \"maximum_statistics\": {\"great\": 716}}',136.681,159046414,503800,NULL,'2021-02-22 12:53:50',1613998430,NULL),(1864122316,11159281,1,2840374,1,1,1,'A',1,0.937343,566,744206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 11, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1197}}',136.827,161351967,1162216,NULL,'2021-04-28 14:34:16',1619620456,NULL),(1870934158,11159281,1,1294194,1,1,1,'A',1,0.950758,379,745754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1452}}',136.988,171442116,1281174,NULL,'2022-04-25 12:17:34',1650889054,NULL),(1871912805,11159281,1,841101,1,1,1,'A',1,0.93609,312,742709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 470}, \"maximum_statistics\": {\"great\": 532}}',137.201,172926923,483948,NULL,'2022-06-27 18:00:44',1656352844,NULL),(1871038979,11159281,1,2324204,1,1,1,'A',1,0.928514,788,716010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 8, \"great\": 1069, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1238}}',137.205,171671993,1220180,NULL,'2022-05-05 15:57:03',1651766223,NULL),(1862848217,11159281,1,2533258,1,1,1,'S',1,0.989726,438,902830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 429}, \"maximum_statistics\": {\"great\": 438}}',137.356,159385737,465520,NULL,'2021-03-05 12:12:05',1614946325,NULL),(1870937840,11159281,1,2799004,1,1,1,'A',1,0.97413,867,814176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1063}}',137.362,171440299,1164520,NULL,'2022-04-25 10:04:53',1650881093,NULL),(1871412211,11159281,1,828940,1,1,1,'A',1,0.912193,211,609228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 34, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1304}}',137.379,172254137,847146,NULL,'2022-05-29 19:16:27',1653851787,NULL),(1872987071,11159281,1,2820283,1,1,1,'A',1,0.943574,322,771267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 578}, \"maximum_statistics\": {\"great\": 638}}',137.392,174560871,594474,NULL,'2022-09-16 12:36:33',1663331793,NULL),(1865886917,11159281,1,2731444,1,1,1,'B',1,0.882522,306,628256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 11, \"great\": 545}, \"maximum_statistics\": {\"great\": 698}}',137.609,163826642,526650,NULL,'2021-07-10 21:06:01',1625951161,NULL),(1867060285,11159281,1,117424,0,1,1,'A',1,0.974949,489,426020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 939, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 978}}',137.614,165790267,658658,NULL,'2021-09-13 12:07:12',1631534832,NULL),(1870716630,11159281,1,581931,1,1,1,'A',1,0.946272,456,813570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 407}, \"maximum_statistics\": {\"great\": 456}}',137.731,171214098,475590,NULL,'2022-04-15 19:28:21',1650050901,NULL),(1862615457,11159281,1,139310,1,1,1,'S',1,0.992352,523,921535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 515}, \"maximum_statistics\": {\"great\": 523}}',137.763,159046317,571600,NULL,'2021-02-22 12:49:38',1613998178,NULL),(1861859721,11159281,1,368411,1,1,1,'S',1,0.988288,555,913531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 542}, \"maximum_statistics\": {\"great\": 555}}',137.784,157791247,614520,NULL,'2021-01-14 17:03:28',1610643808,NULL),(1870916935,11159281,1,151271,1,1,1,'A',1,0.99035,519,879908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 815}, \"maximum_statistics\": {\"great\": 829}}',138.14,171444050,949080,NULL,'2022-04-25 13:56:30',1650894990,NULL),(1874779080,11159281,1,2593242,1,1,1,'A',1,0.951026,505,795165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 972}, \"maximum_statistics\": {\"great\": 1072}}',138.168,177208608,1081442,NULL,'2023-02-05 20:59:07',1675630747,NULL),(1862013315,11159281,1,1033930,0,1,1,'A',1,0.954317,317,762423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 923, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 996}}',138.398,158143370,851130,NULL,'2021-01-26 13:53:53',1611669233,NULL),(1873957588,11159281,1,897968,1,1,1,'A',1,0.910064,879,650961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 35, \"great\": 1567}, \"maximum_statistics\": {\"great\": 1868}}',138.605,175936150,1601368,NULL,'2022-11-28 16:46:48',1669654008,NULL),(1875244164,11159281,1,2743552,1,1,1,'A',1,0.968421,502,844823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 537}, \"maximum_statistics\": {\"great\": 570}}',138.74,177735899,564520,NULL,'2023-03-08 05:27:20',1678253240,NULL),(1862003853,11159281,1,2526275,1,1,1,'A',1,0.973134,575,833619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 956}, \"maximum_statistics\": {\"great\": 1005}}',138.83,158085249,1069876,NULL,'2021-01-24 14:24:19',1611498259,NULL),(1862296462,11159281,1,217254,1,1,1,'S',1,0.994318,440,944163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',138.954,158404911,464510,NULL,'2021-02-03 17:45:31',1612374331,NULL),(1862574339,11159281,1,856125,1,1,1,'A',1,0.956838,642,773422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 944}, \"maximum_statistics\": {\"great\": 1031}}',139.234,159047189,1077362,NULL,'2021-02-22 13:23:30',1614000210,NULL),(1863617008,11159281,1,2564741,1,1,1,'A',1,0.968072,418,824379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 781}, \"maximum_statistics\": {\"great\": 830}}',139.347,160583207,824820,NULL,'2021-04-07 15:48:13',1617810493,NULL),(1865894275,11159281,1,3006800,1,1,1,'S',1,0.992517,735,904033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 724}, \"maximum_statistics\": {\"great\": 735}}',139.371,163854509,845690,NULL,'2021-07-11 18:28:22',1626028102,NULL),(1861804621,11159281,1,1625589,1,1,1,'S',1,0.993068,577,904439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 569}, \"maximum_statistics\": {\"great\": 577}}',139.431,157904929,642094,NULL,'2021-01-18 14:19:56',1610979596,NULL),(1874792548,11159281,1,2637033,1,1,1,'A',1,0.973853,1025,876482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1090}}',139.68,177272698,1220424,NULL,'2023-02-09 19:29:01',1675970941,NULL),(1871721916,11159281,1,1684637,0,1,1,'B',1,0.892648,291,592386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 46, \"great\": 986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1197}}',139.811,172597432,844578,NULL,'2022-06-13 14:28:14',1655130494,NULL),(1871260242,11159281,1,751211,0,1,1,'A',1,0.977528,435,873208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 445}}',139.97,171918522,444530,NULL,'2022-05-15 17:45:54',1652636754,NULL),(1871935564,11159281,1,2114146,1,1,1,'A',1,0.911308,287,628251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 7, \"great\": 749}, \"maximum_statistics\": {\"great\": 902}}',140.392,172970231,721230,NULL,'2022-06-29 15:10:20',1656515420,NULL),(1861807313,11159281,1,244118,1,1,1,'A',1,0.991266,885,915606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 901}, \"maximum_statistics\": {\"great\": 916}}',140.746,157790756,987950,NULL,'2021-01-14 16:43:12',1610642592,NULL),(1871772533,11159281,1,114635,1,1,1,'A',1,0.950732,502,773474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 947}, \"maximum_statistics\": {\"great\": 1025}}',140.886,172602446,960388,NULL,'2022-06-13 18:44:47',1655145887,NULL),(1875189426,11159281,1,1860939,1,1,1,'S',1,0.953271,535,803905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 485}, \"maximum_statistics\": {\"great\": 535}}',141.292,177712675,544810,NULL,'2023-03-06 18:10:25',1678126225,NULL),(1862576948,11159281,1,260681,1,1,1,'S',1,0.977028,1023,866271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 976}, \"maximum_statistics\": {\"great\": 1023}}',141.606,159048221,1188034,NULL,'2021-02-22 14:00:53',1614002453,NULL),(1861061336,11159281,1,2411516,1,1,1,'S',1,0.979557,587,872491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 563}, \"maximum_statistics\": {\"great\": 587}}',141.901,156630525,642580,NULL,'2020-12-07 13:19:35',1607347175,NULL),(1862575282,11159281,1,255694,1,1,1,'A',1,0.91944,554,657459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 17, \"great\": 1126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1322}}',141.952,159048522,1218426,NULL,'2021-02-22 14:11:55',1614003115,NULL),(1862540876,11159281,1,69666,1,1,1,'A',1,0.931882,712,735466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 615}, \"maximum_statistics\": {\"great\": 712}}',141.968,158807918,706210,NULL,'2021-02-15 11:10:11',1613387411,NULL),(1872011724,11159281,1,2564790,0,1,1,'A',1,0.907475,311,621516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 929, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',142.046,173107784,778268,NULL,'2022-07-05 17:46:27',1657043187,NULL),(1862467035,11159281,1,2167615,1,1,1,'A',1,0.960702,314,747657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1425}}',142.074,158889737,1331986,NULL,'2021-02-17 19:33:14',1613590394,NULL),(1873087457,11159281,1,2756998,1,1,1,'A',1,0.947452,390,754997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 1142, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1256}}',142.13,174830667,1167614,NULL,'2022-09-30 18:44:52',1664563492,NULL),(1865191755,11159281,1,2102863,1,1,1,'A',1,0.954151,283,785191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 742}, \"maximum_statistics\": {\"great\": 807}}',142.429,162927331,736294,NULL,'2021-06-12 18:16:29',1623521789,NULL),(1862173258,11159281,1,228607,1,1,1,'A',1,0.955437,654,779159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1784}}',142.748,158181339,1747936,NULL,'2021-01-27 19:12:14',1611774734,NULL),(1864776189,11159281,1,711305,1,1,1,'A',1,0.929638,407,716773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 816, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 938}}',142.817,162398938,896254,NULL,'2021-05-27 20:49:43',1622148583,NULL),(1871077537,11159281,1,1294193,1,1,1,'A',1,0.981324,813,845008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1178}}',143.064,171698744,1232896,NULL,'2022-05-06 20:11:25',1651867885,NULL),(1862020322,11159281,1,180664,1,1,1,'S',1,0.989809,785,911626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',143.275,158029982,891670,NULL,'2021-01-22 19:50:58',1611345058,NULL),(1871752995,11159281,1,2485990,1,1,1,'A',1,0.91585,970,700441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 14, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1224}}',143.337,172673458,1133190,NULL,'2022-06-16 20:29:03',1655411343,NULL),(1861829418,11159281,1,1661830,1,1,1,'S',1,0.987414,437,889592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 426}, \"maximum_statistics\": {\"great\": 437}}',143.354,157882813,496374,NULL,'2021-01-17 19:08:37',1610910517,NULL),(1871200625,11159281,1,2606087,1,1,1,'A',1,0.914634,575,672745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 32, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1517}}',143.366,171985790,1296814,NULL,'2022-05-18 19:10:18',1652901018,NULL),(1862005884,11159281,1,165987,0,1,1,'A',1,0.982921,709,877884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 822}, \"maximum_statistics\": {\"great\": 849}}',143.472,158016828,925352,NULL,'2021-01-22 11:15:59',1611314159,NULL),(1862009551,11159281,1,2006867,1,1,1,'S',1,0.993207,736,929710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 726}, \"maximum_statistics\": {\"great\": 736}}',143.488,158053759,815930,NULL,'2021-01-23 14:48:00',1611413280,NULL),(1863019324,11159281,1,1053802,1,1,1,'A',1,0.954969,695,762006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 889}, \"maximum_statistics\": {\"great\": 966}}',143.775,159587030,985212,NULL,'2021-03-11 13:05:55',1615467955,NULL),(1861990113,11159281,1,1279292,1,1,1,'S',1,0.990047,854,914003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 837}, \"maximum_statistics\": {\"great\": 854}}',144.138,158061498,954630,NULL,'2021-01-23 19:24:51',1611429891,NULL),(1873098588,11159281,1,3305780,1,1,1,'A',1,0.951571,740,762415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1146}}',144.524,174742798,1227548,NULL,'2022-09-26 12:22:30',1664194950,NULL),(1871797536,11159281,1,1291657,1,1,1,'A',1,0.949911,514,771229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 506}, \"maximum_statistics\": {\"great\": 559}}',144.974,172942482,575940,NULL,'2022-06-28 11:28:33',1656415713,NULL),(1871897504,11159281,1,813300,0,1,1,'A',1,0.920385,354,669500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1143}}',144.978,172927183,904510,NULL,'2022-06-27 18:15:43',1656353743,NULL),(1861528217,11159281,1,2519707,1,1,1,'A',1,0.96,630,809131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1065, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1150}}',145.443,157382367,1222920,NULL,'2020-12-31 16:31:21',1609432281,NULL),(1870983310,11159281,1,3439958,1,1,1,'A',1,0.966264,922,838600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 940, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 993}}',145.835,171583960,1029944,NULL,'2022-05-01 15:07:07',1651417627,NULL),(1874711848,11159281,1,2401517,1,1,1,'A',1,0.936086,1060,741582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 39, \"great\": 1465}, \"maximum_statistics\": {\"great\": 1635}}',145.867,177030406,1475614,NULL,'2023-01-27 05:52:33',1674798753,NULL),(1871795224,11159281,1,2068783,1,1,1,'A',1,0.919903,250,655689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 526}, \"maximum_statistics\": {\"great\": 618}}',146.032,172926863,525052,NULL,'2022-06-27 17:57:12',1656352632,NULL),(1872789823,11159281,1,3151147,1,1,1,'A',1,0.971649,759,825920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 920}, \"maximum_statistics\": {\"great\": 970}}',146.641,174106449,1036896,NULL,'2022-08-22 13:54:46',1661176486,NULL),(1872715023,11159281,1,1318269,1,1,1,'A',1,0.981417,349,817108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 836, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861}}',147.67,174110228,867480,NULL,'2022-08-22 17:48:51',1661190531,NULL),(1869486292,11159281,1,3285751,1,1,1,'A',1,0.932466,762,762263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 701, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 807}}',147.776,169291114,873780,NULL,'2022-01-25 14:10:58',1643119858,NULL),(1870908783,11159281,1,19753,1,1,1,'A',1,0.983963,1729,848468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 2385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',147.868,171441681,2577018,NULL,'2022-04-25 11:51:44',1650887504,NULL),(1863353031,11159281,1,121836,1,1,1,'S',1,0.969453,622,802169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 584}, \"maximum_statistics\": {\"great\": 622}}',147.878,160253372,688220,NULL,'2021-03-29 18:33:06',1617042786,NULL),(1864833190,11159281,1,206273,0,1,1,'A',1,0.952875,601,753132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1252}}',148.063,162352440,1156112,NULL,'2021-05-26 14:33:53',1622039633,NULL),(1863127528,11159281,1,2236133,1,1,1,'S',1,0.986413,552,888679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 537}, \"maximum_statistics\": {\"great\": 552}}',148.318,159765616,599500,NULL,'2021-03-16 13:41:34',1615902094,NULL),(1870841831,11159281,1,1014244,1,1,1,'A',1,0.991354,1010,880297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1041}}',148.826,171428881,1123970,NULL,'2022-04-24 19:06:17',1650827177,NULL),(1862169645,11159281,1,2552285,1,1,1,'S',1,0.978006,1023,866860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 978}, \"maximum_statistics\": {\"great\": 1023}}',149.037,158370834,1121100,NULL,'2021-02-02 17:00:00',1612285200,NULL),(1862117792,11159281,1,339132,0,1,1,'A',1,0.972222,657,845248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 699}, \"maximum_statistics\": {\"great\": 738}}',149.083,158370501,749716,NULL,'2021-02-02 16:48:15',1612284495,NULL),(1866362426,11159281,1,222208,0,1,1,'A',1,0.9599,750,836373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 1109, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1197}}',149.325,164718584,1390510,NULL,'2021-08-07 18:04:20',1628359460,NULL),(1872087001,11159281,1,185475,0,1,1,'A',1,0.943618,252,724667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',149.492,173188166,611178,NULL,'2022-07-09 10:07:13',1657361233,NULL),(1861814399,11159281,1,888019,0,1,1,'A',1,0.982092,607,869850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1061}}',149.952,157795515,1079708,NULL,'2021-01-14 19:46:56',1610653616,NULL),(1871946407,11159281,1,2672817,1,1,1,'S',1,0.960884,294,851626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 271}, \"maximum_statistics\": {\"great\": 294}}',149.997,172970123,287972,NULL,'2022-06-29 15:05:13',1656515113,NULL),(1871961646,11159281,1,2455064,1,1,1,'A',1,0.911854,137,605263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 563}, \"maximum_statistics\": {\"great\": 658}}',150.456,172968752,390116,NULL,'2022-06-29 14:01:43',1656511303,NULL),(1869195152,11159281,1,2788546,1,1,1,'A',1,0.974519,574,416138,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 997, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1040}}',150.495,168844053,673624,NULL,'2022-01-07 15:56:11',1641570971,NULL),(1862043367,11159281,1,2335976,1,1,1,'S',1,0.990255,667,915467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 654}, \"maximum_statistics\": {\"great\": 667}}',150.625,157988652,735350,NULL,'2021-01-21 12:22:48',1611231768,NULL),(1871559986,11159281,1,3479765,1,1,1,'A',1,0.923032,240,653571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 741}, \"maximum_statistics\": {\"great\": 851}}',150.64,172462755,613198,NULL,'2022-06-07 18:49:58',1654627798,NULL),(1861868211,11159281,1,738569,1,1,1,'S',1,0.995151,928,915542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 919}, \"maximum_statistics\": {\"great\": 928}}',150.86,157817133,1074330,NULL,'2021-01-15 14:49:27',1610722167,NULL),(1862013035,11159281,1,1538454,1,1,1,'A',1,0.981884,703,878118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 800}, \"maximum_statistics\": {\"great\": 828}}',151.053,158020687,877694,NULL,'2021-01-22 14:04:56',1611324296,NULL),(1872943801,11159281,1,2920995,1,1,1,'A',1,0.932078,184,677933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 786}, \"maximum_statistics\": {\"great\": 876}}',151.355,174307961,635854,NULL,'2022-09-02 12:19:01',1662121141,NULL),(1871436958,11159281,1,2445838,1,1,1,'S',1,0.989819,1326,903307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1326}}',151.359,172278197,1576180,NULL,'2022-05-30 19:32:08',1653939128,NULL),(1871621922,11159281,1,725718,1,1,1,'A',1,0.912531,493,671306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 7, \"great\": 672}, \"maximum_statistics\": {\"great\": 806}}',151.398,172530710,762800,NULL,'2022-06-10 19:34:10',1654889650,NULL),(1862595478,11159281,1,622287,1,1,1,'S',1,0.96875,976,821995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 915}, \"maximum_statistics\": {\"great\": 976}}',152.117,159048024,1047890,NULL,'2021-02-22 13:53:15',1614001995,NULL),(1873209915,11159281,1,898576,1,1,1,'A',1,0.909302,334,646493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 10, \"great\": 714}, \"maximum_statistics\": {\"great\": 860}}',152.83,174879039,786938,NULL,'2022-10-02 18:43:32',1664736212,NULL),(1862577549,11159281,1,1175839,1,1,1,'A',1,0.96039,389,782848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 815}, \"maximum_statistics\": {\"great\": 871}}',152.915,159052338,768416,NULL,'2021-02-22 16:31:00',1614011460,NULL),(1862199215,11159281,1,2184046,1,1,1,'S',1,0.990987,1276,862278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1276}}',153.336,158510671,1481550,NULL,'2021-02-06 21:31:28',1612647088,NULL),(1864387128,11159281,1,2761855,1,1,1,'S',1,0.979524,1050,887547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1050}}',153.345,161824127,1088050,NULL,'2021-05-11 18:20:44',1620757244,NULL),(1862003907,11159281,1,2420504,1,1,1,'A',1,0.991099,695,898122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 939}, \"maximum_statistics\": {\"great\": 955}}',153.634,158017214,1063952,NULL,'2021-01-22 11:35:11',1611315311,NULL),(1866246331,11159281,1,2966705,1,1,1,'A',1,0.968834,343,804918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1123}}',153.832,164520659,1030874,NULL,'2021-08-01 17:03:17',1627837397,NULL),(1872896516,11159281,1,2821979,1,1,1,'A',1,0.966603,954,844023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 982}, \"maximum_statistics\": {\"great\": 1048}}',154.311,174307927,1126850,NULL,'2022-09-02 12:16:35',1662120995,NULL),(1871080300,11159281,1,3305383,1,1,1,'S',1,0.989857,838,925190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 821}, \"maximum_statistics\": {\"great\": 838}}',154.339,171698540,946210,NULL,'2022-05-06 19:59:32',1651867172,NULL),(1875192217,11159281,1,3700984,1,1,1,'S',1,0.987299,748,920639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',154.376,177735926,886502,NULL,'2023-03-08 05:30:32',1678253432,NULL),(1872763359,11159281,1,2548103,1,1,1,'A',1,0.978714,819,850509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1061, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1104}}',154.731,174278350,1208984,NULL,'2022-08-31 18:17:20',1661969840,NULL),(1871926276,11159281,1,2629418,0,1,1,'A',1,0.930727,429,684728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 53, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',154.732,173012313,1202852,NULL,'2022-07-01 11:43:22',1656675802,NULL),(1871820750,11159281,1,1391447,1,1,1,'A',1,0.925036,314,658709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 24, \"great\": 1192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1374}}',155.193,172780884,1093580,NULL,'2022-06-21 11:51:38',1655812298,NULL),(1871784073,11159281,1,2804252,1,1,1,'A',1,0.950673,207,718061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 826}, \"maximum_statistics\": {\"great\": 892}}',155.269,172602322,692752,NULL,'2022-06-13 18:38:20',1655145500,NULL),(1864393038,11159281,1,2886475,1,1,1,'S',1,0.99105,838,913976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 823}, \"maximum_statistics\": {\"great\": 838}}',155.337,161824500,961430,NULL,'2021-05-11 18:32:10',1620757930,NULL),(1871188115,11159281,1,3061852,1,1,1,'A',1,0.98383,604,876604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1175}}',155.657,171942996,1272580,NULL,'2022-05-16 19:26:17',1652729177,NULL),(1871873294,11159281,1,3390332,1,1,1,'A',1,0.941358,338,714461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1296}}',155.691,172849901,1064448,NULL,'2022-06-24 12:20:41',1656073241,NULL),(1872009965,11159281,1,784411,1,1,1,'A',1,0.930983,394,659903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 883}, \"maximum_statistics\": {\"great\": 1007}}',155.71,173040790,864674,NULL,'2022-07-02 16:03:38',1656777818,NULL),(1862013748,11159281,1,1541745,1,1,1,'A',1,0.985053,670,876189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1037}}',155.748,157989085,1084194,NULL,'2021-01-21 12:42:39',1611232959,NULL),(1874611502,11159281,1,2139063,1,1,1,'A',1,0.947585,326,740452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 885}, \"maximum_statistics\": {\"great\": 973}}',155.781,176972889,883738,NULL,'2023-01-23 18:21:33',1674498093,NULL),(1871944871,11159281,1,2899633,1,1,1,'A',1,0.945962,175,712113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 842}}',156.204,173012260,620532,NULL,'2022-07-01 11:39:51',1656675591,NULL),(1865786913,11159281,1,2411517,1,1,1,'A',1,0.955903,365,780797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 650}, \"maximum_statistics\": {\"great\": 703}}',156.489,163893075,665186,NULL,'2021-07-13 00:18:04',1626135484,NULL),(1873783032,11159281,1,234891,0,1,1,'A',1,0.974837,455,410982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1073}}',156.738,175682304,679038,NULL,'2022-11-14 19:20:03',1668453603,NULL),(1872751654,11159281,1,231475,1,1,1,'A',1,0.979682,624,870591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1132}}',156.791,174223656,1169804,NULL,'2022-08-28 18:24:00',1661711040,NULL),(1874442509,11159281,1,3339543,1,1,1,'A',1,0.928869,593,706092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 21, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1202}}',157.151,176728425,1045170,NULL,'2023-01-10 05:55:17',1673330117,NULL),(1871544189,11159281,1,2371288,1,1,1,'A',1,0.914974,290,641888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 43, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',157.193,172530553,1091716,NULL,'2022-06-10 19:25:05',1654889105,NULL),(1863810921,11159281,1,2653155,1,1,1,'S',1,0.978943,1116,890711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',157.594,160875694,1289630,NULL,'2021-04-15 18:23:55',1618511035,NULL),(1861879473,11159281,1,414858,0,1,1,'S',1,0.990299,670,916246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 657}, \"maximum_statistics\": {\"great\": 670}}',157.686,157790555,746890,NULL,'2021-01-14 16:34:25',1610642065,NULL),(1862346524,11159281,1,2048299,1,1,1,'S',1,0.970588,1105,858882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1105}}',157.713,158680356,1230770,NULL,'2021-02-11 19:04:23',1613070263,NULL),(1871746284,11159281,1,2468000,1,1,1,'A',1,0.934783,554,735799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 772}, \"maximum_statistics\": {\"great\": 874}}',157.91,172697909,853090,NULL,'2022-06-17 21:07:10',1655500030,NULL),(1865181308,11159281,1,2788546,1,1,1,'A',1,0.957212,563,777577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 961, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1040}}',157.919,162964430,960306,NULL,'2021-06-13 21:42:06',1623620526,NULL),(1861980674,11159281,1,1260130,1,1,1,'A',1,0.988268,703,891541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 876}, \"maximum_statistics\": {\"great\": 895}}',157.968,158085384,990466,NULL,'2021-01-24 14:29:58',1611498598,NULL),(1862283629,11159281,1,2110652,1,1,1,'A',1,0.975256,498,835937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 558}, \"maximum_statistics\": {\"great\": 586}}',158.34,158438542,645846,NULL,'2021-02-04 18:56:55',1612465015,NULL),(1871771072,11159281,1,351188,1,1,1,'A',1,0.940107,423,799947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 837}, \"maximum_statistics\": {\"great\": 935}}',158.609,172744098,854865,NULL,'2022-06-19 18:19:30',1655662770,NULL),(1866209487,11159281,1,3039617,1,1,1,'A',1,0.975049,714,874251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 974, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1022}}',160.061,164520778,1084568,NULL,'2021-08-01 17:08:05',1627837685,NULL),(1872727859,11159281,1,2208363,1,1,1,'A',1,0.976898,330,837168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1212}}',160.497,174223762,1256494,NULL,'2022-08-28 18:30:14',1661711414,NULL),(1873102406,11159281,1,3621633,1,1,1,'A',1,0.94884,396,750414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 865}, \"maximum_statistics\": {\"great\": 948}}',160.499,174734719,806482,NULL,'2022-09-25 21:35:01',1664141701,NULL),(1863783418,11159281,1,2882338,1,1,1,'A',1,0.98279,502,891012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 534}, \"maximum_statistics\": {\"great\": 552}}',160.713,160806209,542610,NULL,'2021-04-13 18:44:46',1618339486,NULL),(1863171140,11159281,1,2454814,1,1,1,'A',1,0.980305,622,859928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 760}, \"maximum_statistics\": {\"great\": 787}}',160.763,159826875,790936,NULL,'2021-03-18 10:23:24',1616063004,NULL),(1872749516,11159281,1,1858799,1,1,1,'S',1,0.976147,545,861958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 519}, \"maximum_statistics\": {\"great\": 545}}',160.832,174110261,564010,NULL,'2022-08-22 17:50:43',1661190643,NULL),(1871641907,11159281,1,114716,1,1,1,'A',1,0.958804,600,815629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 814, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 886}}',160.885,172393645,1042646,NULL,'2022-06-04 20:19:12',1654373952,NULL),(1862188919,11159281,1,242822,1,1,1,'A',1,0.979448,852,870011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1557}}',160.896,158376657,1884212,NULL,'2021-02-02 20:34:57',1612298097,NULL),(1872810709,11159281,1,763294,1,1,1,'S',1,0.986869,990,888057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 964}, \"maximum_statistics\": {\"great\": 990}}',161.114,174223505,1115130,NULL,'2022-08-28 18:14:06',1661710446,NULL),(1867060292,11159281,1,117424,1,1,1,'A',1,0.958589,747,829847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 900, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 978}}',161.247,165790351,1050230,NULL,'2021-09-13 12:13:22',1631535202,NULL),(1861939786,11159281,1,1170444,1,1,1,'S',1,0.995645,1263,927761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1263}}',161.361,158053491,1444550,NULL,'2021-01-23 14:39:07',1611412747,NULL),(1871646546,11159281,1,1525300,1,1,1,'A',1,0.91129,398,673111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 32, \"great\": 1052}, \"maximum_statistics\": {\"great\": 1240}}',161.435,172530491,1053820,NULL,'2022-06-10 19:21:01',1654888861,NULL),(1872093428,11159281,1,2460390,1,1,1,'A',1,0.947574,549,726234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1278}}',161.514,173188293,1072064,NULL,'2022-07-09 10:15:29',1657361729,NULL),(1861933683,11159281,1,847484,1,1,1,'A',1,0.984907,903,855310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1292}}',161.755,157999036,1344692,NULL,'2021-01-21 19:17:48',1611256668,NULL),(1862531588,11159281,1,1378696,1,1,1,'A',1,0.984525,847,886354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 909}, \"maximum_statistics\": {\"great\": 937}}',161.781,158874315,1037352,NULL,'2021-02-17 10:14:26',1613556866,NULL),(1862681598,11159281,1,225301,1,1,1,'A',1,0.966848,768,846338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 860}, \"maximum_statistics\": {\"great\": 920}}',161.835,159025309,968540,NULL,'2021-02-21 19:36:08',1613936168,NULL),(1862242384,11159281,1,2090565,1,1,1,'A',1,0.985067,919,904877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 946}, \"maximum_statistics\": {\"great\": 971, \"legacy_combo_increase\": 2}}',162.211,158511876,1127796,NULL,'2021-02-06 22:22:13',1612650133,NULL),(1862276035,11159281,1,1844072,1,1,1,'S',1,0.991038,1060,904475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1060}}',162.218,158377396,1191230,NULL,'2021-02-02 21:02:31',1612299751,NULL),(1872030467,11159281,1,2594547,1,1,1,'A',1,0.93602,802,756248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 15, \"great\": 1378}, \"maximum_statistics\": {\"great\": 1563}}',162.411,173066747,1661920,NULL,'2022-07-03 19:55:11',1656878111,NULL),(1875715236,11159281,1,818079,0,1,1,'A',1,0.948246,570,820414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 511}, \"maximum_statistics\": {\"great\": 570}}',162.634,178547572,582050,NULL,'2023-04-23 15:45:49',1682264749,NULL),(1871546104,11159281,1,1967262,1,1,1,'A',1,0.915109,205,649570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 538}, \"maximum_statistics\": {\"great\": 642}}',162.741,172499529,500434,NULL,'2022-06-09 12:32:34',1654777954,NULL),(1870973734,11159281,1,651744,1,1,1,'S',1,0.950909,1650,803739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"great\": 1488}, \"maximum_statistics\": {\"great\": 1650}}',162.971,171441780,1881730,NULL,'2022-04-25 11:58:07',1650887887,NULL),(1871613257,11159281,1,3011468,1,1,1,'A',1,0.963445,418,796732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 762, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 807}}',163.093,172456817,746108,NULL,'2022-06-07 13:53:33',1654610013,NULL),(1863109360,11159281,1,303142,0,1,1,'A',1,0.979937,767,870687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',163.121,159826995,1428420,NULL,'2021-03-18 10:29:22',1616063362,NULL),(1866610098,11159281,1,2822718,1,1,1,'A',1,0.970706,558,850726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 751}}',163.369,165045790,787354,NULL,'2021-08-18 13:09:14',1629292154,NULL),(1868490504,11159281,1,3036461,1,1,1,'A',1,0.938277,514,374241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 1071, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1207}}',163.531,167921717,721824,NULL,'2021-12-02 14:58:44',1638457124,NULL),(1872507098,11159281,1,260348,1,1,1,'A',1,0.980272,677,860122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 708}, \"maximum_statistics\": {\"great\": 735}}',164.317,173828463,766790,NULL,'2022-08-08 13:11:34',1659964294,NULL),(1862046748,11159281,1,1882296,1,1,1,'S',1,0.993724,717,929723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 708}, \"maximum_statistics\": {\"great\": 717}}',164.34,158053903,831080,NULL,'2021-01-23 14:52:55',1611413575,NULL),(1871424295,11159281,1,163054,1,1,1,'A',1,0.979869,712,874585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1026, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1068}}',164.502,172278045,1176560,NULL,'2022-05-30 19:23:04',1653938584,NULL),(1872154218,11159281,1,342847,0,1,1,'A',1,0.930119,366,705923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 819}, \"maximum_statistics\": {\"great\": 923}}',164.51,173188641,748532,NULL,'2022-07-09 10:37:45',1657363065,NULL),(1862248340,11159281,1,2409492,1,1,1,'S',1,0.985008,667,898013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 647}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',164.522,158435675,728010,NULL,'2021-02-04 17:11:33',1612458693,NULL),(1871056927,11159281,1,2575707,1,1,1,'A',1,0.946875,250,746668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 577}, \"maximum_statistics\": {\"great\": 640}}',165.106,171650648,504710,NULL,'2022-05-04 15:34:16',1651678456,NULL),(1872828885,11159281,1,2952812,1,1,1,'A',1,0.954106,246,786966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 378}, \"maximum_statistics\": {\"great\": 414}}',165.981,174307749,371558,NULL,'2022-09-02 12:04:54',1662120294,NULL),(1862192285,11159281,1,1425229,1,1,1,'S',1,0.993522,849,934916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 838}, \"maximum_statistics\": {\"great\": 849}}',166.153,158511231,977160,NULL,'2021-02-06 21:52:10',1612648330,NULL),(1871093511,11159281,1,235556,0,1,1,'A',1,0.943856,396,736049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1416}}',166.576,171749733,1175130,NULL,'2022-05-08 17:10:13',1652029813,NULL),(1872745185,11159281,1,2515336,1,1,1,'A',1,0.991573,563,915548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1068}}',166.594,174214565,1151014,NULL,'2022-08-28 09:03:06',1661677386,NULL),(1862176347,11159281,1,1872996,1,1,1,'A',1,0.98048,968,876234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 962}, \"maximum_statistics\": {\"great\": 999}}',166.634,158364704,1188020,NULL,'2021-02-02 13:32:48',1612272768,NULL),(1871739211,11159281,1,263683,0,1,1,'A',1,0.943031,344,720213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 830}, \"maximum_statistics\": {\"great\": 904}}',166.912,172602385,693924,NULL,'2022-06-13 18:41:32',1655145692,NULL),(1871251891,11159281,1,2453152,1,1,1,'A',1,0.943111,426,728321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 1169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1292}}',168.809,171932012,1124946,NULL,'2022-05-16 08:59:58',1652691598,NULL),(1871080992,11159281,1,1315116,1,1,1,'A',1,0.945064,514,760679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1165}}',169.406,171724404,1291584,NULL,'2022-05-07 18:40:04',1651948804,NULL),(1874385242,11159281,1,1516754,1,1,1,'A',1,0.944141,502,737261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1280}}',169.802,176728374,1132222,NULL,'2023-01-10 05:50:01',1673329801,NULL),(1872028263,11159281,1,2589294,1,1,1,'A',1,0.96875,174,796834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 464}}',170.469,173107724,391906,NULL,'2022-07-05 17:42:46',1657042966,NULL),(1872921231,11159281,1,2835550,1,1,1,'A',1,0.968254,518,813949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 960}, \"maximum_statistics\": {\"great\": 1008}}',170.485,174308057,978538,NULL,'2022-09-02 12:25:27',1662121527,NULL),(1874593225,11159281,1,3887196,1,1,1,'S',1,0.996479,852,935013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 846}, \"maximum_statistics\": {\"great\": 852}}',170.998,176822753,990270,NULL,'2023-01-15 10:03:13',1673776993,NULL),(1864820756,11159281,1,1136923,1,1,1,'S',1,0.992494,1199,928201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1199}}',171.102,162457802,1360550,NULL,'2021-05-29 12:50:40',1622292640,NULL),(1873160588,11159281,1,244116,0,1,1,'A',1,0.959414,423,748146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1195}}',171.621,174784773,941562,NULL,'2022-09-28 18:54:44',1664391284,NULL),(1869358634,11159281,1,3313151,1,1,1,'A',1,0.955178,307,794572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 593}, \"maximum_statistics\": {\"great\": 647}}',172.184,169075882,633530,NULL,'2022-01-16 21:17:14',1642367834,NULL),(1872707399,11159281,1,2434031,1,1,1,'A',1,0.969355,235,817202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 310}}',172.299,174214910,251570,NULL,'2022-08-28 09:26:57',1661678817,NULL),(1867493383,11159281,1,1537074,0,1,1,'A',1,0.961779,595,402263,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 1347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1439}}',172.521,166470441,915816,NULL,'2021-10-08 19:29:48',1633721388,NULL),(1862035703,11159281,1,1408975,1,1,1,'S',1,0.981636,1198,882970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1198}}',173.296,158061188,1327540,NULL,'2021-01-23 19:14:59',1611429299,NULL),(1871458467,11159281,1,3380447,1,1,1,'S',1,0.984894,331,901455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 331}}',173.298,172271110,340830,NULL,'2022-05-30 13:44:24',1653918264,NULL),(1863149862,11159281,1,1319572,1,1,1,'A',1,0.981682,1065,887564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1201}}',173.888,159827109,1291466,NULL,'2021-03-18 10:34:57',1616063697,NULL),(1875214745,11159281,1,1669583,1,1,1,'S',1,0.995885,486,926007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 482}, \"maximum_statistics\": {\"great\": 486}}',173.932,177719844,534820,NULL,'2023-03-07 06:30:07',1678170607,NULL),(1875159671,11159281,1,3480718,1,1,1,'S',1,0.992839,768,912351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 757}, \"maximum_statistics\": {\"great\": 768}}',174.114,177719814,850340,NULL,'2023-03-07 06:26:57',1678170417,NULL),(1874583158,11159281,1,362423,1,1,1,'S',1,0.985477,723,902549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 702}, \"maximum_statistics\": {\"great\": 723}}',175.148,176797893,838530,NULL,'2023-01-14 05:16:41',1673673401,NULL),(1875143244,11159281,1,2804251,1,1,1,'S',1,0.993921,658,914305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 650}, \"maximum_statistics\": {\"great\": 658}}',175.524,177719890,787470,NULL,'2023-03-07 06:35:13',1678170913,NULL),(1873249178,11159281,1,2110697,0,1,1,'A',1,0.962401,246,762687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 714}, \"maximum_statistics\": {\"great\": 758}}',176.202,174879092,753546,NULL,'2022-10-02 18:46:21',1664736381,NULL),(1872837629,11159281,1,2974956,1,1,1,'S',1,0.977747,719,897212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 687}, \"maximum_statistics\": {\"great\": 719}}',176.274,174308000,784450,NULL,'2022-09-02 12:21:30',1662121290,NULL),(1873954504,11159281,1,3698824,1,1,1,'A',1,0.962761,511,823425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 946}, \"maximum_statistics\": {\"great\": 1007}}',176.525,175931110,1041618,NULL,'2022-11-28 10:44:31',1669632271,NULL),(1875178699,11159281,1,1832226,1,1,1,'S',1,0.984848,594,896177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 576}, \"maximum_statistics\": {\"great\": 594}}',177.221,177712655,689694,NULL,'2023-03-06 18:08:26',1678126106,NULL),(1871596994,11159281,1,2020465,1,1,1,'A',1,0.968672,854,811054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1197}}',177.638,172499628,1182404,NULL,'2022-06-09 12:38:00',1654778280,NULL),(1871210203,11159281,1,217255,0,1,1,'A',1,0.977778,367,872116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 560}, \"maximum_statistics\": {\"great\": 585}}',177.863,171918958,575630,NULL,'2022-05-15 18:05:00',1652637900,NULL),(1864224651,11159281,1,2232420,1,1,1,'A',1,0.961682,784,793961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 994}, \"maximum_statistics\": {\"great\": 1070}}',178.029,161493696,1120880,NULL,'2021-05-02 11:20:57',1619954457,NULL),(1870977469,11159281,1,3312184,1,1,1,'A',1,0.973513,944,848904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1076}}',179.901,171584481,1129168,NULL,'2022-05-01 15:28:10',1651418890,NULL),(1873172915,11159281,1,2141837,1,1,1,'A',1,0.957836,360,767141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1257}}',180.534,174776175,1124708,NULL,'2022-09-28 12:20:23',1664367623,NULL),(1872717160,11159281,1,2983439,1,1,1,'A',1,0.978749,697,863328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 817}, \"maximum_statistics\": {\"great\": 847}}',180.765,174214948,898634,NULL,'2022-08-28 09:31:15',1661679075,NULL),(1874454957,11159281,1,2430127,1,1,1,'A',1,0.956676,342,774382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 658}, \"maximum_statistics\": {\"great\": 704}}',180.914,176584300,633382,NULL,'2023-01-02 15:52:04',1672674724,NULL),(1871940369,11159281,1,2653450,1,1,1,'A',1,0.952339,534,772305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 1038}, \"maximum_statistics\": {\"great\": 1133}}',181.001,173085925,1125016,NULL,'2022-07-04 17:35:35',1656956135,NULL),(1870923586,11159281,1,158851,0,1,1,'S',1,0.970833,960,862785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 904}, \"maximum_statistics\": {\"great\": 960}}',181.058,171444156,1107430,NULL,'2022-04-25 14:01:34',1650895294,NULL),(1871729935,11159281,1,244117,1,1,1,'A',1,0.963486,594,792963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 954}, \"maximum_statistics\": {\"great\": 1027}}',181.767,172597020,1115010,NULL,'2022-06-13 14:06:06',1655129166,NULL),(1871048718,11159281,1,3521274,1,1,1,'S',1,0.993615,1018,924698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1005, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1018}}',183.038,171698403,1185260,NULL,'2022-05-06 19:52:11',1651866731,NULL),(1872306170,11159281,1,3544011,1,1,1,'A',1,0.953912,387,754780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1508}}',183.438,173582027,1265020,NULL,'2022-07-27 20:23:35',1658953415,NULL),(1871759567,11159281,1,3527935,1,1,1,'A',1,0.945153,392,809714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',183.89,172673274,414850,NULL,'2022-06-16 20:18:14',1655410694,NULL),(1871564846,11159281,1,173361,0,1,1,'A',1,0.987705,682,902798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 718}, \"maximum_statistics\": {\"great\": 732}}',183.932,172410416,773706,NULL,'2022-06-05 13:20:19',1654435219,NULL),(1872391338,11159281,1,285042,0,1,1,'A',1,0.97672,502,839087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 912}, \"maximum_statistics\": {\"great\": 945}}',184.791,173582236,921448,NULL,'2022-07-27 20:35:52',1658954152,NULL),(1862004046,11159281,1,1516753,1,1,1,'S',1,0.994,1000,909303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 988, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1000}}',184.88,158085665,1133440,NULL,'2021-01-24 14:40:14',1611499214,NULL),(1871688973,11159281,1,918723,1,1,1,'A',1,0.957447,665,785963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1316}}',185.344,172697341,1357494,NULL,'2022-06-17 20:33:03',1655497983,NULL),(1870961676,11159281,1,3521275,1,1,1,'A',1,0.971849,639,835462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1190}}',185.933,171584235,1213668,NULL,'2022-05-01 15:18:47',1651418327,NULL),(1871495443,11159281,1,1124531,1,1,1,'S',1,0.975232,646,866344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 614}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',186.49,172362982,725600,NULL,'2022-06-03 15:38:12',1654270692,NULL),(1872881924,11159281,1,2537432,1,1,1,'A',1,0.968395,536,832072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1234}}',188.746,174309046,1232454,NULL,'2022-09-02 13:24:16',1662125056,NULL),(1871581305,11159281,1,557814,1,1,1,'A',1,0.987611,710,886499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1130}}',189.054,172456904,1250666,NULL,'2022-06-07 13:57:29',1654610249,NULL),(1872417078,11159281,1,786021,1,1,1,'A',1,0.95814,284,739599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1075}}',189.214,173616639,814766,NULL,'2022-07-29 13:18:31',1659100711,NULL),(1871262491,11159281,1,1772049,1,1,1,'A',1,0.979532,663,884081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 986}, \"maximum_statistics\": {\"great\": 1026}}',189.377,171942791,1085494,NULL,'2022-05-16 19:13:38',1652728418,NULL),(1871793953,11159281,1,435822,0,1,1,'A',1,0.961899,523,789335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1601}}',190.006,172780679,1438868,NULL,'2022-06-21 11:39:33',1655811573,NULL),(1872775072,11159281,1,3498687,1,1,1,'S',1,0.993458,535,897536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 528}, \"maximum_statistics\": {\"great\": 535}}',190.797,174214677,590140,NULL,'2022-08-28 09:11:03',1661677863,NULL),(1871597906,11159281,1,234891,0,1,1,'A',1,0.966915,596,828381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1004, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1073}}',191.121,172505561,1112990,NULL,'2022-06-09 17:48:12',1654796892,NULL),(1873135537,11159281,1,200143,1,1,1,'A',1,0.975449,510,869132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 835}}',193.122,174784655,879528,NULL,'2022-09-28 18:49:38',1664390978,NULL),(1871479523,11159281,1,210463,0,1,1,'A',1,0.981748,495,864123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 877, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 904}}',193.523,172271520,913958,NULL,'2022-05-30 14:02:29',1653919349,NULL),(1871622624,11159281,1,3036461,1,1,1,'A',1,0.956504,537,788475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1207}}',194.459,172477437,1102078,NULL,'2022-06-08 12:16:57',1654690617,NULL),(1871635074,11159281,1,2785673,1,1,1,'A',1,0.969803,710,807915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1424}}',195.023,172476970,1480500,NULL,'2022-06-08 11:55:35',1654689335,NULL),(1870836706,11159281,1,2419888,1,1,1,'A',1,0.97541,976,854434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1220}}',195.959,171429278,1354128,NULL,'2022-04-24 19:28:12',1650828492,NULL),(1871138438,11159281,1,1467821,1,1,1,'S',1,0.96986,1211,805867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1211}}',197.024,171724006,1261850,NULL,'2022-05-07 18:21:04',1651947664,NULL),(1871622891,11159281,1,2761856,1,1,1,'A',1,0.971471,362,826746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1332}}',197.315,172477102,1195080,NULL,'2022-06-08 12:01:48',1654689708,NULL),(1871234558,11159281,1,674882,0,1,1,'A',1,0.95369,750,770296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 1813}, \"maximum_statistics\": {\"great\": 1965}}',197.585,171932097,1715550,NULL,'2022-05-16 09:05:20',1652691920,NULL),(1872542254,11159281,1,786018,1,1,1,'A',1,0.987654,455,427662,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1215}}',198.908,173731252,763680,NULL,'2022-08-03 22:27:14',1659565634,NULL),(1872031811,11159281,1,2596312,1,1,1,'A',1,0.943515,370,765607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',198.955,173107855,744036,NULL,'2022-07-05 17:50:47',1657043447,NULL),(1871471476,11159281,1,65693,0,1,1,'A',1,0.963918,519,789173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 902}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',200.411,172362188,1073260,NULL,'2022-06-03 14:58:57',1654268337,NULL),(1870985322,11159281,1,2882728,1,1,1,'A',1,0.986307,838,906428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1205}}',201.236,171442027,1348156,NULL,'2022-04-25 12:12:20',1650888740,NULL),(1871759674,11159281,1,1170442,0,1,1,'A',1,0.949821,556,755994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 1804, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1953}}',201.646,172597536,1727524,NULL,'2022-06-13 14:33:46',1655130826,NULL),(1871426858,11159281,1,2425980,1,1,1,'S',1,0.991018,1002,907065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 984, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1002, \"legacy_combo_increase\": 1}}',204.372,172277878,1294610,NULL,'2022-05-30 19:14:40',1653938080,NULL),(1874464865,11159281,1,2451507,1,1,1,'A',1,0.974771,744,850732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1090}}',208.064,176728480,1121342,NULL,'2023-01-10 06:00:22',1673330422,NULL),(1871720908,11159281,1,646713,1,1,1,'A',1,0.948304,504,748836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 11, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1828}}',210.831,172720194,1899838,NULL,'2022-06-18 18:36:10',1655577370,NULL),(1872012822,11159281,1,341891,1,1,1,'S',1,0.974629,808,836386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 767}, \"maximum_statistics\": {\"great\": 808}}',211.255,173108081,952630,NULL,'2022-07-05 18:04:01',1657044241,NULL),(1871933257,11159281,1,1363742,1,1,1,'A',1,0.95326,572,785839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 1166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',212.514,173044159,1248884,NULL,'2022-07-02 19:07:28',1656788848,NULL),(1871686157,11159281,1,476149,1,1,1,'A',1,0.980029,1148,875206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1377}}',213.24,172697630,1499080,NULL,'2022-06-17 20:49:16',1655498956,NULL),(1872447830,11159281,1,1274287,0,1,1,'A',1,0.957393,445,782357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1373}}',215.89,173813885,1277052,NULL,'2022-08-07 19:17:21',1659899841,NULL),(1871574018,11159281,1,2167617,1,1,1,'A',1,0.974847,855,818447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1630}}',215.919,172393736,1803040,NULL,'2022-06-04 20:24:47',1654374287,NULL),(1871032636,11159281,1,1170445,1,1,1,'A',1,0.977488,764,848979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1621}, \"maximum_statistics\": {\"great\": 1688}}',216.174,171724254,1744778,NULL,'2022-05-07 18:32:22',1651948342,NULL),(1871063568,11159281,1,2102864,1,1,1,'A',1,0.951866,438,792697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 932}, \"maximum_statistics\": {\"great\": 1018}}',216.236,171743103,978986,NULL,'2022-05-08 12:14:28',1652012068,NULL),(1872542267,11159281,1,786018,1,1,1,'A',1,0.969136,586,807287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1215}}',217.866,173731296,1111870,NULL,'2022-08-03 22:30:26',1659565826,NULL),(1874488527,11159281,1,3902427,1,1,1,'S',1,0.981334,1259,901497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1259}}',218.95,176762342,1396190,NULL,'2023-01-12 05:21:22',1673500882,NULL),(1871615902,11159281,1,82117,0,1,1,'A',1,0.986014,752,882300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1287}}',219.642,172523467,1369486,NULL,'2022-06-10 13:30:43',1654867843,NULL),(1871052319,11159281,1,1537074,0,1,1,'A',1,0.969423,833,821757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1439}}',220.28,171650871,1390826,NULL,'2022-05-04 15:46:16',1651679176,NULL),(1872345192,11159281,1,1364158,1,1,1,'A',1,0.965156,850,831033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1478}}',221.86,173703662,1619800,NULL,'2022-08-02 15:45:43',1659455143,NULL),(1870982986,11159281,1,3530128,1,1,1,'A',1,0.981385,418,866135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1155}}',223.825,171584123,1214452,NULL,'2022-05-01 15:14:21',1651418061,NULL),(1871872965,11159281,1,3389289,1,1,1,'A',1,0.974388,776,856017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1347}}',224.976,172942711,1415778,NULL,'2022-06-28 11:41:44',1656416504,NULL),(1874870124,11159281,1,1425213,1,1,1,'A',1,0.985062,1072,906231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1138}}',233.882,177416945,1263330,NULL,'2023-02-18 05:36:23',1676698583,NULL),(1874634222,11159281,1,3661647,1,1,1,'A',1,0.973769,1074,817993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1239}}',235.284,176980808,1329362,NULL,'2023-01-24 06:09:02',1674540542,NULL),(1871589577,11159281,1,1418183,1,1,1,'A',1,0.9819,886,863460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1326}}',236.759,172393400,1416030,NULL,'2022-06-04 20:06:01',1654373161,NULL),(1871782244,11159281,1,1240974,0,1,1,'A',1,0.962664,741,826181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1299}}',247.66,172594663,1378388,NULL,'2022-06-13 12:04:51',1655121891,NULL),(1871101436,11159281,1,250579,0,1,1,'A',1,0.984698,1204,897243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1405}}',290.121,171749998,1529694,NULL,'2022-05-08 17:23:20',1652030600,NULL),(1846402962,11168312,1,374115,0,1,1,'D',1,0.619298,48,83566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 59, \"great\": 127}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',0.699611,134083719,154890,NULL,'2017-11-16 11:25:34',1510831534,NULL),(1872134991,11168312,1,3478262,1,1,1,'A',1,0.906475,124,689233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 139}}',17.5128,173306380,98066,NULL,'2022-07-14 17:50:28',1657821028,NULL),(1860921564,11168375,1,893631,0,1,1,'D',1,0.589385,20,152142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 67}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',0.539077,156564242,182294,NULL,'2020-12-05 13:13:45',1607174025,NULL),(1860954060,11168375,1,2640147,0,1,1,'D',1,0.64441,31,148428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 144}, \"maximum_statistics\": {\"great\": 322}}',1.76472,156567983,75422,NULL,'2020-12-05 15:27:37',1607182057,NULL),(1872710756,11168375,1,2444045,0,1,1,'C',1,0.729412,46,262571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 152}, \"maximum_statistics\": {\"great\": 255}}',3.94337,174111034,86246,NULL,'2022-08-22 18:38:37',1661193517,NULL),(1861024185,11168375,1,525103,0,1,1,'B',1,0.803797,31,436363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 79}}',5.27668,156565081,93322,NULL,'2020-12-05 13:43:32',1607175812,NULL),(1861009316,11168375,1,78017,0,1,1,'B',1,0.895833,25,552719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 48}}',7.6107,156595894,110383,NULL,'2020-12-06 11:03:54',1607252634,NULL),(1860917099,11168375,1,882614,1,1,1,'B',1,0.888889,29,613600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',8.27837,156596179,245490,NULL,'2020-12-06 11:15:52',1607253352,NULL),(1860966772,11168375,1,734183,1,1,1,'B',1,0.87234,52,580356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',9.85997,156596096,120621,NULL,'2020-12-06 11:12:45',1607253165,NULL),(1860939623,11168375,1,1244449,1,1,1,'B',1,0.888889,54,612180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 54}}',10.2402,156596355,135373,NULL,'2020-12-06 11:21:56',1607253716,NULL),(1860941971,11168375,1,333343,0,1,1,'A',1,0.931373,51,688116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',12.242,156565027,115691,NULL,'2020-12-05 13:41:48',1607175708,NULL),(1860921527,11168375,1,892534,0,1,1,'A',1,0.938202,89,729034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 89}}',15.2323,156599413,155654,NULL,'2020-12-06 13:19:48',1607260788,NULL),(1860945467,11168375,1,951139,1,1,1,'S',1,0.967033,91,810996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',19.4633,156599363,144209,NULL,'2020-12-06 13:18:00',1607260680,NULL),(1860997571,11168375,1,1395848,1,1,1,'S',1,0.957747,142,754314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',24.9895,156564553,141940,NULL,'2020-12-05 13:24:11',1607174651,NULL),(2656553025,11170392,1,2573938,1,1,1,'B',1,0.806818,33,505455,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 29, \"ignore_hit\": 11, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 44, \"ignore_hit\": 17, \"large_bonus\": 1}}',2.9788,NULL,0,'2024-04-11 19:43:44','2024-04-11 19:44:45',1712864685,7478),(1846583290,11170392,1,683033,0,1,1,'C',1,0.79798,76,369384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 99}}',5.6248,134376386,40113,NULL,'2017-12-01 18:57:34',1512154654,NULL),(1846638801,11170392,1,484573,0,1,1,'C',1,0.795918,81,382420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 98}}',5.77732,134460338,45061,NULL,'2017-12-05 21:50:43',1512510643,NULL),(1850726861,11170392,1,484572,0,1,1,'C',1,0.768116,61,305102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 138}}',5.87054,140671719,47194,NULL,'2018-10-14 20:42:21',1539549741,NULL),(2779255216,11187904,1,2756428,1,1,1,'D',1,0.651786,20,206410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 86}, \"maximum_statistics\": {\"great\": 168}}',1.06548,183798218,122370,NULL,'2024-05-05 00:36:24',1714869384,NULL),(1846598947,11187904,1,1030838,0,1,1,'C',1,0.775701,31,73412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 107}}',3.19398,134471655,30707,NULL,'2017-12-06 14:44:01',1512571441,NULL),(2779245213,11187904,1,3942080,1,1,1,'C',1,0.756098,30,280394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 129}, \"maximum_statistics\": {\"great\": 205}}',4.35489,183798194,58374,NULL,'2024-05-05 00:33:13',1714869193,NULL),(1848304514,11187904,1,832139,0,1,1,'C',1,0.786802,34,322534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 197}}',5.73067,136908284,67404,NULL,'2018-04-07 16:32:55',1523118775,NULL),(1851630715,11187904,1,1715243,0,1,1,'C',1,0.776667,58,298352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',5.92616,142171322,57412,NULL,'2019-01-11 21:07:45',1547240865,NULL),(1846598953,11187904,1,1030838,0,1,1,'B',1,0.864486,25,438639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 107}}',8.50699,134471688,36702,NULL,'2017-12-06 14:45:50',1512571550,NULL),(1858331128,11187904,1,2223391,0,1,1,'A',1,0.919643,40,583956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',14.5525,152267807,43052,NULL,'2020-06-27 18:51:06',1593283866,NULL),(1846442385,11188111,1,671413,0,1,1,'D',1,0.431915,31,38479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 94, \"great\": 62}, \"maximum_statistics\": {\"great\": 235}}',0.041435,134150294,33760,NULL,'2017-11-19 12:19:17',1511093957,NULL),(1850954251,11188111,1,931902,1,1,1,'D',1,0.525714,37,87791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',0.163009,141144069,47004,NULL,'2018-11-11 21:04:10',1541970250,NULL),(1850921940,11188111,1,1619998,0,1,1,'D',1,0.662752,55,176659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',2.47458,141144111,92639,NULL,'2018-11-11 21:06:23',1541970383,NULL),(1852032432,11188111,1,1654831,1,1,1,'C',1,0.725275,30,332917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 91}}',2.49123,142618864,80507,NULL,'2019-02-06 22:40:06',1549492806,NULL),(1851982959,11188111,1,1614270,1,1,1,'C',1,0.701117,30,216010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',2.62013,142618847,73920,NULL,'2019-02-06 22:37:42',1549492662,NULL),(1850975029,11188111,1,812884,1,1,1,'C',1,0.765152,37,293014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 86}, \"maximum_statistics\": {\"great\": 132}}',4.83942,141144417,48212,NULL,'2018-11-11 21:27:31',1541971651,NULL),(1874937781,11188111,1,1606986,1,1,1,'C',1,0.742038,31,267193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',5.5706,177347011,130220,NULL,'2023-02-13 22:17:42',1676326662,NULL),(1851029588,11188111,1,866940,0,1,1,'C',1,0.716418,90,306703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 96, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 201}}',6.30512,141144237,169691,NULL,'2018-11-11 21:13:18',1541970798,NULL),(1850972041,11188111,1,1656912,1,1,1,'C',1,0.792952,49,417919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 227}}',6.42765,141144334,300663,NULL,'2018-11-11 21:20:38',1541971238,NULL),(1854517577,11188111,1,1802776,1,1,1,'C',1,0.783688,97,354421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',7.08029,146695000,115866,NULL,'2019-10-12 14:50:16',1570891816,NULL),(1850973030,11188111,1,666081,0,1,1,'C',1,0.746888,57,276107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',7.79624,141155529,86762,NULL,'2018-11-12 16:23:26',1542039806,NULL),(1852057128,11188111,1,1556734,0,1,1,'C',1,0.742424,43,251100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 231}}',7.92778,142618928,88241,NULL,'2019-02-06 22:46:17',1549493177,NULL),(1853430664,11188111,1,1602678,1,1,1,'B',1,0.802395,68,371547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',8.1367,144848120,70698,NULL,'2019-06-14 21:28:47',1560547727,NULL),(1874889377,11188111,1,2868384,0,1,1,'B',1,0.815965,84,430142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',11.2851,177346946,279120,NULL,'2023-02-13 22:12:54',1676326374,NULL),(1852486180,11188111,1,1052951,0,1,1,'B',1,0.81994,67,389327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 254}, \"maximum_statistics\": {\"great\": 336}}',11.4061,143432927,124988,NULL,'2019-03-27 23:37:51',1553729871,NULL),(1855902216,11188111,1,2297393,1,1,1,'B',1,0.819876,41,369433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',11.9652,148507290,101752,NULL,'2020-02-04 23:03:34',1580857414,NULL),(1855265162,11188111,1,1967655,0,1,1,'B',1,0.814851,85,399211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 359, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 505}}',12.69,147661675,286786,NULL,'2019-12-14 15:05:01',1576335901,NULL),(1851999725,11188111,1,1628028,0,1,1,'B',1,0.847938,67,440242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',13.3028,142682377,84832,NULL,'2019-02-10 18:37:17',1549823837,NULL),(1855614018,11188111,1,2267974,1,1,1,'B',1,0.8327,69,433898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',15.0773,148139471,144986,NULL,'2020-01-12 23:20:46',1578871246,NULL),(1853140271,11188111,1,1404599,1,1,1,'B',1,0.894022,74,527705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',16.1119,144394192,83148,NULL,'2019-05-20 18:08:13',1558375693,NULL),(1851569584,11188111,1,1603298,1,1,1,'A',1,0.941176,61,678774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',19.1216,142152561,56189,NULL,'2019-01-10 19:00:00',1547146800,NULL);
INSERT INTO `scores` VALUES (1855903260,11188111,1,2297457,1,1,1,'A',1,0.917112,129,661456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',19.8391,148507275,112378,NULL,'2020-02-04 23:01:22',1580857282,NULL),(1853224898,11188111,1,1404598,1,1,1,'B',1,0.874161,81,495227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',20.3212,144603652,137110,NULL,'2019-06-01 10:00:21',1559383221,NULL),(1859162426,11188111,1,2422426,0,1,1,'B',1,0.8775,54,506547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',21.0242,153825704,106012,NULL,'2020-08-24 23:59:26',1598313566,NULL),(1856918671,11188111,1,2247633,1,1,1,'S',1,0.954545,88,736326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',21.9513,150189733,126144,NULL,'2020-04-16 22:23:30',1587075810,NULL),(1854501917,11188111,1,1787922,1,1,1,'A',1,0.960526,62,692187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',23.9343,146694957,72727,NULL,'2019-10-12 14:48:01',1570891681,NULL),(1851057803,11188111,1,1331036,0,1,1,'A',1,0.934615,67,669817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',24.1327,141367759,97030,NULL,'2018-11-25 12:54:52',1543150492,NULL),(1852044545,11188111,1,1657912,0,1,1,'A',1,0.901786,162,653055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',24.355,142618887,189794,NULL,'2019-02-06 22:42:55',1549492975,NULL),(1857850733,11188111,1,2247940,1,1,1,'A',1,0.906716,108,631239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 134}}',28.5466,151703289,159984,NULL,'2020-06-06 16:24:05',1591460645,NULL),(1874909765,11188111,1,1513622,1,1,1,'A',1,0.916667,172,647920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',28.7347,177346856,282168,NULL,'2023-02-13 22:06:28',1676325988,NULL),(1874951296,11188111,1,1649481,1,1,1,'A',1,0.924501,101,639534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 308}, \"maximum_statistics\": {\"great\": 351}}',32.1636,177347055,198979,NULL,'2023-02-13 22:21:20',1676326880,NULL),(1874891624,11188111,1,557816,0,1,1,'B',1,0.894558,136,577243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',34.4111,177346750,296642,NULL,'2023-02-13 21:57:33',1676325453,NULL),(1848024602,11205876,1,531557,1,1,1,'S',1,0.964,250,788425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 232}, \"maximum_statistics\": {\"great\": 250}}',NULL,136660499,309338,NULL,'2018-03-25 20:37:29',1522010249,NULL),(1849772309,11205876,1,675755,1,1,1,'A',1,0.961606,225,743386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 534, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573}}',NULL,139274403,416592,NULL,'2018-08-02 20:49:32',1533242972,NULL),(1852257124,11205876,1,677652,1,1,1,'B',1,0.804622,134,391059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 54, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',NULL,142993575,336114,NULL,'2019-03-01 21:49:48',1551476988,NULL),(1863360383,11205876,1,714658,1,1,1,'A',1,0.934483,290,764933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 252, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 290}}',NULL,160295658,299838,NULL,'2021-03-30 21:28:10',1617139690,NULL),(3209317131,11205876,1,944885,1,1,1,'A',1,0.913366,164,600069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 516}, \"maximum_statistics\": {\"great\": 606}}',NULL,184760869,375974,NULL,'2024-07-23 23:20:07',1721776807,NULL),(1863112987,11205876,1,944976,1,1,1,'A',1,0.976395,248,801064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 466}}',NULL,159874559,417110,NULL,'2021-03-19 18:58:15',1616180295,NULL),(1848282275,11205876,1,959405,1,1,1,'B',1,0.874332,369,693070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 374}}',NULL,137026141,369739,NULL,'2018-04-13 19:31:25',1523647885,NULL),(1850136489,11205876,1,959406,1,1,1,'A',1,0.908905,383,639954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 10, \"great\": 809}, \"maximum_statistics\": {\"great\": 977}}',NULL,139709233,867224,NULL,'2018-08-23 14:23:12',1535034192,NULL),(1848282953,11205876,1,959408,1,1,1,'A',1,0.98251,330,881754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 472}, \"maximum_statistics\": {\"great\": 486}}',NULL,137025989,465965,NULL,'2018-04-13 19:22:30',1523647350,NULL),(1863900937,11205876,1,1141163,1,1,1,'D',1,0.4385,160,32528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 945, \"great\": 699, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2000}}',NULL,161032661,374960,NULL,'2021-04-19 18:25:56',1618856756,NULL),(2251884053,11205876,1,1315406,1,1,1,'B',1,0.838554,122,469611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 306}, \"maximum_statistics\": {\"great\": 415}}',NULL,182476927,239642,NULL,'2024-01-21 05:30:47',1705815047,NULL),(1846488678,11205876,1,813834,0,1,1,'D',1,0.694969,21,112506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 159}}',1.94814,134225203,42352,NULL,'2017-11-23 16:15:53',1511453753,NULL),(1846488380,11205876,1,813834,0,1,1,'C',1,0.732704,33,73646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 159}}',2.74418,134205753,45651,NULL,'2017-11-22 14:43:40',1511361820,NULL),(1847905765,11205876,1,1137370,1,1,1,'A',1,0.909091,11,262289,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 9}, \"maximum_statistics\": {\"great\": 11}}',3.11059,136335031,177307,NULL,'2018-03-09 17:07:30',1520615250,NULL),(1846591533,11205876,1,923723,0,1,1,'B',1,0.8,25,418707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 75}}',3.47158,134340502,88685,NULL,'2017-11-29 19:44:50',1511984690,NULL),(1847905749,11205876,1,1137370,1,1,1,'S',1,0.954545,11,242435,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 10}, \"maximum_statistics\": {\"great\": 11}}',3.72853,136334969,191620,NULL,'2018-03-09 17:04:21',1520615061,NULL),(1847905773,11205876,1,1137370,1,1,1,'SH',1,0.954545,11,271355,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 10}, \"maximum_statistics\": {\"great\": 11}}',4.26698,136335093,188832,NULL,'2018-03-09 17:10:43',1520615443,NULL),(1847838612,11205876,1,1520582,1,1,1,'B',1,0.819444,25,690956,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 36}}',5.14191,136219215,89605,NULL,'2018-03-03 13:53:50',1520085230,NULL),(1848208586,11205876,1,328812,0,1,1,'D',1,0.686441,49,264552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',5.20431,136794434,77251,NULL,'2018-04-01 19:49:15',1522612155,NULL),(1848283999,11205876,1,424627,1,1,1,'B',1,0.829787,35,666721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',7.28257,136987921,95095,NULL,'2018-04-11 18:44:19',1523472259,NULL),(1847930514,11205876,1,424627,1,1,1,'A',1,0.904255,47,855235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 47}}',8.3655,136356271,134802,NULL,'2018-03-10 15:56:09',1520697369,NULL),(1847500604,11205876,1,93060,1,1,1,'B',1,0.824561,34,482526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 57}}',9.24587,135901961,49632,NULL,'2018-02-14 20:13:25',1518639205,NULL),(1847895088,11205876,1,894684,1,1,1,'C',1,0.747642,107,305945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 126}, \"maximum_statistics\": {\"great\": 212}}',10.0012,136383179,124070,NULL,'2018-03-11 19:56:05',1520798165,NULL),(1847886329,11205876,1,94444,0,1,1,'B',1,0.896552,29,688909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',10.0821,136334739,103359,NULL,'2018-03-09 16:52:40',1520614360,NULL),(1847838594,11205876,1,1520582,1,1,1,'A',1,0.902778,36,743729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 36}}',11.6036,136219075,91618,NULL,'2018-03-03 13:46:27',1520084787,NULL),(1865296589,11205876,1,139292,1,1,1,'C',1,0.764103,140,341502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 57, \"great\": 263}, \"maximum_statistics\": {\"great\": 390}}',11.9226,163178523,172032,NULL,'2021-06-20 16:46:50',1624207610,NULL),(1847491459,11205876,1,760464,0,1,1,'X',1,1,32,854099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',12.8083,135848373,70044,NULL,'2018-02-11 22:56:28',1518389788,NULL),(1846935219,11205876,1,1228199,0,1,1,'S',1,0.955882,34,719223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,134799475,21855,NULL,'2017-12-22 23:49:32',1513986572,NULL),(2291701262,11205876,1,3579720,1,1,1,'C',1,0.795918,91,351543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 41, \"great\": 215}, \"maximum_statistics\": {\"great\": 294}}',14.1972,182669949,117108,NULL,'2024-02-05 01:10:41',1707095441,NULL),(1847905741,11205876,1,1137370,1,1,1,'X',1,1,11,972153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 11}, \"maximum_statistics\": {\"great\": 11}}',14.2292,136334927,115184,NULL,'2018-03-09 17:01:46',1520614906,NULL),(1847838604,11205876,1,1520582,1,1,1,'A',1,0.930556,31,874469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',14.3246,136219137,98609,NULL,'2018-03-03 13:49:31',1520084971,NULL),(1847500521,11205876,1,93060,1,1,1,'A',1,0.964912,53,772007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',14.3377,135746903,63910,NULL,'2018-02-06 20:56:19',1517950579,NULL),(1847570025,11205876,1,61285,0,1,1,'A',1,0.94,25,693545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',14.4211,135885789,104725,NULL,'2018-02-13 23:19:29',1518563969,NULL),(1848320860,11205876,1,1001102,0,1,1,'C',1,0.788703,69,326148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 63, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',14.4784,136889337,162824,NULL,'2018-04-06 20:59:49',1523048389,NULL),(1848255002,11205876,1,166754,0,1,1,'B',1,0.892157,51,660521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 40, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 51}}',14.6252,136987897,118685,NULL,'2018-04-11 18:42:42',1523472162,NULL),(1847490283,11205876,1,1097392,1,1,1,'A',1,0.939394,99,868191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 99}}',14.6587,135746969,98755,NULL,'2018-02-06 21:00:24',1517950824,NULL),(1848092701,11205876,1,1524544,1,1,1,'C',1,0.765491,211,152897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 151, \"great\": 768}, \"maximum_statistics\": {\"great\": 1162}}',15.1192,136502529,367240,NULL,'2018-03-17 22:23:25',1521325405,NULL),(1847571335,11205876,1,722237,0,1,1,'X',1,1,37,924640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',15.5403,135901919,67536,NULL,'2018-02-14 20:10:01',1518639001,NULL),(1847738970,11205876,1,21168,1,1,1,'A',1,0.940476,84,766104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',16.0202,136110010,116588,NULL,'2018-02-25 14:35:05',1519569305,NULL),(1847970630,11205876,1,1200449,0,1,1,'S',1,0.975,40,781930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',16.1941,136522668,23966,NULL,'2018-03-18 19:02:18',1521399738,NULL),(1847838633,11205876,1,1520582,1,1,1,'A',1,0.944444,36,895384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',16.83,136204044,94455,NULL,'2018-03-02 20:51:24',1520023884,NULL),(1864490373,11205876,1,2596887,1,1,1,'B',1,0.861742,70,498477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 216}, \"maximum_statistics\": {\"great\": 264}}',16.8434,161798129,113862,NULL,'2021-05-10 23:08:20',1620688100,NULL),(1848028572,11205876,1,537589,1,1,1,'B',1,0.883621,60,632767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 91, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',18.2378,136578397,128390,NULL,'2018-03-21 21:52:26',1521669146,NULL),(1848591491,11205876,1,61333,0,1,1,'C',1,0.776699,75,335700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',18.5988,137304480,171622,NULL,'2018-04-27 18:40:55',1524854455,NULL),(1847501965,11205876,1,1111737,1,1,1,'S',1,0.984615,65,881237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',18.6724,135848520,63250,NULL,'2018-02-11 23:08:23',1518390503,NULL),(1848284148,11205876,1,818689,1,1,1,'S',1,0.99495,99,932972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',18.8222,136986590,57939,NULL,'2018-04-11 17:15:08',1523466908,NULL),(1847606215,11205876,1,823752,1,1,1,'S',1,0.954545,99,776315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',19.0764,136049400,177124,NULL,'2018-02-22 15:39:48',1519313988,NULL),(1850677895,11205876,1,886675,1,1,1,'C',1,0.753933,83,293797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 41, \"great\": 267}, \"maximum_statistics\": {\"great\": 445}}',19.3133,140649573,178530,NULL,'2018-10-13 17:59:15',1539453555,NULL),(1847668786,11205876,1,46803,0,1,1,'A',1,0.940476,126,754855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.3584,135920650,111880,NULL,'2018-02-15 20:36:40',1518727000,NULL),(1847457522,11205876,1,1270577,1,1,1,'S',1,0.982456,57,844653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',19.4947,135901804,45365,NULL,'2018-02-14 19:59:48',1518638388,NULL),(1847995090,11205876,1,886640,1,1,1,'S',1,0.967949,78,795308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',19.7638,136538341,105024,NULL,'2018-03-19 16:27:12',1521476832,NULL),(1849885382,11205876,1,1582343,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 45}}',19.8387,139377375,20760,NULL,'2018-08-07 17:54:41',1533664481,NULL),(1847737254,11205876,1,968319,0,1,1,'B',1,0.868421,56,538950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 114}}',19.88,136184608,52840,NULL,'2018-03-01 20:35:05',1519936505,NULL),(1848017317,11205876,1,1137329,1,1,1,'A',1,0.930556,72,731314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 62, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 72}}',19.9127,136520156,204926,NULL,'2018-03-18 16:39:24',1521391164,NULL),(1847649697,11205876,1,1213400,1,1,1,'A',1,0.966019,52,715394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',20.2725,136050476,62798,NULL,'2018-02-22 16:44:01',1519317841,NULL),(1846490248,11205876,1,813834,0,1,1,'A',1,0.943396,79,658168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',20.4598,134287681,78956,NULL,'2017-11-26 16:27:07',1511713627,NULL),(1851471280,11205876,1,1270577,1,1,1,'X',1,1,57,882106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 57}}',20.6952,141870133,51448,NULL,'2018-12-25 17:04:22',1545757462,NULL),(1847558156,11205876,1,1414618,1,1,1,'A',1,0.900778,139,626402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 257}}',20.9492,135746740,144550,NULL,'2018-02-06 20:45:27',1517949927,NULL),(1848134094,11205876,1,1226793,1,1,1,'S',1,0.974026,77,885651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',20.967,136850170,38436,NULL,'2018-04-04 19:02:56',1522868576,NULL),(1848692042,11205876,1,1436790,1,1,1,'A',1,0.965385,103,756201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',21.1614,137558202,141734,NULL,'2018-05-09 16:22:28',1525882948,NULL),(1847935780,11205876,1,813834,0,1,1,'A',1,0.930818,90,695970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 159}}',21.2481,136437469,91487,NULL,'2018-03-14 21:28:04',1521062884,NULL),(1848690107,11205876,1,1434831,1,1,1,'B',1,0.814286,266,450763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 351}, \"maximum_statistics\": {\"great\": 490}}',21.592,137626232,317280,NULL,'2018-05-12 20:42:16',1526157736,NULL),(1863086423,11205876,1,869890,1,1,1,'X',1,1,90,991342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 90}}',21.6513,159878655,310537,NULL,'2021-03-19 21:11:19',1616188279,NULL),(1847996015,11205876,1,1227035,1,1,1,'A',1,0.925926,54,845254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',21.7166,136640729,22980,NULL,'2018-03-24 23:28:59',1521934139,NULL),(1878414767,11205876,1,4009008,1,1,1,'B',1,0.819805,106,464533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 219}, \"maximum_statistics\": {\"great\": 308}}',21.7773,182352402,176692,NULL,'2024-01-11 20:46:35',1705005995,NULL),(1847961470,11205876,1,1252440,0,1,1,'S',1,0.959677,62,762270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',21.7819,136356418,34122,NULL,'2018-03-10 16:03:01',1520697781,NULL),(1847881238,11205876,1,487707,0,1,1,'S',1,0.977012,87,903690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',21.7972,136357817,48125,NULL,'2018-03-10 17:04:53',1520701493,NULL),(1848081190,11205876,1,972256,1,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',22.1312,136640701,37785,NULL,'2018-03-24 23:28:01',1521934081,NULL),(1848143910,11205876,1,1476864,1,1,1,'A',1,0.915254,59,855938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 49}, \"maximum_statistics\": {\"great\": 59}}',22.2002,136849936,28108,NULL,'2018-04-04 18:46:22',1522867582,NULL),(1848827910,11205876,1,865679,1,1,1,'S',1,0.959375,160,788999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160}}',22.214,137768845,387389,NULL,'2018-05-19 22:30:41',1526769041,NULL),(1848056259,11205876,1,123003,1,1,1,'A',1,0.952055,114,736134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',22.8112,136574041,212887,NULL,'2018-03-21 17:03:26',1521651806,NULL),(1848635299,11205876,1,1286617,1,1,1,'B',1,0.813559,162,386996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 53, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',22.8165,137484203,248656,NULL,'2018-05-05 23:16:47',1525562207,NULL),(1848041806,11205876,1,937699,1,1,1,'A',1,0.913223,94,575475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',22.8771,136641491,61250,NULL,'2018-03-25 00:21:38',1521937298,NULL),(1849474165,11205876,1,209886,1,1,1,'B',1,0.803103,180,395307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 295}, \"maximum_statistics\": {\"great\": 419}}',23.3434,138732088,230340,NULL,'2018-07-07 15:26:11',1530977171,NULL),(1847595371,11205876,1,74496,0,1,1,'B',1,0.85209,90,443344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 236}, \"maximum_statistics\": {\"great\": 311}}',23.48,135962456,143666,NULL,'2018-02-17 20:43:17',1518900197,NULL),(1847490059,11205876,1,636665,1,1,1,'B',1,0.894389,216,569349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 261}, \"maximum_statistics\": {\"great\": 303}}',23.508,135885394,226304,NULL,'2018-02-13 22:47:38',1518562058,NULL),(1847564386,11205876,1,951538,0,1,1,'S',1,0.988636,132,741601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 132}}',23.6593,135848506,143117,NULL,'2018-02-11 23:07:10',1518390430,NULL),(1848287978,11205876,1,41522,1,1,1,'B',1,0.867769,315,546166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',23.7338,137025487,417996,NULL,'2018-04-13 18:54:24',1523645664,NULL),(1848806132,11205876,1,1337921,1,1,1,'S',1,0.985437,103,934007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 103}}',24.0319,137685937,81627,NULL,'2018-05-15 19:20:51',1526412051,NULL),(1848912772,11205876,1,1541292,1,1,1,'B',1,0.816456,140,402606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 226}, \"maximum_statistics\": {\"great\": 316}}',24.0351,137942017,161138,NULL,'2018-05-28 15:49:12',1527522552,NULL),(1848082322,11205876,1,972452,1,1,1,'S',1,0.975728,103,817850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',24.1781,136517729,101604,NULL,'2018-03-18 14:34:49',1521383689,NULL),(1848556220,11205876,1,972256,1,1,1,'X',1,1,65,1013329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 65}}',24.2673,137324822,38468,NULL,'2018-04-28 15:43:16',1524930196,NULL),(1849272423,11205876,1,1439484,1,1,1,'A',1,0.941606,137,750528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 121, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 137}}',24.3301,138506581,118894,NULL,'2018-06-25 17:18:31',1529947111,NULL),(1848621581,11205876,1,1388106,1,1,1,'B',1,0.813031,113,390114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',24.8463,137624734,179208,NULL,'2018-05-12 19:21:49',1526152909,NULL),(1848228109,11205876,1,239629,0,1,1,'A',1,0.928571,119,748128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',24.8938,136987964,309773,NULL,'2018-04-11 18:47:07',1523472427,NULL),(1849789002,11205876,1,1466402,1,1,1,'B',1,0.880952,84,539757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',25.136,139361816,113254,NULL,'2018-08-06 23:54:57',1533599697,NULL),(1850149869,11205876,1,240357,0,1,1,'S',1,0.958333,120,742363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 120}}',25.2632,140003260,141612,NULL,'2018-09-07 19:57:15',1536350235,NULL),(1847791458,11205876,1,905994,0,1,1,'B',1,0.872642,82,577693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 106}}',25.3437,136112010,52548,NULL,'2018-02-25 16:31:20',1519576280,NULL),(1847576187,11205876,1,1419100,1,1,1,'A',1,0.960699,168,739146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 229}}',25.6656,135746607,156293,NULL,'2018-02-06 20:36:15',1517949375,NULL),(1848606163,11205876,1,1548235,1,1,1,'X',1,1,83,891132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',25.9844,137376155,97506,NULL,'2018-04-30 19:17:50',1525115870,NULL),(1847995418,11205876,1,887680,1,1,1,'B',1,0.873457,131,638317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 162}}',26.3819,136578743,160054,NULL,'2018-03-21 22:19:05',1521670745,NULL),(1847576196,11205876,1,1419100,1,1,1,'A',1,0.954148,222,810376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 229}}',26.4231,135746656,180445,NULL,'2018-02-06 20:40:03',1517949603,NULL),(1848485194,11205876,1,351358,0,1,1,'A',1,0.970414,141,846197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 169}}',26.4306,137376547,151089,NULL,'2018-04-30 19:39:58',1525117198,NULL),(1848023520,11205876,1,1252736,1,1,1,'S',1,0.965116,43,899215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 43}}',26.5002,136640800,24732,NULL,'2018-03-24 23:34:28',1521934468,NULL),(1847461134,11205876,1,733693,1,1,1,'A',1,0.935484,124,683607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 124}}',26.6558,135745807,136506,NULL,'2018-02-06 19:37:04',1517945824,NULL),(1847545974,11205876,1,1149619,0,1,1,'X',1,1,70,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',26.7641,135901859,39624,NULL,'2018-02-14 20:04:52',1518638692,NULL),(1847846311,11205876,1,972256,0,1,1,'A',1,0.930769,65,843427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',26.8234,136357173,33494,NULL,'2018-03-10 16:37:20',1520699840,NULL),(1847892188,11205876,1,33616,1,1,1,'B',1,0.827027,238,510337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 273}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 3}}',26.8307,136333918,350108,NULL,'2018-03-09 16:10:07',1520611807,NULL),(1847550250,11205876,1,453094,0,1,1,'A',1,0.92439,61,611345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 205}}',26.9,135847895,121808,NULL,'2018-02-11 22:11:16',1518387076,NULL),(1847478210,11205876,1,479210,0,1,1,'S',1,0.97381,210,825700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 210}}',26.976,135745783,252868,NULL,'2018-02-06 19:35:10',1517945710,NULL),(1848055908,11205876,1,1272257,0,1,1,'A',1,0.916667,105,715328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',27.0292,136640891,80529,NULL,'2018-03-24 23:40:30',1521934830,NULL),(1847961874,11205876,1,1253820,1,1,1,'A',1,0.934286,166,719336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 175}}',27.3234,136477613,172326,NULL,'2018-03-16 23:13:19',1521241999,NULL),(1848121852,11205876,1,613353,1,1,1,'A',1,0.910326,115,669626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 184}}',27.6329,136712224,182630,NULL,'2018-03-28 22:02:38',1522274558,NULL),(1848047446,11205876,1,945107,0,1,1,'S',1,0.951923,52,735072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',27.6898,136641515,58140,NULL,'2018-03-25 00:23:41',1521937421,NULL),(1847668101,11205876,1,893330,1,1,1,'A',1,0.941358,132,773061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 162}}',27.7611,136003103,124710,NULL,'2018-02-19 21:33:51',1519076031,NULL),(1848193981,11205876,1,1272257,1,1,1,'S',1,0.995614,114,872651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 114}}',27.8253,136696558,93354,NULL,'2018-03-28 00:11:08',1522195868,NULL),(1848208606,11205876,1,328812,1,1,1,'S',1,0.970339,118,788879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 111, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 118}}',27.9487,136848358,135551,NULL,'2018-04-04 17:14:02',1522862042,NULL),(1851471294,11205876,1,1270577,1,1,1,'S',1,0.95614,57,843938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 57}}',28.0383,141870148,49956,NULL,'2018-12-25 17:05:37',1545757537,NULL),(1847729189,11205876,1,1362731,1,1,1,'S',1,0.987603,242,868960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 242}}',28.1914,136149422,204506,NULL,'2018-02-27 20:51:16',1519764676,NULL),(1848155203,11205876,1,912060,1,1,1,'A',1,0.953297,139,812050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 166, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 182}}',28.3071,136794282,265145,NULL,'2018-04-01 19:36:49',1522611409,NULL),(1847480507,11205876,1,22072,0,1,1,'A',1,0.905063,88,598086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 263}, \"maximum_statistics\": {\"great\": 316, \"legacy_combo_increase\": 7}}',28.3396,135848005,327868,NULL,'2018-02-11 22:21:13',1518387673,NULL),(1847961434,11205876,1,65454,1,1,1,'S',1,0.952991,117,842699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 117}}',28.4102,136334799,85514,NULL,'2018-03-09 16:55:24',1520614524,NULL),(1848722816,11205876,1,1455218,1,1,1,'B',1,0.865854,222,621628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 287}}',28.4252,137484317,301969,NULL,'2018-05-05 23:26:02',1525562762,NULL),(1847620133,11205876,1,972266,1,1,1,'S',1,0.969697,99,841064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 99}}',28.5822,136002385,69384,NULL,'2018-02-19 20:44:25',1519073065,NULL),(1847887502,11205876,1,1119211,1,1,1,'S',1,0.984615,130,933111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 130}}',28.5834,136382960,110990,NULL,'2018-03-11 19:41:30',1520797290,NULL),(1847971355,11205876,1,1200451,0,1,1,'B',1,0.891156,70,170797,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 147}}',28.6294,136610934,54168,NULL,'2018-03-23 17:17:22',1521825442,NULL),(1847665371,11205876,1,45596,1,1,1,'S',1,0.957576,165,802522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 9}}',28.6416,135965052,337336,NULL,'2018-02-17 23:36:04',1518910564,NULL),(1847616022,11205876,1,970140,1,1,1,'B',1,0.879798,102,503859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 390}, \"maximum_statistics\": {\"great\": 495}}',28.7416,135941307,269021,NULL,'2018-02-16 22:10:17',1518819017,NULL),(1848515272,11205876,1,391578,0,1,1,'B',1,0.895973,149,696208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 118, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 149}}',28.7699,137456407,155631,NULL,'2018-05-04 19:34:15',1525462455,NULL),(1848421540,11205876,1,190721,0,1,1,'S',1,0.967391,230,805861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 230}}',28.7853,137161729,268281,NULL,'2018-04-20 17:21:49',1524244909,NULL),(1850158140,11205876,1,1242055,1,1,1,'S',1,0.962687,134,763303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 134}}',28.9875,139936113,103611,NULL,'2018-09-03 19:16:10',1536002170,NULL),(1848068389,11205876,1,211308,0,1,1,'A',1,0.924084,90,615658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 191}}',29.0879,136574594,131409,NULL,'2018-03-21 17:41:02',1521654062,NULL),(1847842612,11205876,1,968338,0,1,1,'A',1,0.9,93,573202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 190}}',29.0968,136364829,105016,NULL,'2018-03-11 00:12:08',1520727128,NULL),(1848165342,11205876,1,1253771,1,1,1,'B',1,0.821321,166,492732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 236, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333}}',29.1901,136848498,244956,NULL,'2018-04-04 17:21:52',1522862512,NULL),(1848860191,11205876,1,1548236,0,1,1,'B',1,0.869748,42,547456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 119}}',29.2243,137742083,80985,NULL,'2018-05-18 19:34:11',1526672051,NULL),(1847878388,11205876,1,27705,1,1,1,'A',1,0.907353,248,686971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 340}}',29.2686,136361051,302430,NULL,'2018-03-10 20:05:54',1520712354,NULL),(1847560377,11205876,1,710770,1,1,1,'A',1,0.908889,142,707271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 225}}',29.3252,135885365,219513,NULL,'2018-02-13 22:44:43',1518561883,NULL),(1848004180,11205876,1,1323508,1,1,1,'S',1,0.995652,115,897906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 115}}',29.4445,136611915,131890,NULL,'2018-03-23 18:17:20',1521829040,NULL),(1848251597,11205876,1,1445840,1,1,1,'S',1,0.965686,102,902528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',29.4904,136987876,202090,NULL,'2018-04-11 18:41:22',1523472082,NULL),(1848556232,11205876,1,972256,1,1,1,'A',1,0.946154,65,921276,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 65}}',29.8173,137324846,36465,NULL,'2018-04-28 15:43:59',1524930239,NULL),(1847525826,11205876,1,1135330,1,1,1,'B',1,0.896018,203,674098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 226}}',29.9196,135898131,180476,NULL,'2018-02-14 16:02:10',1518624130,NULL),(1847480615,11205876,1,246112,1,1,1,'A',1,0.930909,191,707410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 275}}',29.9256,135898214,215305,NULL,'2018-02-14 16:07:09',1518624429,NULL),(1847899938,11205876,1,393207,0,1,1,'S',1,0.990132,152,933627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152}}',29.9931,136477310,119749,NULL,'2018-03-16 22:50:22',1521240622,NULL),(1847592662,11205876,1,818683,1,1,1,'S',1,0.982659,173,885592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',30.0315,136002988,132397,NULL,'2018-02-19 21:25:44',1519075544,NULL),(1848125764,11205876,1,872739,1,1,1,'A',1,0.914027,111,626040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 221}}',30.089,136748354,156373,NULL,'2018-03-30 18:09:20',1522433360,NULL),(1848449038,11205876,1,130239,1,1,1,'A',1,0.971698,218,200756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 252, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 265}}',30.2769,137163719,200955,NULL,'2018-04-20 19:19:27',1524251967,NULL),(1848013337,11205876,1,906953,0,1,1,'B',1,0.896364,161,603998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 275}}',30.3727,136614879,169595,NULL,'2018-03-23 21:06:16',1521839176,NULL),(1848774585,11205876,1,517420,1,1,1,'S',1,0.985401,137,868785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 137}}',30.6128,137858477,174180,NULL,'2018-05-24 17:03:55',1527181435,NULL),(1847997966,11205876,1,24568,1,1,1,'A',1,0.921569,102,706091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 86}, \"maximum_statistics\": {\"great\": 102}}',30.6381,136575345,111544,NULL,'2018-03-21 18:28:47',1521656927,NULL),(1847976700,11205876,1,1459879,1,1,1,'S',1,0.960526,76,839132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',30.83,136571841,48921,NULL,'2018-03-21 14:45:25',1521643525,NULL),(1847478793,11205876,1,1084583,1,1,1,'A',1,0.923767,189,708076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 223}}',31.0854,135901637,173654,NULL,'2018-02-14 19:46:00',1518637560,NULL),(1848055175,11205876,1,713689,0,1,1,'A',1,0.986842,70,828119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',31.1075,136679167,136819,NULL,'2018-03-26 23:54:19',1522108459,NULL),(1848063602,11205876,1,52138,1,1,1,'S',1,0.972222,162,790314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',31.2543,136521487,169253,NULL,'2018-03-18 17:50:50',1521395450,NULL),(1848584574,11205876,1,1433155,1,1,1,'X',1,1,215,961428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215}, \"maximum_statistics\": {\"great\": 215}}',31.5202,137376409,204980,NULL,'2018-04-30 19:33:17',1525116797,NULL),(1863100531,11205876,1,281724,1,1,1,'B',1,0.831917,303,436609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 111, \"great\": 970}, \"maximum_statistics\": {\"great\": 1294}}',31.5365,159881260,674728,NULL,'2021-03-19 22:43:54',1616193834,NULL),(1847607543,11205876,1,734432,1,1,1,'B',1,0.862903,246,572367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 377}, \"maximum_statistics\": {\"great\": 496}}',31.798,136050062,321433,NULL,'2018-02-22 16:19:30',1519316370,NULL),(1848797434,11205876,1,822592,0,1,1,'B',1,0.838068,84,523920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 176}}',31.8504,137742035,94445,NULL,'2018-05-18 19:31:17',1526671877,NULL),(1848205528,11205876,1,1178153,1,1,1,'S',1,0.953757,173,782950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',31.9059,136850581,227457,NULL,'2018-04-04 19:33:52',1522870432,NULL),(1847670570,11205876,1,1408121,1,1,1,'S',1,0.966667,195,837367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 195}}',31.9746,136002360,168782,NULL,'2018-02-19 20:42:37',1519072957,NULL),(1848025544,11205876,1,1253831,1,1,1,'S',1,0.99495,99,911539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',32.1404,136614946,128970,NULL,'2018-03-23 21:10:11',1521839411,NULL),(1847894289,11205876,1,893332,1,1,1,'A',1,0.905063,170,650092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 237}}',32.1571,136360556,173454,NULL,'2018-03-10 19:35:47',1520710547,NULL),(1848081447,11205876,1,972266,1,1,1,'S',1,0.969697,99,919141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',32.1997,136517828,76937,NULL,'2018-03-18 14:40:00',1521384000,NULL),(1848228828,11205876,1,1253831,1,1,1,'A',1,0.90404,99,685275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 99}}',32.2582,137026196,110906,NULL,'2018-04-13 19:34:17',1523648057,NULL),(1847700741,11205876,1,818077,0,1,1,'S',1,0.980769,156,848198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',32.3234,135964297,112909,NULL,'2018-02-17 22:38:51',1518907131,NULL),(1848033418,11205876,1,930492,1,1,1,'A',1,0.940104,192,824711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 169}, \"maximum_statistics\": {\"great\": 192}}',32.5261,136574315,162798,NULL,'2018-03-21 17:22:26',1521652946,NULL),(1847804210,11205876,1,531780,1,1,1,'A',1,0.940252,128,692359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',32.6409,136209162,134196,NULL,'2018-03-03 03:09:32',1520046572,NULL),(1847570849,11205876,1,722235,1,1,1,'B',1,0.89881,114,591996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 168}}',32.6891,135901933,104160,NULL,'2018-02-14 20:11:09',1518639069,NULL),(1847940105,11205876,1,55353,1,1,1,'S',1,0.956098,205,833834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 205}}',32.7061,136361089,154180,NULL,'2018-03-10 20:07:46',1520712466,NULL),(1848077753,11205876,1,59575,1,1,1,'A',1,0.931035,138,669278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 232}}',32.8718,136574613,176537,NULL,'2018-03-21 17:43:01',1521654181,NULL),(1848020203,11205876,1,395283,0,1,1,'S',1,0.963504,137,941164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',32.906,136640852,91204,NULL,'2018-03-24 23:38:11',1521934691,NULL),(1847744196,11205876,1,973994,0,1,1,'A',1,0.915441,68,607562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 136}}',32.9331,136131702,68598,NULL,'2018-02-26 19:55:08',1519674908,NULL),(1847514272,11205876,1,98500,1,1,1,'S',1,0.968889,225,857812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 225}}',32.9359,135898272,307300,NULL,'2018-02-14 16:11:22',1518624682,NULL),(1847668084,11205876,1,893330,1,1,1,'A',1,0.978395,161,872320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 162}}',32.9499,136002441,150660,NULL,'2018-02-19 20:47:48',1519073268,NULL),(1847776699,11205876,1,1004401,0,1,1,'A',1,0.948718,89,676576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 234}}',33.0481,136112462,134858,NULL,'2018-02-25 16:55:50',1519577750,NULL),(1847889561,11205876,1,890366,0,1,1,'A',1,0.959184,111,738883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 196}}',33.4418,136357070,156868,NULL,'2018-03-10 16:31:51',1520699511,NULL),(1848826762,11205876,1,1598092,1,1,1,'B',1,0.841371,141,444587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 303}, \"maximum_statistics\": {\"great\": 394}}',33.4517,137861547,198274,NULL,'2018-05-24 20:16:25',1527192985,NULL),(1847557477,11205876,1,1256135,1,1,1,'X',1,1,126,909857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',33.4616,135901203,140180,NULL,'2018-02-14 19:16:18',1518635778,NULL),(1848561304,11205876,1,1477402,1,1,1,'A',1,0.954774,177,852043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 186, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 199}}',33.5308,137375963,198109,NULL,'2018-04-30 19:04:35',1525115075,NULL),(1848021479,11205876,1,34606,1,1,1,'A',1,0.911348,242,659240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 236, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 282}}',33.5504,136520237,209596,NULL,'2018-03-18 16:44:00',1521391440,NULL),(1848019155,11205876,1,1139277,1,1,1,'B',1,0.89094,112,564346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 298}}',33.7275,136659514,190118,NULL,'2018-03-25 19:28:40',1522006120,NULL),(1848147719,11205876,1,905992,0,1,1,'S',1,0.965909,44,901896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',33.7637,136709829,18826,NULL,'2018-03-28 18:53:30',1522263210,NULL),(1847925314,11205876,1,683033,0,1,1,'S',1,0.959596,99,838846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',33.8843,136477052,73789,NULL,'2018-03-16 22:32:38',1521239558,NULL),(1848197041,11205876,1,205318,1,1,1,'S',1,0.98731,197,852900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 197}}',33.896,136748413,265482,NULL,'2018-03-30 18:12:55',1522433575,NULL),(1847651098,11205876,1,1108915,1,1,1,'A',1,0.943182,176,754366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 156}, \"maximum_statistics\": {\"great\": 176}}',33.916,136002675,158642,NULL,'2018-02-19 21:04:06',1519074246,NULL),(1847642499,11205876,1,862001,1,1,1,'S',1,0.994609,371,975330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 371}}',33.9226,135964865,312100,NULL,'2018-02-17 23:22:28',1518909748,NULL),(1848046479,11205876,1,943987,1,1,1,'S',1,0.987421,159,933944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 159}}',34.0583,136578715,164670,NULL,'2018-03-21 22:16:57',1521670617,NULL),(1847965045,11205876,1,1270575,1,1,1,'S',1,0.981818,110,881639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',34.2062,136477549,86622,NULL,'2018-03-16 23:09:15',1521241755,NULL),(1850305492,11205876,1,276226,1,1,1,'B',1,0.876623,69,505121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154}}',34.211,140078480,87718,NULL,'2018-09-11 17:15:43',1536686143,NULL),(1847964348,11205876,1,1265894,0,1,1,'A',1,0.951149,171,773815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 174}}',34.3042,136357514,140592,NULL,'2018-03-10 16:52:02',1520700722,NULL),(1863089278,11205876,1,94471,0,1,1,'B',1,0.847174,194,462553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 74, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 867}}',34.3623,159881829,455080,NULL,'2021-03-19 23:08:21',1616195301,NULL),(1847549077,11205876,1,1153285,1,1,1,'S',1,0.994624,93,843280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',34.5608,135901869,66543,NULL,'2018-02-14 20:05:53',1518638753,NULL),(1848109499,11205876,1,75069,1,1,1,'S',1,0.977273,242,831742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 242}}',34.6316,136874630,257982,NULL,'2018-04-06 03:55:43',1522986943,NULL),(1847659421,11205876,1,1452977,1,1,1,'S',1,0.971264,174,862704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 174}}',34.6757,136002271,155240,NULL,'2018-02-19 20:37:15',1519072635,NULL),(1847543830,11205876,1,50045,1,1,1,'S',1,0.965241,187,803833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 187}}',34.6918,135898403,383580,NULL,'2018-02-14 16:18:51',1518625131,NULL),(1848153498,11205876,1,1345107,1,1,1,'S',1,0.996403,139,949226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',34.7245,136694707,108523,NULL,'2018-03-27 21:33:25',1522186405,NULL),(1847665860,11205876,1,1317286,1,1,1,'A',1,0.937107,188,726599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 477}}',34.7824,135915849,352403,NULL,'2018-02-15 15:22:18',1518708138,NULL),(1847853108,11205876,1,1196431,1,1,1,'X',1,1,140,876341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',34.8132,136476600,116899,NULL,'2018-03-16 22:03:30',1521237810,NULL),(1850033239,11205876,1,1385415,1,1,1,'B',1,0.88292,324,628817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 363}}',34.8998,139752211,324598,NULL,'2018-08-25 15:35:44',1535211344,NULL),(1847904161,11205876,1,178677,1,1,1,'S',1,0.964744,156,885836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 3}}',34.9856,136362572,262614,NULL,'2018-03-10 21:36:03',1520717763,NULL),(1848580068,11205876,1,55354,1,1,1,'A',1,0.909396,149,847641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',35.0905,137456538,94746,NULL,'2018-05-04 19:41:04',1525462864,NULL),(1848058184,11205876,1,1367475,1,1,1,'A',1,0.909091,187,721713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 153}, \"maximum_statistics\": {\"great\": 187}}',35.0912,136538564,229602,NULL,'2018-03-19 16:39:20',1521477560,NULL),(1847831949,11205876,1,1252439,0,1,1,'S',1,0.954128,109,786515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',35.1194,136206156,82580,NULL,'2018-03-02 23:29:01',1520033341,NULL),(1848679699,11205876,1,315550,0,1,1,'S',1,0.979167,168,788630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',35.1888,137574495,220350,NULL,'2018-05-10 13:50:48',1525960248,NULL),(1847728886,11205876,1,1059410,0,1,1,'S',1,0.990741,108,867044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',35.2259,136206503,77228,NULL,'2018-03-02 23:58:10',1520035090,NULL),(1849764070,11205876,1,941333,1,1,1,'B',1,0.879182,213,604679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 214, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 269}}',35.4556,139360993,227300,NULL,'2018-08-06 22:39:52',1533595192,NULL),(1847524211,11205876,1,1133321,1,1,1,'A',1,0.947297,164,691761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 339}, \"maximum_statistics\": {\"great\": 370}}',35.6548,135901087,209958,NULL,'2018-02-14 19:07:56',1518635276,NULL),(1847992572,11205876,1,360881,1,1,1,'S',1,0.973684,95,812145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',35.6639,136520287,174010,NULL,'2018-03-18 16:46:15',1521391575,NULL),(1851312811,11205876,1,165891,0,1,1,'B',1,0.854167,106,468034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',35.7071,141669846,218314,NULL,'2018-12-14 10:41:47',1544784107,NULL),(1848489738,11205876,1,1360389,1,1,1,'A',1,0.980469,248,936237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 247, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 256}}',35.7953,137376034,239298,NULL,'2018-04-30 19:09:21',1525115361,NULL),(1848203073,11205876,1,319812,0,1,1,'B',1,0.85,163,565518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',36.0795,136849976,146451,NULL,'2018-04-04 18:49:16',1522867756,NULL),(1848038472,11205876,1,691510,1,1,1,'A',1,0.957096,165,786954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 280, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 303}}',36.0857,136574570,316551,NULL,'2018-03-21 17:39:10',1521653950,NULL),(1863153889,11205876,1,1851358,1,1,1,'A',1,0.928571,143,718181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 203}}',36.1809,159827684,147469,NULL,'2021-03-18 11:02:26',1616065346,NULL),(1849654791,11205876,1,942469,1,1,1,'B',1,0.820624,359,470431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 44, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 577}}',36.2246,139212778,423402,NULL,'2018-07-30 20:32:56',1532982776,NULL),(1848845154,11205876,1,1373485,1,1,1,'B',1,0.881857,188,607699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',36.2593,137667940,214278,NULL,'2018-05-14 19:43:53',1526327033,NULL),(2342870304,11205876,1,3878019,1,1,1,'B',1,0.828192,158,447345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 70, \"great\": 687}, \"maximum_statistics\": {\"great\": 940}}',36.316,182784535,541962,NULL,'2024-02-14 07:22:19',1707895339,NULL),(1847706433,11205876,1,1042106,0,1,1,'A',1,0.934783,84,644968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 253}}',36.3691,135960992,122980,NULL,'2018-02-17 19:15:38',1518894938,NULL),(1847690127,11205876,1,53780,1,1,1,'S',1,0.976821,151,805831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 151}}',36.3755,135998843,170115,NULL,'2018-02-19 16:51:01',1519059061,NULL),(1847996385,11205876,1,1004410,1,1,1,'S',1,0.993333,150,913053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',36.563,136517877,124051,NULL,'2018-03-18 14:42:03',1521384123,NULL),(1848069602,11205876,1,55597,1,1,1,'S',1,0.964744,156,793595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',36.6651,136521276,254722,NULL,'2018-03-18 17:39:09',1521394749,NULL),(1848041098,11205876,1,1431524,1,1,1,'S',1,0.978814,118,935748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',36.7958,136640767,102797,NULL,'2018-03-24 23:31:57',1521934317,NULL),(1847662879,11205876,1,44174,1,1,1,'A',1,0.958182,170,766782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 275}}',36.8475,136037641,237111,NULL,'2018-02-21 22:32:44',1519252364,NULL),(1847998638,11205876,1,487707,0,1,1,'S',1,0.971264,87,992643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',36.9782,136676435,51628,NULL,'2018-03-26 19:46:54',1522093614,NULL),(1848066041,11205876,1,1282057,1,1,1,'A',1,0.9125,141,672393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 160}}',37.0235,136612137,134810,NULL,'2018-03-23 18:31:05',1521829865,NULL),(1847509042,11205876,1,665414,1,1,1,'A',1,0.937824,330,749206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 386}}',37.0404,135899612,304475,NULL,'2018-02-14 17:29:51',1518629391,NULL),(1847645703,11205876,1,96218,0,1,1,'A',1,0.956522,106,689995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',37.2143,135941144,234739,NULL,'2018-02-16 22:00:05',1518818405,NULL),(1847511369,11205876,1,397536,0,1,1,'A',1,0.916162,209,605873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 418}, \"maximum_statistics\": {\"great\": 495}}',37.2181,135848066,321170,NULL,'2018-02-11 22:28:07',1518388087,NULL),(1847976776,11205876,1,1459879,1,1,1,'S',1,0.980263,76,945899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',37.2912,136676418,50320,NULL,'2018-03-26 19:45:25',1522093525,NULL),(1863139028,11205876,1,1748583,1,1,1,'B',1,0.89934,166,580437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',37.5105,159880432,213868,NULL,'2021-03-19 22:13:21',1616192001,NULL),(1847811667,11205876,1,683032,1,1,1,'S',1,0.971698,159,840420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 159}}',37.5175,136112037,152030,NULL,'2018-02-25 16:33:00',1519576380,NULL),(1848952682,11205876,1,744305,0,1,1,'A',1,0.949438,178,808574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 160}, \"maximum_statistics\": {\"great\": 178}}',37.6632,137906661,151780,NULL,'2018-05-26 22:54:44',1527375284,NULL),(1848277621,11205876,1,291524,1,1,1,'A',1,0.901734,129,578482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 346}}',37.7194,136888966,215984,NULL,'2018-04-06 20:31:18',1523046678,NULL),(1848434870,11205876,1,1408121,1,1,1,'S',1,0.979487,195,930625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',37.8384,137163177,180731,NULL,'2018-04-20 18:43:01',1524249781,NULL),(1848135273,11205876,1,374115,1,1,1,'S',1,0.982456,285,880258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',37.9067,136688452,519660,NULL,'2018-03-27 14:12:11',1522159931,NULL),(1847677664,11205876,1,188481,0,1,1,'S',1,0.98324,179,875067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',37.9149,135999664,148522,NULL,'2018-02-19 17:45:45',1519062345,NULL),(1848013534,11205876,1,1474429,1,1,1,'S',1,0.976471,255,876092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',37.9295,136517576,264512,NULL,'2018-03-18 14:28:28',1521383308,NULL),(2251874158,11205876,1,1028148,0,1,1,'B',1,0.81388,157,421387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 38, \"great\": 436}, \"maximum_statistics\": {\"great\": 634}}',38.0248,182476672,317226,NULL,'2024-01-21 05:06:09',1705813569,NULL),(2251892189,11205876,1,1112727,1,1,1,'S',1,0.978659,164,827822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',38.0513,182477149,181412,NULL,'2024-01-21 05:50:59',1705816259,NULL),(1847942665,11205876,1,444619,1,1,1,'S',1,0.980469,128,848747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 128}}',38.1358,136382448,93269,NULL,'2018-03-11 19:09:25',1520795365,NULL),(1878434653,11205876,1,149736,1,1,1,'S',1,0.987903,124,925191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',38.2883,182352474,150760,NULL,'2024-01-11 20:55:47',1705006547,NULL),(1848360435,11205876,1,773809,1,1,1,'A',1,0.926606,275,741752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 375, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 436}}',38.4164,137163934,529887,NULL,'2018-04-20 19:34:43',1524252883,NULL),(1848532894,11205876,1,949873,1,1,1,'S',1,0.993902,164,963285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 164}}',38.4647,137376329,190720,NULL,'2018-04-30 19:28:45',1525116525,NULL),(1847677648,11205876,1,188481,0,1,1,'S',1,0.972067,179,896622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 179}}',38.4876,135962578,151852,NULL,'2018-02-17 20:49:58',1518900598,NULL),(1863102622,11205876,1,2387726,1,1,1,'B',1,0.816705,431,537132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"great\": 273}, \"maximum_statistics\": {\"great\": 431}}',38.5099,159916087,393650,NULL,'2021-03-20 20:59:07',1616273947,NULL),(1848081441,11205876,1,972266,0,1,1,'A',1,0.929293,72,717074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 99}}',38.6621,136517790,51627,NULL,'2018-03-18 14:37:49',1521383869,NULL),(1847465201,11205876,1,149736,1,1,1,'X',1,1,124,883563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',38.7936,135901689,142736,NULL,'2018-02-14 19:50:14',1518637814,NULL),(1847698169,11205876,1,444619,1,1,1,'S',1,0.964844,128,853330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 128}}',38.8615,135961828,93950,NULL,'2018-02-17 20:07:55',1518898075,NULL),(1848217715,11205876,1,1513539,1,1,1,'S',1,0.96473,241,838564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',38.9543,136850482,236734,NULL,'2018-04-04 19:25:34',1522869934,NULL),(1848521063,11205876,1,1046150,1,1,1,'A',1,0.985106,196,904946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 229, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 235}}',39.0038,137376292,210179,NULL,'2018-04-30 19:25:52',1525116352,NULL),(1847810921,11205876,1,807616,0,1,1,'S',1,0.956044,91,837157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',39.0101,136209767,56112,NULL,'2018-03-03 03:48:35',1520048915,NULL),(1848019883,11205876,1,799322,1,1,1,'A',1,0.904943,526,657272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 426}, \"maximum_statistics\": {\"great\": 526}}',39.1239,136574265,463010,NULL,'2018-03-21 17:18:55',1521652735,NULL),(1847748693,11205876,1,1189460,1,1,1,'A',1,0.950725,181,703940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',39.1473,136148606,271356,NULL,'2018-02-27 19:44:08',1519760648,NULL),(1848542197,11205876,1,1468370,1,1,1,'S',1,0.997396,192,953981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',39.1717,137376108,162384,NULL,'2018-04-30 19:14:59',1525115699,NULL),(1847480238,11205876,1,245318,1,1,1,'A',1,0.90583,343,700859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 373}, \"maximum_statistics\": {\"great\": 446}}',39.25,135865081,401531,NULL,'2018-02-12 20:10:18',1518466218,NULL),(1847612508,11205876,1,154230,1,1,1,'A',1,0.923983,188,677604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 410}, \"maximum_statistics\": {\"great\": 467}}',39.2519,135960940,357605,NULL,'2018-02-17 19:11:48',1518894708,NULL),(1847864610,11205876,1,21249,1,1,1,'A',1,0.939944,338,720193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',39.3944,136476289,349770,NULL,'2018-03-16 21:43:37',1521236617,NULL),(1847627770,11205876,1,979899,1,1,1,'A',1,0.973973,202,805623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 365}}',39.3959,136002946,273110,NULL,'2018-02-19 21:23:07',1519075387,NULL),(1847859299,11205876,1,1200448,0,1,1,'X',1,1,68,871301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',39.4618,136477097,42000,NULL,'2018-03-16 22:36:05',1521239765,NULL),(1863743297,11205876,1,2835596,1,1,1,'B',1,0.859551,207,543397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 278}, \"maximum_statistics\": {\"great\": 356}}',39.4634,160765720,254954,NULL,'2021-04-12 15:46:01',1618242361,NULL),(1847650187,11205876,1,98502,1,1,1,'A',1,0.947028,124,735246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 387}}',39.4771,135961120,325813,NULL,'2018-02-17 19:25:14',1518895514,NULL),(1865026072,11205876,1,2039078,1,1,1,'B',1,0.88125,186,612703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 193, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 240}}',39.5043,162696401,212148,NULL,'2021-06-05 12:38:05',1622896685,NULL),(1848215870,11205876,1,1457053,1,1,1,'B',1,0.898551,218,674793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 414}}',39.5954,136794557,306882,NULL,'2018-04-01 19:58:31',1522612711,NULL),(1863207097,11205876,1,2869068,1,1,1,'A',1,0.939935,123,720236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 308}}',39.616,159878331,200521,NULL,'2021-03-19 21:01:05',1616187665,NULL),(1848827113,11205876,1,865234,1,1,1,'S',1,0.979638,221,892727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 221}}',39.7127,137685991,244292,NULL,'2018-05-15 19:24:30',1526412270,NULL),(1847771066,11205876,1,1213806,1,1,1,'A',1,0.954054,152,750928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 185}}',39.7175,136210056,162836,NULL,'2018-03-03 04:08:08',1520050088,NULL),(1847859537,11205876,1,234703,0,1,1,'A',1,0.95,244,739511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 290}}',39.8021,136362511,221688,NULL,'2018-03-10 21:32:38',1520717558,NULL),(1848824506,11205876,1,1243936,1,1,1,'S',1,0.975728,103,851435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 103}}',39.9617,137859322,97430,NULL,'2018-05-24 17:52:32',1527184352,NULL),(1848562597,11205876,1,1094112,1,1,1,'S',1,0.985632,174,855031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174}}',40.0109,137304626,229048,NULL,'2018-04-27 18:48:11',1524854891,NULL),(1848831226,11205876,1,1358045,1,1,1,'B',1,0.832558,208,465893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 48, \"great\": 620, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 860}}',40.0227,137837209,491736,NULL,'2018-05-23 14:02:02',1527084122,NULL),(1848045988,11205876,1,556959,0,1,1,'S',1,0.988889,135,904578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',40.0516,136522842,100819,NULL,'2018-03-18 19:14:16',1521400456,NULL),(1848067745,11205876,1,1053234,1,1,1,'S',1,0.970769,325,911641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 306}, \"maximum_statistics\": {\"great\": 325}}',40.0577,136614923,355937,NULL,'2018-03-23 21:08:36',1521839316,NULL),(1847833846,11205876,1,1260802,1,1,1,'S',1,0.995413,218,909418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 218}}',40.0712,136204204,254830,NULL,'2018-03-02 21:02:01',1520024521,NULL),(1848776356,11205876,1,520660,1,1,1,'B',1,0.890805,135,587076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',40.0721,137861135,201740,NULL,'2018-05-24 19:47:58',1527191278,NULL),(1878384085,11205876,1,2232419,1,1,1,'A',1,0.939271,181,663114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 452}, \"maximum_statistics\": {\"great\": 494}}',40.1354,182352922,346344,NULL,'2024-01-11 21:57:13',1705010233,NULL),(1847695467,11205876,1,1467702,1,1,1,'S',1,0.989286,140,930517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',40.1357,135962209,114190,NULL,'2018-02-17 20:28:35',1518899315,NULL),(1848008378,11205876,1,901968,1,1,1,'A',1,0.942149,155,749007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 215, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 242}}',40.1906,136578369,264910,NULL,'2018-03-21 21:50:09',1521669009,NULL),(1848776414,11205876,1,520661,1,1,1,'S',1,0.988889,180,895201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 180}}',40.2001,137861208,215122,NULL,'2018-05-24 19:53:04',1527191584,NULL),(1863140024,11205876,1,1749824,1,1,1,'B',1,0.851504,200,482808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',40.2918,159915383,328726,NULL,'2021-03-20 20:33:29',1616272409,NULL),(1847798753,11205876,1,46804,0,1,1,'A',1,0.909483,79,619179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',40.3142,136112842,128926,NULL,'2018-02-25 17:19:38',1519579178,NULL),(1848073131,11205876,1,57394,1,1,1,'A',1,0.910088,228,694360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 187}, \"maximum_statistics\": {\"great\": 228}}',40.3299,136574898,291850,NULL,'2018-03-21 18:00:02',1521655202,NULL),(1847982383,11205876,1,990598,1,1,1,'S',1,0.986607,336,901176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 327}, \"maximum_statistics\": {\"great\": 336}}',40.3309,136517667,325207,NULL,'2018-03-18 14:32:26',1521383546,NULL),(1849381540,11205876,1,1314964,1,1,1,'B',1,0.821978,187,442472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 26, \"great\": 319}, \"maximum_statistics\": {\"great\": 455}}',40.3665,138659347,282994,NULL,'2018-07-03 19:10:47',1530645047,NULL),(1847655530,11205876,1,780200,1,1,1,'B',1,0.857453,198,494958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 25, \"great\": 519}, \"maximum_statistics\": {\"great\": 691}}',40.511,136071810,465994,NULL,'2018-02-23 20:10:35',1519416635,NULL),(1847728895,11205876,1,1059410,0,1,1,'X',1,1,108,934508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',40.5146,136206524,77210,NULL,'2018-03-02 23:59:53',1520035193,NULL),(1848570245,11205876,1,987642,1,1,1,'B',1,0.873941,417,635877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 472}}',40.5178,137456378,365856,NULL,'2018-05-04 19:32:58',1525462378,NULL),(1849828648,11205876,1,865236,0,1,1,'B',1,0.853526,88,463329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',40.5856,139318100,252030,NULL,'2018-08-04 21:30:03',1533418203,NULL),(1848062689,11205876,1,205318,0,1,1,'A',1,0.931472,123,711482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 197}}',40.5993,136538523,194902,NULL,'2018-03-19 16:36:58',1521477418,NULL),(1849224491,11205876,1,1580808,1,1,1,'B',1,0.817547,120,403623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 46, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 644}}',40.6336,138448555,322030,NULL,'2018-06-22 20:34:10',1529699650,NULL),(1848835017,11205876,1,1134792,1,1,1,'S',1,0.967811,233,869810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 218, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 233}}',40.6485,137686079,257750,NULL,'2018-05-15 19:30:28',1526412628,NULL),(1849645356,11205876,1,1323128,1,1,1,'B',1,0.876022,164,541341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',40.6665,139188418,236750,NULL,'2018-07-29 16:46:30',1532882790,NULL),(1847495868,11205876,1,1104632,1,1,1,'S',1,0.98538,342,922321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 342}}',40.6861,135901176,270775,NULL,'2018-02-14 19:14:30',1518635670,NULL),(1848232878,11205876,1,1032282,0,1,1,'S',1,0.965054,186,829642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',40.7128,137042707,206702,NULL,'2018-04-14 13:47:59',1523713679,NULL),(1847548011,11205876,1,1252717,1,1,1,'A',1,0.951567,115,689343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 351}}',40.7217,135885683,199453,NULL,'2018-02-13 23:09:33',1518563373,NULL),(1850495883,11205876,1,807618,0,1,1,'B',1,0.865057,88,487994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',40.7526,140349415,164658,NULL,'2018-09-26 20:47:08',1537994828,NULL),(1848037727,11205876,1,410473,0,1,1,'A',1,0.944238,137,731520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 269}}',40.8114,136612089,174072,NULL,'2018-03-23 18:28:22',1521829702,NULL),(1847938165,11205876,1,1515007,1,1,1,'S',1,0.983425,181,895068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 181}}',40.9075,136477581,150418,NULL,'2018-03-16 23:11:41',1521241901,NULL),(1848824643,11205876,1,1243936,1,1,1,'S',1,0.961165,103,866875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',40.9411,137859367,99947,NULL,'2018-05-24 17:54:31',1527184471,NULL),(1847688761,11205876,1,813819,0,1,1,'A',1,0.925867,150,702291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 317}}',41.0172,135920974,230031,NULL,'2018-02-15 20:55:59',1518728159,NULL),(1851505933,11205876,1,1555610,1,1,1,'B',1,0.837798,248,519667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 336}}',41.0968,141985032,295750,NULL,'2019-01-01 00:05:27',1546301127,NULL),(1863764333,11205876,1,1853329,0,1,1,'B',1,0.831671,88,418044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 293}, \"maximum_statistics\": {\"great\": 401}}',41.1175,160869526,169562,NULL,'2021-04-15 15:18:30',1618499910,NULL),(1848575487,11205876,1,822095,1,1,1,'S',1,0.995562,338,989461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 338}}',41.1496,137376232,440140,NULL,'2018-04-30 19:22:09',1525116129,NULL),(1847887449,11205876,1,1119211,1,1,1,'A',1,0.942308,130,844198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 130}}',41.1757,136382885,96573,NULL,'2018-03-11 19:36:57',1520797017,NULL),(1849601649,11205876,1,53784,1,1,1,'A',1,0.939891,183,756779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 183}}',41.3953,138859240,237010,NULL,'2018-07-13 21:38:15',1531517895,NULL),(1847652995,11205876,1,1111084,0,1,1,'A',1,0.95,168,684147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 322}, \"maximum_statistics\": {\"great\": 350}}',41.4049,135964561,247372,NULL,'2018-02-17 23:00:18',1518908418,NULL),(1847754418,11205876,1,984575,1,1,1,'A',1,0.935323,201,796290,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 175}, \"maximum_statistics\": {\"great\": 201}}',41.4136,136184588,168232,NULL,'2018-03-01 20:33:26',1519936406,NULL),(1848041110,11205876,1,1431524,1,1,1,'S',1,0.987288,118,1007978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',41.4153,136640780,103213,NULL,'2018-03-24 23:33:28',1521934408,NULL),(1848533381,11205876,1,280745,1,1,1,'S',1,0.979412,170,853417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 170}}',41.4312,137327590,231310,NULL,'2018-04-28 17:44:07',1524937447,NULL),(1848133628,11205876,1,1412625,1,1,1,'A',1,0.92926,311,765888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 311}}',41.4453,136712699,318706,NULL,'2018-03-28 22:40:41',1522276841,NULL),(1847725187,11205876,1,323811,1,1,1,'S',1,0.984211,190,878005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',41.4771,136210024,178396,NULL,'2018-03-03 04:05:34',1520049934,NULL),(1848799031,11205876,1,713703,0,1,1,'A',1,0.948399,267,769589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',41.4827,137770066,239636,NULL,'2018-05-20 00:03:21',1526774601,NULL),(1848078357,11205876,1,1189108,1,1,1,'S',1,0.968215,409,872069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',41.5169,136574536,377322,NULL,'2018-03-21 17:36:13',1521653773,NULL),(1848210739,11205876,1,724618,0,1,1,'A',1,0.937778,126,693085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 201, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 225}}',41.6015,136833983,181548,NULL,'2018-04-03 22:17:54',1522793874,NULL),(1847725997,11205876,1,821724,0,1,1,'S',1,0.950658,152,819515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 152}}',41.7909,136111812,128196,NULL,'2018-02-25 16:20:28',1519575628,NULL),(1848041148,11205876,1,44173,1,1,1,'A',1,0.920408,177,652239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 245}}',41.8424,136538435,186245,NULL,'2018-03-19 16:31:53',1521477113,NULL),(1849366441,11205876,1,137988,0,1,1,'A',1,0.967662,116,739796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',41.8634,138527138,174416,NULL,'2018-06-26 19:25:32',1530041132,NULL),(2251900560,11205876,1,1433527,1,1,1,'S',1,0.970046,217,896716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 217}}',41.8639,182477387,222132,NULL,'2024-01-21 06:10:47',1705817447,NULL),(1849782939,11205876,1,1464026,1,1,1,'B',1,0.886747,380,639213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',41.8925,139420090,391340,NULL,'2018-08-09 19:17:39',1533842259,NULL),(1848006400,11205876,1,505085,1,1,1,'A',1,0.95045,80,652916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 222}}',41.9208,136575258,113046,NULL,'2018-03-21 18:23:52',1521656632,NULL),(1848540352,11205876,1,1467705,0,1,1,'A',1,0.902041,67,543785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 245}}',42.149,137352621,97634,NULL,'2018-04-29 17:38:39',1525023519,NULL),(1848677381,11205876,1,1112550,1,1,1,'S',1,0.966667,150,856640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',42.2417,137483949,135430,NULL,'2018-05-05 22:56:40',1525561000,NULL),(1847825933,11205876,1,941331,1,1,1,'S',1,0.975,180,828459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 180}}',42.3592,136148253,158870,NULL,'2018-02-27 19:16:52',1519759012,NULL),(1847999492,11205876,1,890554,1,1,1,'A',1,0.956395,312,781610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 477, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 516}}',42.3985,136641390,658598,NULL,'2018-03-25 00:12:49',1521936769,NULL),(1847462476,11205876,1,147769,0,1,1,'A',1,0.964602,273,793552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 339}}',42.431,135885443,298336,NULL,'2018-02-13 22:50:58',1518562258,NULL),(1847685343,11205876,1,193319,0,1,1,'S',1,0.980603,232,874083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 232}}',42.5114,135961714,240586,NULL,'2018-02-17 20:01:06',1518897666,NULL),(1847868089,11205876,1,1301671,1,1,1,'A',1,0.948113,212,749287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 190}, \"maximum_statistics\": {\"great\": 212}}',42.5369,136383045,202670,NULL,'2018-03-11 19:46:13',1520797573,NULL),(1849025568,11205876,1,1541746,1,1,1,'S',1,0.989316,234,854244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 234}}',42.5459,138169315,277406,NULL,'2018-06-08 19:31:08',1528486268,NULL),(1848969262,11205876,1,898823,1,1,1,'X',1,1,266,999474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 266}}',42.5692,137987010,271510,NULL,'2018-05-30 21:46:53',1527716813,NULL),(1848101119,11205876,1,1390969,1,1,1,'S',1,0.960432,139,900661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',42.5788,136849903,117323,NULL,'2018-04-04 18:44:42',1522867482,NULL),(1847818433,11205876,1,933194,1,1,1,'A',1,0.944186,215,784360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 191}, \"maximum_statistics\": {\"great\": 215}}',42.5952,136112303,194330,NULL,'2018-02-25 16:47:24',1519577244,NULL),(1848012103,11205876,1,905994,1,1,1,'A',1,0.90566,106,762184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',42.6719,136611366,70127,NULL,'2018-03-23 17:43:10',1521826990,NULL),(1848842190,11205876,1,577129,1,1,1,'A',1,0.900383,141,674073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 261}}',42.6889,137841683,206090,NULL,'2018-05-23 18:04:06',1527098646,NULL),(1848039268,11205876,1,289107,1,1,1,'A',1,0.949686,81,769565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 159}}',42.8036,136538605,180074,NULL,'2018-03-19 16:41:28',1521477688,NULL),(1849859967,11205876,1,55885,0,1,1,'B',1,0.842756,171,465363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 429}, \"maximum_statistics\": {\"great\": 566}}',42.805,139401193,314088,NULL,'2018-08-08 21:13:07',1533762787,NULL),(1866402654,11205876,1,1021802,1,1,1,'B',1,0.892182,466,560264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 7, \"great\": 629}, \"maximum_statistics\": {\"great\": 793}}',42.822,164666801,631686,NULL,'2021-08-06 04:15:53',1628223353,NULL),(1848024662,11205876,1,35977,1,1,1,'A',1,0.97905,198,783734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 344, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',42.8229,136574960,316134,NULL,'2018-03-21 18:04:03',1521655443,NULL),(1847462483,11205876,1,147769,0,1,1,'A',1,0.957227,206,793408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 339}}',42.8274,135885503,274040,NULL,'2018-02-13 22:54:33',1518562473,NULL),(1847532395,11205876,1,804268,0,1,1,'A',1,0.942623,151,687945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 336}, \"maximum_statistics\": {\"great\": 366}}',42.8303,135885565,243356,NULL,'2018-02-13 22:58:56',1518562736,NULL),(1848580050,11205876,1,55353,1,1,1,'A',1,0.9,205,779621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',42.8661,137456460,159081,NULL,'2018-05-04 19:36:59',1525462619,NULL),(1848493139,11205876,1,360882,1,1,1,'A',1,0.956522,138,738228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',42.9867,137351840,214519,NULL,'2018-04-29 16:57:55',1525021075,NULL),(1847655991,11205876,1,103184,1,1,1,'A',1,0.947699,147,781718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 239}}',43.1266,135961225,170465,NULL,'2018-02-17 19:32:01',1518895921,NULL),(1848637667,11205876,1,1289002,1,1,1,'A',1,0.954198,131,742573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 241, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 262}}',43.187,137542041,213414,NULL,'2018-05-08 18:57:37',1525805857,NULL),(1847572810,11205876,1,1468010,1,1,1,'S',1,0.969231,130,762097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 130}}',43.2783,135882518,117258,NULL,'2018-02-13 19:02:54',1518548574,NULL),(1847851988,11205876,1,1292733,1,1,1,'A',1,0.948276,203,738425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 182}, \"maximum_statistics\": {\"great\": 203}}',43.3186,136362021,183440,NULL,'2018-03-10 21:02:21',1520715741,NULL),(1848078945,11205876,1,1445839,1,1,1,'A',1,0.979779,241,856593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 272}}',43.3196,136574450,291960,NULL,'2018-03-21 17:30:58',1521653458,NULL),(1847956615,11205876,1,821725,1,1,1,'S',1,0.975309,81,908338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',43.4371,136477022,47419,NULL,'2018-03-16 22:31:21',1521239481,NULL),(1848600135,11205876,1,1541746,0,1,1,'A',1,0.978632,104,808928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',43.5468,137376480,227404,NULL,'2018-04-30 19:36:38',1525116998,NULL),(1848713696,11205876,1,900010,1,1,1,'A',1,0.941176,153,767409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',43.5669,137541204,150848,NULL,'2018-05-08 18:01:48',1525802508,NULL),(1847822387,11205876,1,1153237,1,1,1,'A',1,0.91411,114,630147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 163}}',43.6159,136148222,107878,NULL,'2018-02-27 19:14:32',1519758872,NULL),(1849230570,11205876,1,1289003,1,1,1,'B',1,0.87473,76,503322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',43.6487,138425675,222050,NULL,'2018-06-21 16:50:59',1529599859,NULL),(1848555560,11205876,1,189881,1,1,1,'S',1,0.990099,303,898736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 297, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 303}}',43.6585,137351908,338266,NULL,'2018-04-29 17:01:56',1525021316,NULL),(1863141398,11205876,1,2268554,0,1,1,'A',1,0.934211,114,828222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',43.674,159827724,77352,NULL,'2021-03-18 11:03:54',1616065434,NULL),(1847977594,11205876,1,146923,1,1,1,'S',1,0.971098,173,856445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',43.7346,136521317,183625,NULL,'2018-03-18 17:41:19',1521394879,NULL),(1866294812,11205876,1,1420178,1,1,1,'S',1,0.99284,419,888197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 419}}',43.7807,164666659,461062,NULL,'2021-08-06 04:10:09',1628223009,NULL),(1847810527,11205876,1,807615,0,1,1,'S',1,0.977707,157,872926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 157}}',43.8383,136209698,132550,NULL,'2018-03-03 03:45:22',1520048722,NULL),(1849852875,11205876,1,52229,1,1,1,'B',1,0.898167,305,599004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',43.9337,139271613,489224,NULL,'2018-08-02 18:02:44',1533232964,NULL),(1847837855,11205876,1,1517447,1,1,1,'A',1,0.939732,224,790016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 197}, \"maximum_statistics\": {\"great\": 224}}',44.0543,136203918,214300,NULL,'2018-03-02 20:43:32',1520023412,NULL),(1847586703,11205876,1,1419101,1,1,1,'A',1,0.947552,126,702761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 286}}',44.0719,135941365,205791,NULL,'2018-02-16 22:14:09',1518819249,NULL),(1847754563,11205876,1,984600,1,1,1,'A',1,0.936288,266,738528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 361}}',44.0774,136131145,310450,NULL,'2018-02-26 19:10:20',1519672220,NULL),(1848022544,11205876,1,1345108,0,1,1,'B',1,0.86351,118,492402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 279}, \"maximum_statistics\": {\"great\": 359}}',44.2109,136611168,173434,NULL,'2018-03-23 17:31:49',1521826309,NULL),(1848779577,11205876,1,1582344,1,1,1,'A',1,0.928571,105,768387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',44.3288,137861361,68760,NULL,'2018-05-24 20:04:24',1527192264,NULL),(1849808175,11205876,1,1385214,1,1,1,'S',1,0.989011,91,856580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',44.3799,139382131,60678,NULL,'2018-08-07 23:58:56',1533686336,NULL),(1847876354,11205876,1,165520,0,1,1,'A',1,0.987624,136,786056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 202}}',44.7006,136362627,182018,NULL,'2018-03-10 21:39:18',1520717958,NULL),(1863178463,11205876,1,1900903,1,1,1,'B',1,0.875839,87,490950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 149}}',44.7423,159879037,74450,NULL,'2021-03-19 21:24:38',1616189078,NULL),(1847957833,11205876,1,1226794,1,1,1,'S',1,0.977679,112,950104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',44.7791,136357430,79680,NULL,'2018-03-10 16:48:30',1520700510,NULL),(1848491040,11205876,1,4741,1,1,1,'A',1,0.944064,438,773933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',44.8278,137329372,436950,NULL,'2018-04-28 19:15:05',1524942905,NULL),(1848714491,11205876,1,901968,1,1,1,'S',1,0.975207,242,858029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 230, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 242}}',44.8826,137582270,342528,NULL,'2018-05-10 21:31:03',1525987863,NULL),(1848066384,11205876,1,956188,1,1,1,'A',1,0.955056,202,771976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',45.0279,136520317,213975,NULL,'2018-03-18 16:48:11',1521391691,NULL),(1847801460,11205876,1,799322,1,1,1,'A',1,0.918251,426,697782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 444}, \"maximum_statistics\": {\"great\": 526}}',45.0353,136149812,430925,NULL,'2018-02-27 21:24:34',1519766674,NULL),(1847572802,11205876,1,1468010,1,1,1,'S',1,0.957692,130,792337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 130}}',45.0595,135848307,121986,NULL,'2018-02-11 22:51:20',1518389480,NULL),(1847475332,11205876,1,155877,1,1,1,'A',1,0.949679,412,804959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 467}}',45.2128,135898342,471430,NULL,'2018-02-14 16:15:28',1518624928,NULL),(1847662646,11205876,1,179746,1,1,1,'A',1,0.981693,229,792887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 423}, \"maximum_statistics\": {\"great\": 437}}',45.2385,135998781,318480,NULL,'2018-02-19 16:47:05',1519058825,NULL),(1848164934,11205876,1,529988,1,1,1,'A',1,0.948,125,782840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',45.3139,136709249,116894,NULL,'2018-03-28 18:07:23',1522260443,NULL),(1848807345,11205876,1,1094076,1,1,1,'B',1,0.887446,158,544953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 378}, \"maximum_statistics\": {\"great\": 462}}',45.3224,137809487,270312,NULL,'2018-05-21 21:56:43',1526939803,NULL),(1847676197,11205876,1,1324437,1,1,1,'A',1,0.960784,77,765458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 204}}',45.3479,135960876,133130,NULL,'2018-02-17 19:08:01',1518894481,NULL),(1863096460,11205876,1,1459880,1,1,1,'S',1,0.987342,158,872499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 158}}',45.4069,159828037,142240,NULL,'2021-03-18 11:17:48',1616066268,NULL),(1851471008,11205876,1,188394,0,1,1,'B',1,0.858953,186,510974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 465}, \"maximum_statistics\": {\"great\": 592}}',45.4696,141875637,364080,NULL,'2018-12-26 01:11:50',1545786710,NULL),(1847903026,11205876,1,103559,1,1,1,'S',1,0.963415,164,959093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',45.5826,136334877,246520,NULL,'2018-03-09 16:59:19',1520614759,NULL),(1847974191,11205876,1,983626,1,1,1,'S',1,0.976804,194,858261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 194}}',45.6322,136611237,219852,NULL,'2018-03-23 17:35:54',1521826554,NULL),(1848448156,11205876,1,848235,1,1,1,'S',1,0.972581,310,836416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 293, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 310}}',45.931,137163788,349859,NULL,'2018-04-20 19:23:51',1524252231,NULL),(1848836327,11205876,1,53959,1,1,1,'B',1,0.894737,145,604917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 246, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 304}}',45.9676,137770869,221514,NULL,'2018-05-20 01:10:28',1526778628,NULL),(1849552698,11205876,1,1253820,1,1,1,'B',1,0.891429,171,693614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',45.9748,138859123,176317,NULL,'2018-07-13 21:29:21',1531517361,NULL),(1848570707,11205876,1,734432,1,1,1,'S',1,0.988911,496,917102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 485, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 496}}',46.1097,137456097,518864,NULL,'2018-05-04 19:17:13',1525461433,NULL),(2251893255,11205876,1,489402,1,1,1,'S',1,0.986264,182,863967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 182}}',46.2226,182477176,189990,NULL,'2024-01-21 05:53:29',1705816409,NULL),(1848445405,11205876,1,54755,0,1,1,'S',1,0.986577,298,205793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',46.2874,137163573,248500,NULL,'2018-04-20 19:09:52',1524251392,NULL),(1847879218,11205876,1,634961,1,1,1,'A',1,0.965739,294,812870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 467}}',46.3266,136335921,461265,NULL,'2018-03-09 17:59:02',1520618342,NULL),(1863130311,11205876,1,1266087,0,1,1,'B',1,0.861111,117,475123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 332, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 432}}',46.4046,159920763,222738,NULL,'2021-03-20 23:54:51',1616284491,NULL),(1847849993,11205876,1,1191037,0,1,1,'A',1,0.955789,167,740689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 440}, \"maximum_statistics\": {\"great\": 475}}',46.5475,136360527,354630,NULL,'2018-03-10 19:34:24',1520710464,NULL),(1847736845,11205876,1,967794,1,1,1,'A',1,0.963492,184,780905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 315}}',46.5907,136148524,240038,NULL,'2018-02-27 19:37:52',1519760272,NULL),(1847953927,11205876,1,722236,1,1,1,'S',1,0.983766,154,894668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 154}}',46.6341,136477521,131650,NULL,'2018-03-16 23:06:51',1521241611,NULL),(1849805358,11205876,1,1112550,1,1,1,'S',1,0.95,150,864129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',46.765,139382166,138498,NULL,'2018-08-08 00:01:31',1533686491,NULL),(1848038006,11205876,1,412171,1,1,1,'A',1,0.960699,115,785651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',46.8038,136612059,162685,NULL,'2018-03-23 18:25:52',1521829552,NULL),(1852182439,11205876,1,1240449,0,1,1,'B',1,0.840927,430,250992,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 126, \"great\": 994, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1273}}',46.9916,142880326,640792,NULL,'2019-02-22 23:34:25',1550878465,NULL),(1847591855,11205876,1,818682,1,1,1,'A',1,0.965574,252,811597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 305}}',47.0073,136019069,260414,NULL,'2018-02-20 20:13:24',1519157604,NULL),(1847875886,11205876,1,1107298,1,1,1,'S',1,0.989529,191,815900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 191}}',47.0126,136477658,157906,NULL,'2018-03-16 23:16:16',1521242176,NULL),(1848516773,11205876,1,27705,1,1,1,'S',1,0.957353,340,898785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 340}}',47.0861,137456603,371850,NULL,'2018-05-04 19:44:41',1525463081,NULL),(1848855947,11205876,1,1544942,1,1,1,'S',1,0.985507,207,915514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 207}}',47.0892,137861587,218480,NULL,'2018-05-24 20:19:23',1527193163,NULL),(1847665884,11205876,1,1317286,1,1,1,'S',1,0.965409,477,910941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 444}, \"maximum_statistics\": {\"great\": 477}}',47.1928,135916023,465614,NULL,'2018-02-15 15:33:53',1518708833,NULL),(1849807981,11205876,1,992595,1,1,1,'B',1,0.866622,427,265274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 114, \"great\": 1197, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1477}}',47.2619,139296255,652522,NULL,'2018-08-03 22:59:40',1533337180,NULL),(1850118680,11205876,1,351343,0,1,1,'A',1,0.961538,211,854431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 217, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 234}}',47.3042,139753402,242816,NULL,'2018-08-25 16:34:57',1535214897,NULL),(1848859869,11205876,1,1508789,1,1,1,'A',1,0.946108,167,739165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 167}}',47.3705,137859862,154848,NULL,'2018-05-24 18:25:07',1527186307,NULL),(2258698140,11205876,1,2990636,1,1,1,'A',1,0.911565,157,616772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',47.4712,182591498,424588,NULL,'2024-01-29 22:30:40',1706567440,NULL),(1848246208,11205876,1,386932,0,1,1,'B',1,0.889021,100,519169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',47.5253,136926939,187959,NULL,'2018-04-08 12:16:08',1523189768,NULL),(1847879901,11205876,1,1459079,1,1,1,'A',1,0.95279,199,778740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 233}}',47.548,136362943,197050,NULL,'2018-03-10 22:03:15',1520719395,NULL),(1848925802,11205876,1,830582,1,1,1,'S',1,0.978599,257,896645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',47.5923,137863710,245568,NULL,'2018-05-24 23:09:42',1527203382,NULL),(1848935778,11205876,1,1492618,1,1,1,'A',1,0.980315,240,893278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 246, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 254}}',47.716,137906727,247372,NULL,'2018-05-26 22:59:47',1527375587,NULL),(1850293687,11205876,1,711103,1,1,1,'B',1,0.882134,177,558639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 403}}',47.7333,140097366,252950,NULL,'2018-09-12 21:59:13',1536789553,NULL),(1851386333,11205876,1,837665,0,1,1,'A',1,0.971572,204,831483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 283, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 299}}',47.7666,141670009,291230,NULL,'2018-12-14 10:58:02',1544785082,NULL),(1847482900,11205876,1,161052,0,1,1,'A',1,0.958838,351,847495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 385}, \"maximum_statistics\": {\"great\": 413}}',47.9335,135848215,413382,NULL,'2018-02-11 22:41:48',1518388908,NULL),(1847924882,11205876,1,1473029,1,1,1,'A',1,0.929385,252,701781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 439}}',48.121,136340041,355598,NULL,'2018-03-09 22:34:58',1520634898,NULL),(1847985395,11205876,1,1463643,1,1,1,'S',1,0.976923,195,945100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 195}}',48.1537,136611469,179982,NULL,'2018-03-23 17:49:37',1521827377,NULL),(2251898656,11205876,1,3606891,1,1,1,'A',1,0.977169,241,854961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 438}}',48.2202,182477334,406135,NULL,'2024-01-21 06:06:11',1705817171,NULL),(1848973565,11205876,1,905461,1,1,1,'B',1,0.896154,125,677094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',48.2842,137876045,90930,NULL,'2018-05-25 15:53:28',1527263608,NULL),(1847986166,11205876,1,1407492,0,1,1,'A',1,0.956416,286,240280,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 379}, \"maximum_statistics\": {\"great\": 413}}',48.418,136609397,200293,NULL,'2018-03-23 15:47:15',1521820035,NULL),(1864392439,11205876,1,2011541,1,1,1,'B',1,0.857,191,498770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 392}, \"maximum_statistics\": {\"great\": 500}}',48.463,161753523,290240,NULL,'2021-05-09 17:06:35',1620579995,NULL),(2251901674,11205876,1,3865284,1,1,1,'S',1,0.981735,219,864275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',48.4728,182477423,215490,NULL,'2024-01-21 06:13:27',1705817607,NULL),(1848504912,11205876,1,21249,1,1,1,'A',1,0.945531,358,809743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',48.488,137377240,389692,NULL,'2018-04-30 20:18:26',1525119506,NULL),(1848320120,11205876,1,746800,1,1,1,'A',1,0.973282,229,801266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 249, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 262}}',48.6002,137025345,232454,NULL,'2018-04-13 18:45:56',1523645156,NULL),(1848620545,11205876,1,1044779,1,1,1,'S',1,0.979424,243,887420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',48.6121,137575152,217450,NULL,'2018-05-10 14:23:26',1525962206,NULL),(1849379615,11205876,1,1184584,1,1,1,'B',1,0.881195,382,568006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 542, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 686}}',48.6381,138737953,627460,NULL,'2018-07-07 21:30:50',1530999050,NULL),(1848742289,11205876,1,1388309,1,1,1,'A',1,0.943182,176,807704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 156}, \"maximum_statistics\": {\"great\": 176}}',48.7771,137810704,152452,NULL,'2018-05-22 00:02:31',1526947351,NULL),(1849481378,11205876,1,895076,1,1,1,'B',1,0.889135,207,628394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 368}, \"maximum_statistics\": {\"great\": 451}}',48.7792,138656650,369830,NULL,'2018-07-03 16:18:55',1530634735,NULL),(1849489544,11205876,1,136825,0,1,1,'B',1,0.871795,118,497097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 429}}',48.8853,138731858,218374,NULL,'2018-07-07 15:12:19',1530976339,NULL),(1849877280,11205876,1,344748,1,1,1,'A',1,0.957516,186,751374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 429, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 459}}',48.8891,139418537,491556,NULL,'2018-08-09 17:35:14',1533836114,NULL),(1847932513,11205876,1,813819,0,1,1,'A',1,0.974763,285,853462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 317}}',48.9489,136437432,316974,NULL,'2018-03-14 21:25:02',1521062702,NULL),(1848622860,11205876,1,671413,1,1,1,'S',1,0.987234,235,977696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 235}}',48.9678,137574597,218520,NULL,'2018-05-10 13:56:19',1525960579,NULL),(1848050001,11205876,1,947405,1,1,1,'A',1,0.942727,405,733306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 489}, \"maximum_statistics\": {\"great\": 550}}',49.0471,136521387,472013,NULL,'2018-03-18 17:45:22',1521395122,NULL),(1848956190,11205876,1,412170,1,1,1,'A',1,0.946,250,830046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',49.0548,137885721,249344,NULL,'2018-05-26 02:49:04',1527302944,NULL),(1847738458,11205876,1,734432,1,1,1,'A',1,0.904234,493,758899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 496}}',49.0886,136217760,482228,NULL,'2018-03-03 12:37:21',1520080641,NULL),(1848916957,11205876,1,37088,1,1,1,'A',1,0.928571,118,657727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',49.1891,138048229,208540,NULL,'2018-06-02 18:48:24',1527965304,NULL),(1850128816,11205876,1,488475,0,1,1,'B',1,0.896667,197,619945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',49.2028,139695754,211306,NULL,'2018-08-22 21:17:50',1534972670,NULL),(1847738451,11205876,1,734432,1,1,1,'S',1,0.979839,496,934265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 476}, \"maximum_statistics\": {\"great\": 496}}',49.3022,136217672,516508,NULL,'2018-03-03 12:32:50',1520080370,NULL),(1848470261,11205876,1,1252717,1,1,1,'A',1,0.962963,130,766694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 351}}',49.3206,137164353,215393,NULL,'2018-04-20 20:03:10',1524254590,NULL),(1847887493,11205876,1,1119211,1,1,1,'S',1,0.973077,130,930786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 130}}',49.3568,136382926,99260,NULL,'2018-03-11 19:39:28',1520797168,NULL),(1849808186,11205876,1,1385214,1,1,1,'S',1,0.989011,91,921335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',49.3691,139382156,63269,NULL,'2018-08-08 00:00:25',1533686425,NULL),(1847971060,11205876,1,979899,1,1,1,'S',1,0.987671,365,961727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 356, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 365}}',49.3766,136611530,358553,NULL,'2018-03-23 17:54:08',1521827648,NULL),(1847749799,11205876,1,1191037,0,1,1,'B',1,0.883158,141,603857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 377}, \"maximum_statistics\": {\"great\": 475}}',49.4615,136209455,295227,NULL,'2018-03-03 03:29:21',1520047761,NULL),(1863143853,11205876,1,2549059,1,1,1,'B',1,0.855299,184,495621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 29, \"great\": 552}, \"maximum_statistics\": {\"great\": 736}}',49.7548,159870117,444292,NULL,'2021-03-19 16:34:36',1616171676,NULL),(1850680892,11205876,1,22436,1,1,1,'S',1,0.962054,224,823406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',49.8045,140649524,245190,NULL,'2018-10-13 17:56:12',1539453372,NULL),(1848218094,11205876,1,65455,1,1,1,'A',1,0.927778,270,764988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',49.8855,136709232,271970,NULL,'2018-03-28 18:05:58',1522260358,NULL),(1847837936,11205876,1,1517447,1,1,1,'A',1,0.928571,224,807761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 192}, \"maximum_statistics\": {\"great\": 224}}',49.9025,136204011,219354,NULL,'2018-03-02 20:49:21',1520023761,NULL),(1847722717,11205876,1,955487,0,1,1,'S',1,0.959538,173,831266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',49.9544,136111978,162320,NULL,'2018-02-25 16:29:19',1519576159,NULL),(1848098413,11205876,1,1188203,1,1,1,'A',1,0.926117,363,718493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',49.9765,136689670,475859,NULL,'2018-03-27 15:25:45',1522164345,NULL),(1848029898,11205876,1,807618,0,1,1,'A',1,0.911932,100,177298,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',50.1429,136609350,126786,NULL,'2018-03-23 15:44:15',1521819855,NULL),(1848177925,11205876,1,46804,0,1,1,'A',1,0.952586,205,802514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',50.1578,136709151,231106,NULL,'2018-03-28 17:52:04',1522259524,NULL),(1848537064,11205876,1,818076,0,1,1,'S',1,0.972441,254,880707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',50.335,137352589,242132,NULL,'2018-04-29 17:37:09',1525023429,NULL),(1848749837,11205876,1,237286,1,1,1,'S',1,0.972222,522,857069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 493, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 522}}',50.3435,137768994,628634,NULL,'2018-05-19 22:40:35',1526769635,NULL),(1850341354,11205876,1,44756,1,1,1,'A',1,0.918118,181,638166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 287}}',50.6105,140078339,301900,NULL,'2018-09-11 17:06:40',1536685600,NULL),(1847779469,11205876,1,1009752,0,1,1,'A',1,0.945183,181,719282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 273}, \"maximum_statistics\": {\"great\": 301}}',50.7071,136184561,211202,NULL,'2018-03-01 20:31:43',1519936303,NULL),(1847736250,11205876,1,1070345,0,1,1,'A',1,0.915663,125,672277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 353}, \"maximum_statistics\": {\"great\": 415}}',50.8716,136184514,253663,NULL,'2018-03-01 20:28:21',1519936101,NULL),(1848023827,11205876,1,529989,0,1,1,'S',1,0.982301,113,852921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',51.1522,136640211,82051,NULL,'2018-03-24 22:53:07',1521931987,NULL),(1863117025,11205876,1,319812,1,1,1,'S',1,0.971429,210,866816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 210}}',51.1962,159920623,193226,NULL,'2021-03-20 23:48:45',1616284125,NULL),(1847868097,11205876,1,1301671,1,1,1,'S',1,0.962264,212,832199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 212}}',51.2574,136383077,211692,NULL,'2018-03-11 19:48:04',1520797684,NULL),(1852635634,11205876,1,381500,1,1,1,'A',1,0.906314,285,613956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',51.2924,143725169,369660,NULL,'2019-04-13 21:58:41',1555192721,NULL),(1849622394,11205876,1,62375,1,1,1,'S',1,0.955083,423,869788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 385, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 423}}',51.3071,138859390,399988,NULL,'2018-07-13 21:49:20',1531518560,NULL),(1848062312,11205876,1,1177243,1,1,1,'A',1,0.95114,251,753516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 307}}',51.3432,136537799,289196,NULL,'2018-03-19 15:51:43',1521474703,NULL),(1848877813,11205876,1,1181222,1,1,1,'A',1,0.975524,215,831149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 276, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 286}}',51.3536,137986780,255808,NULL,'2018-05-30 21:28:28',1527715708,NULL),(1848093057,11205876,1,1523278,1,1,1,'A',1,0.962779,179,810899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 375, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 403}}',51.5089,136615103,339155,NULL,'2018-03-23 21:19:31',1521839971,NULL),(1866334408,11205876,1,2504203,1,1,1,'A',1,0.969979,404,844054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 455, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 483}}',51.7445,164667048,440874,NULL,'2021-08-06 04:27:19',1628224039,NULL),(1848038305,11205876,1,412955,1,1,1,'A',1,0.966721,401,785633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 581, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 616}}',51.753,136578822,552904,NULL,'2018-03-21 22:24:44',1521671084,NULL),(1848845283,11205876,1,1373485,1,1,1,'A',1,0.936709,141,673681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',51.8004,137846992,205210,NULL,'2018-05-24 02:11:07',1527127867,NULL),(1848719983,11205876,1,906953,0,1,1,'S',1,0.989091,275,859165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',51.9215,137541359,247802,NULL,'2018-05-08 18:13:06',1525803186,NULL),(1863279862,11205876,1,1892118,1,1,1,'A',1,0.929105,134,735738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',52.0055,159939903,110050,NULL,'2021-03-21 13:26:28',1616333188,NULL),(1848762305,11205876,1,23025,1,1,1,'S',1,0.997396,192,923343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',52.1089,137838524,189426,NULL,'2018-05-23 15:06:37',1527087997,NULL),(1849061178,11205876,1,1506520,1,1,1,'A',1,0.933498,272,743340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 368, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 406}}',52.128,138171217,350888,NULL,'2018-06-08 21:38:57',1528493937,NULL),(1849775694,11205876,1,955423,1,1,1,'S',1,0.973577,246,940305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 233, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 246}}',52.2042,139382188,243942,NULL,'2018-08-08 00:03:13',1533686593,NULL),(1847941866,11205876,1,1358721,1,1,1,'S',1,0.970226,487,879499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 458}, \"maximum_statistics\": {\"great\": 487}}',52.383,136360689,444722,NULL,'2018-03-10 19:43:06',1520710986,NULL),(1848805706,11205876,1,1093244,0,1,1,'A',1,0.970312,213,771902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',52.4604,137859752,319808,NULL,'2018-05-24 18:18:05',1527185885,NULL),(1863327533,11205876,1,2365349,1,1,1,'A',1,0.933761,169,714112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',52.5123,160064699,193158,NULL,'2021-03-24 23:22:50',1616628170,NULL),(1865798115,11205876,1,2436433,1,1,1,'B',1,0.876184,269,569798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 578, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 739}}',52.5567,163878322,524346,NULL,'2021-07-12 14:05:43',1626098743,NULL),(1848649229,11205876,1,410473,1,1,1,'S',1,0.983271,269,898471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 260, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 269}}',52.5734,137561402,258804,NULL,'2018-05-09 19:40:31',1525894831,NULL),(1847965082,11205876,1,1272256,1,1,1,'S',1,0.99061,213,895130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 213}}',52.6532,136357360,211750,NULL,'2018-03-10 16:46:03',1520700363,NULL),(1850667361,11205876,1,5259,1,1,1,'A',1,0.94898,235,771602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',52.6621,140649444,377650,NULL,'2018-10-13 17:51:40',1539453100,NULL),(1848684987,11205876,1,315834,1,1,1,'B',1,0.888679,483,724094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',52.6775,137624940,508409,NULL,'2018-05-12 19:32:41',1526153561,NULL),(1863392408,11205876,1,1600875,1,1,1,'B',1,0.887468,172,607686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',52.7098,160285559,282966,NULL,'2021-03-30 16:14:02',1617120842,NULL),(1848474195,11205876,1,69406,0,1,1,'A',1,0.975728,192,199389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 295, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 309}}',52.736,137163638,157925,NULL,'2018-04-20 19:13:47',1524251627,NULL),(1848557367,11205876,1,190720,1,1,1,'S',1,0.963659,399,799262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 370, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',52.752,137304214,430427,NULL,'2018-04-27 18:24:23',1524853463,NULL),(1847867933,11205876,1,1205931,0,1,1,'S',1,0.954955,111,741401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',52.7612,136477388,96050,NULL,'2018-03-16 22:56:25',1521240985,NULL),(1848011536,11205876,1,1240481,0,1,1,'A',1,0.93956,91,750672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',52.7797,136640136,79424,NULL,'2018-03-24 22:47:29',1521931649,NULL),(1848765037,11205876,1,1181644,1,1,1,'A',1,0.970954,142,729894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 229, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 241}}',52.8566,137808667,215347,NULL,'2018-05-21 20:40:22',1526935222,NULL),(1848275477,11205876,1,1390969,1,1,1,'A',1,0.906475,139,792460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 113}, \"maximum_statistics\": {\"great\": 139}}',52.889,136889088,115037,NULL,'2018-04-06 20:41:49',1523047309,NULL),(2258821723,11205876,1,2025645,0,1,1,'B',1,0.863234,175,503941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 32, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',52.9218,182591783,535124,NULL,'2024-01-29 23:07:08',1706569628,NULL),(1847910749,11205876,1,1467704,1,1,1,'S',1,0.967172,198,869940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 198}}',52.9983,136340506,174570,NULL,'2018-03-09 23:05:23',1520636723,NULL),(1847982512,11205876,1,1309789,1,1,1,'A',1,0.974886,200,824122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',53.0329,136611032,201922,NULL,'2018-03-23 17:23:17',1521825797,NULL),(1848688346,11205876,1,125736,1,1,1,'A',1,0.988067,273,837503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 410, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 419}}',53.0371,137581736,400386,NULL,'2018-05-10 20:48:28',1525985308,NULL),(1848014026,11205876,1,1337685,1,1,1,'A',1,0.921569,204,751113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 172}, \"maximum_statistics\": {\"great\": 204}}',53.0525,136578585,181392,NULL,'2018-03-21 22:06:46',1521670006,NULL),(1863830770,11205876,1,2526345,1,1,1,'B',1,0.849724,142,477362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 61, \"great\": 694, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 905}}',53.1558,160869014,517286,NULL,'2021-04-15 15:05:06',1618499106,NULL),(1848619690,11205876,1,932716,1,1,1,'A',1,0.961864,91,768683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',53.169,137604853,69796,NULL,'2018-05-12 00:54:40',1526086480,NULL),(1864005320,11205876,1,1864269,1,1,1,'B',1,0.875,118,501201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 58, \"great\": 700, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 856}}',53.2311,161296284,411246,NULL,'2021-04-26 23:18:10',1619479090,NULL),(1848871931,11205876,1,1043382,1,1,1,'S',1,0.968274,394,859628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',53.3371,137880711,359530,NULL,'2018-05-25 20:26:32',1527279992,NULL),(1850132104,11205876,1,666093,1,1,1,'A',1,0.969866,258,841075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 422, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 448}}',53.4425,139753332,410005,NULL,'2018-08-25 16:30:32',1535214632,NULL),(1848041263,11205876,1,416644,1,1,1,'A',1,0.975708,243,813786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 247}}',53.4784,136574859,228958,NULL,'2018-03-21 17:57:45',1521655065,NULL),(1849004956,11205876,1,1486204,1,1,1,'S',1,0.97476,416,880312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',53.5115,138169249,435052,NULL,'2018-06-08 19:28:02',1528486082,NULL),(1847780200,11205876,1,392097,0,1,1,'S',1,0.987179,273,924926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 273}}',53.5727,136209933,281414,NULL,'2018-03-03 03:59:31',1520049571,NULL),(1847896161,11205876,1,98502,1,1,1,'S',1,0.988372,387,891267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 378}, \"maximum_statistics\": {\"great\": 387}}',53.5846,136360974,481218,NULL,'2018-03-10 20:01:34',1520712094,NULL),(1848044859,11205876,1,556948,0,1,1,'A',1,0.953052,165,736523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',53.5977,136611617,147685,NULL,'2018-03-23 17:58:46',1521827926,NULL),(1848745576,11205876,1,1567656,0,1,1,'A',1,0.98538,106,798424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 167, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',53.6372,137808695,125602,NULL,'2018-05-21 20:43:09',1526935389,NULL),(1849008920,11205876,1,1188748,1,1,1,'A',1,0.907865,274,656307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',53.6418,138169637,348212,NULL,'2018-06-08 19:49:15',1528487355,NULL),(1847992264,11205876,1,1108917,1,1,1,'A',1,0.929775,356,228583,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 306}, \"maximum_statistics\": {\"great\": 356}}',53.7107,136610900,181770,NULL,'2018-03-23 17:15:51',1521825351,NULL),(1847732934,11205876,1,1279193,1,1,1,'A',1,0.970486,222,789618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 288}}',53.7394,136184398,245730,NULL,'2018-03-01 20:20:45',1519935645,NULL),(1847553000,11205876,1,1158424,1,1,1,'S',1,0.975207,121,843772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 121}}',53.774,135901881,104400,NULL,'2018-02-14 20:06:59',1518638819,NULL),(1848021467,11205876,1,1345106,1,1,1,'S',1,0.974138,232,883066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',53.7896,136611202,227400,NULL,'2018-03-23 17:33:44',1521826424,NULL),(1848696208,11205876,1,334204,1,1,1,'S',1,0.973262,374,810133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',53.8021,137558309,528985,NULL,'2018-05-09 16:28:40',1525883320,NULL),(1849857024,11205876,1,54308,1,1,1,'A',1,0.907591,162,612003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',53.8319,139418578,226536,NULL,'2018-08-09 17:37:17',1533836237,NULL),(1848014055,11205876,1,1337685,1,1,1,'X',1,1,204,943632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',53.8788,136611878,198250,NULL,'2018-03-23 18:14:56',1521828896,NULL),(1849374859,11205876,1,923725,1,1,1,'S',1,0.98289,263,863244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 263}}',53.8849,138509615,258042,NULL,'2018-06-25 20:39:21',1529959161,NULL),(1863273930,11205876,1,2451194,1,1,1,'B',1,0.889937,264,637033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318}}',53.9239,159939471,274582,NULL,'2021-03-21 13:11:49',1616332309,NULL),(1847710142,11205876,1,318444,1,1,1,'A',1,0.980815,325,815263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 417}}',53.9648,135964137,344323,NULL,'2018-02-17 22:26:59',1518906419,NULL),(1848054756,11205876,1,441464,1,1,1,'A',1,0.973118,390,836062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 530, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 558}}',54.0765,136614627,544983,NULL,'2018-03-23 20:52:25',1521838345,NULL),(1852518821,11205876,1,1521509,1,1,1,'B',1,0.866242,176,520802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 372}, \"maximum_statistics\": {\"great\": 471}}',54.1001,143520037,281016,NULL,'2019-04-01 17:50:56',1554141056,NULL),(1847690968,11205876,1,915805,1,1,1,'A',1,0.966531,327,751179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 463}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',54.2174,135998982,480655,NULL,'2018-02-19 16:58:07',1519059487,NULL),(1847588490,11205876,1,322705,1,1,1,'A',1,0.959854,151,775182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 411}}',54.351,135961272,324149,NULL,'2018-02-17 19:35:10',1518896110,NULL),(2283148471,11205876,1,3665738,1,1,1,'A',1,0.904348,121,588701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',54.3666,182649603,143950,NULL,'2024-02-03 14:47:45',1706971665,NULL),(1848982204,11205876,1,231976,1,1,1,'B',1,0.894231,199,586652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 728}}',54.3739,137927465,510710,NULL,'2018-05-27 20:16:34',1527452194,NULL),(1849820143,11205876,1,281006,1,1,1,'A',1,0.959507,225,781363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 262, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 284}}',54.4166,139400735,258715,NULL,'2018-08-08 20:37:16',1533760636,NULL),(1848262537,11205876,1,678090,1,1,1,'S',1,0.964765,298,807146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',54.429,137042587,267596,NULL,'2018-04-14 13:42:34',1523713354,NULL),(1847720917,11205876,1,1358721,1,1,1,'A',1,0.966119,188,842562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 459}, \"maximum_statistics\": {\"great\": 487}}',54.5337,136209095,359389,NULL,'2018-03-03 03:05:45',1520046345,NULL),(1848824555,11205876,1,1350233,1,1,1,'S',1,0.979866,149,862519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',54.5634,137856164,147590,NULL,'2018-05-24 14:42:29',1527172949,NULL),(1863756501,11205876,1,2721409,1,1,1,'B',1,0.886889,195,558268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 631, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 778}}',54.6359,160765892,531684,NULL,'2021-04-12 15:52:00',1618242720,NULL),(1847841473,11205876,1,71065,1,1,1,'S',1,0.992462,199,864209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 199}}',54.6437,136334678,215434,NULL,'2018-03-09 16:49:31',1520614171,NULL),(2251878452,11205876,1,3305833,1,1,1,'A',1,0.928571,78,653281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 168}}',54.8343,182476775,87240,NULL,'2024-01-21 05:16:49',1705814209,NULL),(1848147583,11205876,1,1417323,0,1,1,'A',1,0.974545,202,857759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 264, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 275}}',54.9654,136712442,253400,NULL,'2018-03-28 22:19:57',1522275597,NULL),(1850966521,11205876,1,1408975,1,1,1,'B',1,0.874374,146,501098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 79, \"great\": 976, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1198}}',54.968,141008908,602096,NULL,'2018-11-03 20:30:31',1541277031,NULL),(1848738604,11205876,1,348551,1,1,1,'A',1,0.956825,232,730260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 330, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 359}}',55.1036,137807274,360862,NULL,'2018-05-21 18:58:47',1526929127,NULL),(1849830951,11205876,1,291522,1,1,1,'B',1,0.888206,175,557576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',55.1524,139420277,291004,NULL,'2018-08-09 19:30:46',1533843046,NULL),(1848977734,11205876,1,632361,1,1,1,'A',1,0.909211,221,637845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 322, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 380}}',55.2391,137881816,352920,NULL,'2018-05-25 21:43:02',1527284582,NULL),(1848878112,11205876,1,379739,1,1,1,'B',1,0.882423,157,543201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 421}}',55.2445,137905040,233842,NULL,'2018-05-26 20:57:35',1527368255,NULL),(1849974670,11205876,1,905995,0,1,1,'B',1,0.872159,91,519482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 176}}',55.4344,139528353,85662,NULL,'2018-08-14 17:18:08',1534267088,NULL),(1847833793,11205876,1,1260803,1,1,1,'A',1,0.954106,231,773559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 380}, \"maximum_statistics\": {\"great\": 414}}',55.4345,136204292,305154,NULL,'2018-03-02 21:08:07',1520024887,NULL),(1848922870,11205876,1,102026,1,1,1,'S',1,0.966403,253,852264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 236, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 253}}',55.6141,137927543,273620,NULL,'2018-05-27 20:21:45',1527452505,NULL),(1850838499,11205876,1,38856,1,1,1,'A',1,0.928947,252,681037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 334, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 380}}',55.6237,140886484,360050,NULL,'2018-10-27 18:37:15',1540665435,NULL),(1848106729,11205876,1,564473,1,1,1,'A',1,0.972938,227,794068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',55.6416,136712179,416653,NULL,'2018-03-28 21:58:44',1522274324,NULL),(1849374882,11205876,1,923725,1,1,1,'S',1,0.969582,263,873859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 263}}',55.678,138509658,259300,NULL,'2018-06-25 20:42:52',1529959372,NULL),(1849480817,11205876,1,1488044,1,1,1,'A',1,0.976744,153,840200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 288, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 301}}',55.7047,138651242,285058,NULL,'2018-07-03 10:54:49',1530615289,NULL),(1850884041,11205876,1,354119,1,1,1,'S',1,0.990234,256,906990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',55.7111,140886405,270922,NULL,'2018-10-27 18:32:57',1540665177,NULL),(1848822272,11205876,1,1241226,1,1,1,'B',1,0.888563,161,557609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',55.9586,137765517,241642,NULL,'2018-05-19 18:58:19',1526756299,NULL),(1848207838,11205876,1,217252,1,1,1,'S',1,0.994024,251,960036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',56.0204,136712320,304569,NULL,'2018-03-28 22:09:23',1522274963,NULL),(1852274704,11205876,1,1402140,1,1,1,'B',1,0.896429,194,682882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',56.0717,143016353,205203,NULL,'2019-03-03 00:29:42',1551572982,NULL),(1848713707,11205876,1,900010,1,1,1,'S',1,0.970588,153,894040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',56.1532,137541226,161655,NULL,'2018-05-08 18:03:25',1525802605,NULL),(1848711737,11205876,1,897800,1,1,1,'S',1,0.962287,411,854321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411}}',56.1681,137484376,439040,NULL,'2018-05-05 23:33:37',1525563217,NULL),(1849074180,11205876,1,1130958,1,1,1,'A',1,0.920898,512,675052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 512}}',56.2443,138148370,583060,NULL,'2018-06-07 18:32:51',1528396371,NULL),(1863176701,11205876,1,1398455,0,1,1,'B',1,0.89823,220,616426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 565}}',56.2725,159919878,428762,NULL,'2021-03-20 23:20:15',1616282415,NULL),(1848002582,11205876,1,893332,1,1,1,'S',1,0.970464,237,915740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 237}}',56.3167,136611412,238584,NULL,'2018-03-23 17:46:03',1521827163,NULL),(1848260662,11205876,1,1378367,1,1,1,'A',1,0.966767,145,754940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',56.3493,137025404,294594,NULL,'2018-04-13 18:49:43',1523645383,NULL),(1863742882,11205876,1,683209,1,1,1,'A',1,0.961538,244,744808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 497, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 533}}',56.3998,160831375,554397,NULL,'2021-04-14 14:07:41',1618409261,NULL),(1848742297,11205876,1,1388309,1,1,1,'A',1,0.9375,176,839042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 154}, \"maximum_statistics\": {\"great\": 176}}',56.4943,137810717,156564,NULL,'2018-05-22 00:03:38',1526947418,NULL),(1849806287,11205876,1,93842,0,1,1,'B',1,0.899289,223,599506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 709}, \"maximum_statistics\": {\"great\": 844}}',56.5479,139375131,585182,NULL,'2018-08-07 15:48:32',1533656912,NULL),(1863987027,11205876,1,1846602,1,1,1,'B',1,0.884139,157,572862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',56.5731,161296207,538388,NULL,'2021-04-26 23:14:37',1619478877,NULL),(1848762314,11205876,1,23025,1,1,1,'S',1,0.992188,192,969313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',56.6246,137838556,196256,NULL,'2018-05-23 15:08:54',1527088134,NULL),(1849675974,11205876,1,1084373,1,1,1,'S',1,0.983209,268,886431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 268}}',56.6259,139188021,251190,NULL,'2018-07-29 16:26:22',1532881582,NULL),(1847999327,11205876,1,890367,0,1,1,'A',1,0.946746,338,791334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',56.6494,136675893,350210,NULL,'2018-03-26 18:55:48',1522090548,NULL),(1847743722,11205876,1,836920,1,1,1,'S',1,0.985765,281,874708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 273}, \"maximum_statistics\": {\"great\": 281}}',56.6567,136209655,292932,NULL,'2018-03-03 03:42:30',1520048550,NULL),(1863163440,11205876,1,1360767,1,1,1,'A',1,0.935616,238,735572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',56.7405,159869385,317464,NULL,'2021-03-19 16:13:55',1616170435,NULL),(2318286671,11205876,1,655753,0,1,1,'A',1,0.919014,279,700595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 426}}',56.7425,182727944,344076,NULL,'2024-02-09 22:24:48',1707517488,NULL),(1850055900,11205876,1,1407003,1,1,1,'A',1,0.919355,227,644770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',56.7486,139751758,337462,NULL,'2018-08-25 15:16:58',1535210218,NULL),(1847850740,11205876,1,1192271,1,1,1,'S',1,0.983813,278,889721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 269}, \"maximum_statistics\": {\"great\": 278}}',56.7798,136382798,293840,NULL,'2018-03-11 19:31:31',1520796691,NULL),(1847762431,11205876,1,92447,0,1,1,'A',1,0.947137,227,782185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 203}, \"maximum_statistics\": {\"great\": 227}}',56.8165,136206998,280380,NULL,'2018-03-03 00:39:21',1520037561,NULL),(1850125040,11205876,1,1074248,1,1,1,'B',1,0.893305,121,566946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',56.8493,139709131,280748,NULL,'2018-08-23 14:18:33',1535033913,NULL),(1848698244,11205876,1,873743,1,1,1,'A',1,0.959091,310,827916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 307, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 330}}',56.9615,137575005,341018,NULL,'2018-05-10 14:16:35',1525961795,NULL),(1863168282,11205876,1,1980741,1,1,1,'A',1,0.938023,145,691146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 534}, \"maximum_statistics\": {\"great\": 597}}',56.971,159879763,385929,NULL,'2021-03-19 21:49:52',1616190592,NULL),(1848824553,11205876,1,1243936,1,1,1,'A',1,0.927184,103,775376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',57.0027,137859351,88238,NULL,'2018-05-24 17:53:25',1527184405,NULL),(1848634348,11205876,1,395870,1,1,1,'S',1,0.975949,395,843071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 376, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 395}}',57.0784,137484420,401396,NULL,'2018-05-05 23:38:51',1525563531,NULL),(1849421412,11205876,1,976681,1,1,1,'B',1,0.88907,379,607793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',57.1203,138659298,517040,NULL,'2018-07-03 19:06:04',1530644764,NULL),(1847689100,11205876,1,913347,1,1,1,'A',1,0.954338,253,750330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 604}, \"maximum_statistics\": {\"great\": 657}}',57.29,135941482,479304,NULL,'2018-02-16 22:22:22',1518819742,NULL),(1848690227,11205876,1,1434832,1,1,1,'A',1,0.969477,221,860215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 344}}',57.2955,137580828,283921,NULL,'2018-05-10 19:43:57',1525981437,NULL),(1848825492,11205876,1,195419,1,1,1,'A',1,0.927198,233,679660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',57.3366,137838731,291274,NULL,'2018-05-23 15:18:02',1527088682,NULL),(1848413725,11205876,1,41140,0,1,1,'S',1,0.977749,382,822417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 365, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382}}',57.3478,137164089,396066,NULL,'2018-04-20 19:44:58',1524253498,NULL),(1850332901,11205876,1,39623,1,1,1,'A',1,0.954667,310,764519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 342, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 375}}',57.3584,140078447,407272,NULL,'2018-09-11 17:13:00',1536685980,NULL),(1849784779,11205876,1,1594140,1,1,1,'A',1,0.96327,181,729292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 393, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 422}}',57.3651,139420215,387213,NULL,'2018-08-09 19:26:49',1533842809,NULL),(1848899482,11205876,1,683034,1,1,1,'S',1,0.977376,221,879825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',57.3658,137876417,236700,NULL,'2018-05-25 16:10:29',1527264629,NULL),(1850126960,11205876,1,59823,1,1,1,'B',1,0.891421,306,604535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 373}}',57.3682,139734815,334580,NULL,'2018-08-24 19:49:09',1535140149,NULL),(1848549671,11205876,1,819546,1,1,1,'B',1,0.834753,224,470273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 45, \"great\": 831}, \"maximum_statistics\": {\"great\": 1174}}',57.3739,137377093,745940,NULL,'2018-04-30 20:10:20',1525119020,NULL),(1852274695,11205876,1,1402140,1,1,1,'S',1,0.9625,280,901696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',57.6265,143016318,284064,NULL,'2019-03-03 00:27:11',1551572831,NULL),(1848690222,11205876,1,1434832,1,1,1,'S',1,0.986919,344,901073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 335}, \"maximum_statistics\": {\"great\": 344}}',57.6267,137580752,319638,NULL,'2018-05-10 19:39:38',1525981178,NULL),(1847997885,11205876,1,1412625,1,1,1,'S',1,0.967846,311,901589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 291}, \"maximum_statistics\": {\"great\": 311}}',57.7153,136611345,333266,NULL,'2018-03-23 17:42:09',1521826929,NULL),(1848177053,11205876,1,1260803,1,1,1,'S',1,0.971014,414,843727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 414}}',57.7401,136694606,387542,NULL,'2018-03-27 21:25:00',1522185900,NULL),(1863358233,11205876,1,1345364,1,1,1,'A',1,0.902709,406,673180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 327}, \"maximum_statistics\": {\"great\": 406}}',57.8687,160284523,409130,NULL,'2021-03-30 15:43:36',1617119016,NULL),(1849663593,11205876,1,1348013,1,1,1,'A',1,0.908088,168,643399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',57.917,139187411,295634,NULL,'2018-07-29 15:51:19',1532879479,NULL),(1847955953,11205876,1,1070326,1,1,1,'A',1,0.94503,572,791321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 664}}',58.0553,136340655,676832,NULL,'2018-03-09 23:15:27',1520637327,NULL),(1848192812,11205876,1,705330,1,1,1,'A',1,0.954128,386,853127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 397, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 436}}',58.0924,136712405,425079,NULL,'2018-03-28 22:16:57',1522275417,NULL),(1848102886,11205876,1,1459881,1,1,1,'S',1,0.966507,209,850398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',58.1225,136833259,192590,NULL,'2018-04-03 21:05:53',1522789553,NULL),(1850588399,11205876,1,1186317,1,1,1,'A',1,0.964066,273,800512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 455, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 487}}',58.1315,140459351,484124,NULL,'2018-10-02 21:46:40',1538516800,NULL),(1848860878,11205876,1,1609185,1,1,1,'S',1,0.985981,321,868209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 321}}',58.3025,137825583,402900,NULL,'2018-05-22 19:53:48',1527018828,NULL),(1849851327,11205876,1,125736,1,1,1,'S',1,0.988067,419,905164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 409, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 419}}',58.3377,139382244,436220,NULL,'2018-08-08 00:07:36',1533686856,NULL),(1850128777,11205876,1,61008,0,1,1,'B',1,0.888889,213,597703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 387}}',58.3511,139751600,352066,NULL,'2018-08-25 15:08:38',1535209718,NULL),(1849481831,11205876,1,620909,1,1,1,'A',1,0.907025,208,637521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 615, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 726}}',58.3587,138738247,633466,NULL,'2018-07-07 21:51:55',1531000315,NULL),(1849980704,11205876,1,214203,1,1,1,'S',1,0.97619,210,894201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',58.3813,139442156,209004,NULL,'2018-08-10 20:31:54',1533933114,NULL),(1847959794,11205876,1,138895,1,1,1,'A',1,0.966119,286,790205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 457}, \"maximum_statistics\": {\"great\": 487}}',58.5222,136476414,480728,NULL,'2018-03-16 21:51:07',1521237067,NULL),(1849811848,11205876,1,1119817,1,1,1,'A',1,0.925049,501,749554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',58.5596,139420524,617572,NULL,'2018-08-09 19:47:34',1533844054,NULL),(1848870116,11205876,1,1176225,1,1,1,'B',1,0.893162,181,615529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 382, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 468}}',58.6072,138050166,381458,NULL,'2018-06-02 20:30:07',1527971407,NULL),(1848180176,11205876,1,116022,1,1,1,'S',1,0.99,250,931279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',58.6393,136874580,267380,NULL,'2018-04-06 03:52:15',1522986735,NULL),(1848329952,11205876,1,133651,1,1,1,'A',1,0.922414,580,747087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',58.6719,137042889,636770,NULL,'2018-04-14 13:55:52',1523714152,NULL),(1849300165,11205876,1,1367473,1,1,1,'B',1,0.894886,412,654189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 422, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 528}}',58.7335,138506623,517076,NULL,'2018-06-25 17:21:31',1529947291,NULL),(1848661548,11205876,1,1415002,0,1,1,'A',1,0.943965,116,781970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 103, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',58.8172,137542210,84250,NULL,'2018-05-08 19:07:02',1525806422,NULL),(1849799614,11205876,1,549629,1,1,1,'A',1,0.949074,125,663817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 300, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 324}}',58.8292,139418658,232408,NULL,'2018-08-09 17:41:23',1533836483,NULL),(1863086899,11205876,1,537065,1,1,1,'A',1,0.918206,124,619958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 325}, \"maximum_statistics\": {\"great\": 379}}',58.8388,159882461,250670,NULL,'2021-03-19 23:32:54',1616196774,NULL),(1848251626,11205876,1,801777,1,1,1,'S',1,0.981994,361,870221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 361}}',58.8439,137042493,409750,NULL,'2018-04-14 13:37:58',1523713078,NULL),(1864437463,11205876,1,2541818,1,1,1,'B',1,0.897533,196,588435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 431, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 527}}',59.0188,161753054,362024,NULL,'2021-05-09 16:50:55',1620579055,NULL),(1849089562,11205876,1,52010,1,1,1,'A',1,0.918276,666,724821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',59.1166,138147819,729190,NULL,'2018-06-07 17:57:29',1528394249,NULL),(1864098959,11205876,1,2398252,1,1,1,'S',1,0.979592,147,891797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',59.2034,161143161,117910,NULL,'2021-04-22 19:56:08',1619121368,NULL),(1849046268,11205876,1,34487,1,1,1,'A',1,0.90991,188,635166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 333}}',59.3334,138148270,270320,NULL,'2018-06-07 18:26:05',1528395965,NULL),(1849026890,11205876,1,1491487,1,1,1,'S',1,0.953216,171,837247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',59.335,138171487,139400,NULL,'2018-06-08 21:57:36',1528495056,NULL),(1848083587,11205876,1,973994,1,1,1,'S',1,0.970588,136,906480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',59.3635,136611430,117767,NULL,'2018-03-23 17:47:21',1521827241,NULL),(1863210021,11205876,1,807617,1,1,1,'A',1,0.940928,200,745737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 237}}',59.5568,159873304,189510,NULL,'2021-03-19 18:16:09',1616177769,NULL),(1848793049,11205876,1,1319598,1,1,1,'A',1,0.983713,304,912377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',59.5751,137810641,308576,NULL,'2018-05-21 23:54:40',1526946880,NULL),(1863088735,11205876,1,94245,1,1,1,'S',1,0.96368,413,892525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 383}, \"maximum_statistics\": {\"great\": 413}}',59.6038,159882226,470390,NULL,'2021-03-19 23:24:54',1616196294,NULL),(1848728371,11205876,1,1459881,1,1,1,'A',1,0.952153,136,790482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',59.6752,137539751,153084,NULL,'2018-05-08 16:28:55',1525796935,NULL),(1863168295,11205876,1,1980741,1,1,1,'A',1,0.949749,574,764901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 539, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 597}}',59.7202,159915185,582614,NULL,'2021-03-20 20:25:44',1616271944,NULL),(1848306078,11205876,1,118157,1,1,1,'S',1,0.960722,471,827967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 434}, \"maximum_statistics\": {\"great\": 471}}',59.761,137042789,554580,NULL,'2018-04-14 13:52:01',1523713921,NULL),(1848210525,11205876,1,724618,0,1,1,'A',1,0.973333,185,833456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',59.8075,136712482,200082,NULL,'2018-03-28 22:22:54',1522275774,NULL),(1848527580,11205876,1,1182780,1,1,1,'A',1,0.9683,439,822873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 651, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 694}}',59.8992,137375410,665336,NULL,'2018-04-30 18:32:03',1525113123,NULL),(1863180851,11205876,1,1110688,1,1,1,'A',1,0.964052,460,780390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 725}, \"maximum_statistics\": {\"great\": 765}}',59.9106,159827303,681922,NULL,'2021-03-18 10:43:36',1616064216,NULL),(1848000861,11205876,1,654103,1,1,1,'A',1,0.936909,447,767766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 562}, \"maximum_statistics\": {\"great\": 634}}',60.1117,136578684,552699,NULL,'2018-03-21 22:14:15',1521670455,NULL),(1847735609,11205876,1,730119,1,1,1,'A',1,0.946176,706,806704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 630}, \"maximum_statistics\": {\"great\": 706}}',60.1468,136217533,810220,NULL,'2018-03-03 12:25:05',1520079905,NULL),(1848859878,11205876,1,1508789,1,1,1,'S',1,0.973054,167,859968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 167}}',60.1766,137859889,164202,NULL,'2018-05-24 18:26:43',1527186403,NULL),(1863232376,11205876,1,2781312,1,1,1,'A',1,0.944606,319,764110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 614, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 686}}',60.2296,159937026,645948,NULL,'2021-03-21 11:50:14',1616327414,NULL),(1847659235,11205876,1,1007729,1,1,1,'S',1,0.960133,602,833454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 554}, \"maximum_statistics\": {\"great\": 602}}',60.251,135941580,521172,NULL,'2018-02-16 22:29:32',1518820172,NULL),(1848481426,11205876,1,351167,0,1,1,'A',1,0.929333,206,713606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 328}, \"maximum_statistics\": {\"great\": 375}}',60.283,137190380,308241,NULL,'2018-04-21 22:23:45',1524349425,NULL),(1847803940,11205876,1,1468368,1,1,1,'A',1,0.966578,190,779821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 374}}',60.4296,136204450,299474,NULL,'2018-03-02 21:17:44',1520025464,NULL),(1848698821,11205876,1,55660,1,1,1,'S',1,0.977454,377,825552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 360, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 377}}',60.4698,137543020,380518,NULL,'2018-05-08 19:58:42',1525809522,NULL),(1850267934,11205876,1,1363511,1,1,1,'A',1,0.901549,230,622189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 380, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 452}}',60.4704,139935933,379042,NULL,'2018-09-03 19:05:40',1536001540,NULL),(1848801808,11205876,1,1523854,1,1,1,'S',1,0.984466,515,911316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 499, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 515}}',60.4977,137861410,502800,NULL,'2018-05-24 20:08:01',1527192481,NULL),(1847729128,11205876,1,1362730,1,1,1,'A',1,0.990074,355,878823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 397}, \"maximum_statistics\": {\"great\": 403}}',60.5603,136131664,390482,NULL,'2018-02-26 19:51:41',1519674701,NULL),(1848733584,11205876,1,74499,0,1,1,'A',1,0.964419,195,769133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 249, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',60.6106,137578576,197939,NULL,'2018-05-10 17:15:45',1525972545,NULL),(1851816520,11205876,1,1368570,1,1,1,'B',1,0.881905,169,569573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525}}',60.7502,142534687,337528,NULL,'2019-02-01 21:59:48',1549058388,NULL),(2413980551,11205876,1,2882405,0,1,1,'B',1,0.895244,244,569562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 644}, \"maximum_statistics\": {\"great\": 778}}',60.8124,182946672,501664,NULL,'2024-02-26 20:31:27',1708979487,NULL),(1848825052,11205876,1,861847,1,1,1,'S',1,0.965251,259,855978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 241, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 259}}',60.934,137697783,273716,NULL,'2018-05-16 13:10:26',1526476226,NULL),(1863133763,11205876,1,2422428,1,1,1,'A',1,0.948052,196,711906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 308}}',61.0147,159879614,242996,NULL,'2021-03-19 21:44:30',1616190270,NULL),(1864132249,11205876,1,111287,0,1,1,'B',1,0.879214,112,508146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 573, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 712}}',61.0506,161330510,383212,NULL,'2021-04-27 22:18:48',1619561928,NULL),(1848077334,11205876,1,1186317,1,1,1,'A',1,0.953799,303,785729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 445}, \"maximum_statistics\": {\"great\": 487}}',61.0729,136614839,432005,NULL,'2018-03-23 21:04:24',1521839064,NULL),(1851987478,11205876,1,1776868,1,1,1,'A',1,0.94625,400,899977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 357, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 400}}',61.1234,142695846,399592,NULL,'2019-02-11 17:21:57',1549905717,NULL),(1849808180,11205876,1,1385214,1,1,1,'A',1,0.93956,91,774779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',61.1866,139382143,56271,NULL,'2018-08-07 23:59:39',1533686379,NULL),(1849162093,11205876,1,969609,1,1,1,'X',1,1,273,944733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',61.2486,138427312,287060,NULL,'2018-06-21 18:29:44',1529605784,NULL),(1847910422,11205876,1,1343327,1,1,1,'A',1,0.96875,173,766542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 320}, \"maximum_statistics\": {\"great\": 336}}',61.2944,136364579,244880,NULL,'2018-03-10 23:52:42',1520725962,NULL),(1849085198,11205876,1,1021965,1,1,1,'S',1,0.980477,461,865557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 443, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 461}}',61.3565,138147168,523950,NULL,'2018-06-07 17:16:31',1528391791,NULL),(1848260866,11205876,1,1452979,1,1,1,'S',1,0.972325,271,879423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',61.4129,136889243,274360,NULL,'2018-04-06 20:52:12',1523047932,NULL),(1878485819,11205876,1,1846601,1,1,1,'A',1,0.913323,225,653749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',61.4925,182393002,480096,NULL,'2024-01-14 19:56:30',1705262190,NULL),(1866306930,11205876,1,28895,1,1,1,'A',1,0.900804,250,612464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 373}}',61.5118,164667119,298640,NULL,'2021-08-06 04:30:39',1628224239,NULL),(1850035835,11205876,1,984600,1,1,1,'A',1,0.977839,163,855599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',61.5322,139753669,292469,NULL,'2018-08-25 16:50:54',1535215854,NULL),(1848976056,11205876,1,1158666,1,1,1,'B',1,0.886243,216,561316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 36, \"great\": 766, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 945}}',61.5833,137906771,593748,NULL,'2018-05-26 23:03:35',1527375815,NULL),(1849404633,11205876,1,1217419,1,1,1,'A',1,0.922789,433,717979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 566}, \"maximum_statistics\": {\"great\": 667}}',61.6903,138656765,672436,NULL,'2018-07-03 16:26:03',1530635163,NULL),(1865032871,11205876,1,2762950,1,1,1,'B',1,0.876247,266,530851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 45, \"great\": 875, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1103}}',61.7451,162696370,674398,NULL,'2021-06-05 12:36:43',1622896603,NULL),(1850340743,11205876,1,43973,1,1,1,'A',1,0.938538,296,786984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',61.8527,140078561,327882,NULL,'2018-09-11 17:22:20',1536686540,NULL),(1851799497,11205876,1,1363509,1,1,1,'A',1,0.956061,159,762896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',61.9507,142194168,264311,NULL,'2019-01-12 23:06:42',1547334402,NULL),(1863254429,11205876,1,1332361,0,1,1,'B',1,0.885947,261,585341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',61.999,159941599,358096,NULL,'2021-03-21 14:20:36',1616336436,NULL),(2255560325,11205876,1,2016123,0,1,1,'A',1,0.935593,132,667473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 295}}',62.0749,182547303,253140,NULL,'2024-01-26 19:28:52',1706297332,NULL),(1863780255,11205876,1,438606,0,1,1,'A',1,0.903462,137,593399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 626, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 751}}',62.1368,160831769,536774,NULL,'2021-04-14 14:18:49',1618409929,NULL),(1848106391,11205876,1,144768,1,1,1,'A',1,0.928707,287,715696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',62.544,136689323,466388,NULL,'2018-03-27 15:04:31',1522163071,NULL),(1850010867,11205876,1,1196430,1,1,1,'S',1,0.995968,248,941645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 248}}',62.5462,139466942,283440,NULL,'2018-08-11 22:03:07',1534024987,NULL),(1848012038,11205876,1,793191,1,1,1,'A',1,0.964286,281,850808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 406}}',62.5815,136574363,403333,NULL,'2018-03-21 17:25:38',1521653138,NULL),(1878485986,11205876,1,2150094,1,1,1,'A',1,0.975062,386,858713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 384}, \"maximum_statistics\": {\"great\": 401}}',62.5937,182393206,427388,NULL,'2024-01-14 20:13:57',1705263237,NULL),(1848658406,11205876,1,968339,1,1,1,'S',1,0.95283,265,831320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 240, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 265}}',62.5938,137604909,284960,NULL,'2018-05-12 01:00:08',1526086808,NULL),(1848785635,11205876,1,92447,0,1,1,'A',1,0.947137,224,828213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 227}}',62.7469,137742180,287148,NULL,'2018-05-18 19:39:07',1526672347,NULL),(1849613631,11205876,1,1313560,1,1,1,'A',1,0.921642,268,818128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 226, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 268}}',62.8779,138859060,260717,NULL,'2018-07-13 21:24:49',1531517089,NULL),(1848658415,11205876,1,968339,1,1,1,'A',1,0.922642,265,796230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 265}}',62.9148,137604933,281304,NULL,'2018-05-12 01:01:53',1526086913,NULL),(1849637993,11205876,1,1312786,1,1,1,'A',1,0.927338,358,747757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 595, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 695}}',62.9178,139187048,664800,NULL,'2018-07-29 15:31:21',1532878281,NULL),(1849285499,11205876,1,167206,1,1,1,'A',1,0.936214,364,750835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 427, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 486}}',63.1125,138490294,498876,NULL,'2018-06-24 20:10:46',1529871046,NULL),(1848830465,11205876,1,867555,1,1,1,'A',1,0.907547,223,589521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 674, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 795}}',63.1306,137860388,587114,NULL,'2018-05-24 18:56:19',1527188179,NULL),(1848706250,11205876,1,890367,0,1,1,'S',1,0.989645,338,224296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',63.1953,137563495,179664,NULL,'2018-05-09 22:17:21',1525904241,NULL),(1848672928,11205876,1,1108918,1,1,1,'S',1,0.96139,259,836595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 239, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 259}}',63.2241,137541968,274530,NULL,'2018-05-08 18:53:10',1525805590,NULL),(1864017543,11205876,1,2455778,1,1,1,'B',1,0.89759,213,581090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 581}}',63.2326,161262175,360602,NULL,'2021-04-26 00:14:57',1619396097,NULL),(1849657282,11205876,1,21277,1,1,1,'A',1,0.949393,432,769463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 494, \"legacy_combo_increase\": 1}}',63.3689,139188278,567580,NULL,'2018-07-29 16:38:29',1532882309,NULL),(2256391063,11205876,1,1028146,1,1,1,'A',1,0.946839,297,774285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 348}}',63.4084,182565018,289584,NULL,'2024-01-28 00:32:48',1706401968,NULL),(1848691534,11205876,1,52011,1,1,1,'S',1,0.99759,415,927924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 413, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 415}}',63.4678,137484174,431638,NULL,'2018-05-05 23:14:20',1525562060,NULL),(1849465321,11205876,1,123004,1,1,1,'A',1,0.931416,285,732929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 452}}',63.5349,138656704,465636,NULL,'2018-07-03 16:22:03',1530634923,NULL),(1848953701,11205876,1,289108,1,1,1,'S',1,0.960784,510,845576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 470, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 510}}',63.541,137880350,556700,NULL,'2018-05-25 20:03:43',1527278623,NULL),(1848296115,11205876,1,823194,1,1,1,'A',1,0.958457,213,740912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 337}}',63.6291,137025306,262771,NULL,'2018-04-13 18:43:19',1523644999,NULL),(1849880966,11205876,1,937938,1,1,1,'A',1,0.907507,528,670750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 14, \"great\": 926, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1119}}',63.6759,139380763,966126,NULL,'2018-08-07 22:06:54',1533679614,NULL),(1848435277,11205876,1,557816,0,1,1,'S',1,0.973923,441,837247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 418, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 441}}',63.7203,137164505,460242,NULL,'2018-04-20 20:12:03',1524255123,NULL),(1850198246,11205876,1,862687,0,1,1,'B',1,0.877753,125,525907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',63.7942,139935822,245556,NULL,'2018-09-03 18:58:43',1536001123,NULL),(1850627435,11205876,1,665322,1,1,1,'S',1,0.958462,650,838180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 596}, \"maximum_statistics\": {\"great\": 650}}',63.8318,140459455,692280,NULL,'2018-10-02 22:00:25',1538517625,NULL),(1848424853,11205876,1,973993,1,1,1,'B',1,0.894608,204,726550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',63.8647,137190393,188274,NULL,'2018-04-21 22:24:58',1524349498,NULL),(1849257185,11205876,1,1321681,1,1,1,'A',1,0.975275,201,828559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 347, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 364}}',63.9795,138512161,436294,NULL,'2018-06-26 00:31:36',1529973096,NULL),(1863848253,11205876,1,2686842,1,1,1,'B',1,0.89451,242,589874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 775, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 929}}',63.9799,160801663,674516,NULL,'2021-04-13 16:24:41',1618331081,NULL),(1847467420,11205876,1,1428264,1,1,1,'A',1,0.959691,256,844190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 538}, \"maximum_statistics\": {\"great\": 583}}',64.0082,135864970,481616,NULL,'2018-02-12 20:00:38',1518465638,NULL),(1863802651,11205876,1,1816549,1,1,1,'B',1,0.874525,180,523123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',64.0699,160869344,283972,NULL,'2021-04-15 15:13:12',1618499592,NULL),(1849255462,11205876,1,74498,0,1,1,'A',1,0.907801,254,636064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',64.1557,138487386,301062,NULL,'2018-06-24 17:07:21',1529860041,NULL),(1851285847,11205876,1,1531609,1,1,1,'A',1,0.94434,530,795780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',64.1876,141472473,547610,NULL,'2018-12-02 00:09:00',1543709340,NULL),(1850539047,11205876,1,710769,1,1,1,'A',1,0.935484,240,730063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 372}}',64.3222,140459396,369842,NULL,'2018-10-02 21:52:58',1538517178,NULL),(1849928222,11205876,1,1003390,0,1,1,'A',1,0.962349,273,782556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332}}',64.4906,139463636,311526,NULL,'2018-08-11 18:45:24',1534013124,NULL),(1849058712,11205876,1,1363509,1,1,1,'A',1,0.975758,168,837702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 315, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 330}}',64.5999,138171371,355980,NULL,'2018-06-08 21:49:40',1528494580,NULL),(1848006534,11205876,1,505086,1,1,1,'S',1,0.983264,239,852816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',64.6715,136640099,197514,NULL,'2018-03-24 22:44:15',1521931455,NULL),(1848129229,11205876,1,487295,1,1,1,'A',1,0.948964,499,780943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 613}, \"maximum_statistics\": {\"great\": 676}}',64.772,136712622,656365,NULL,'2018-03-28 22:33:53',1522276433,NULL),(1863106212,11205876,1,1802631,1,1,1,'A',1,0.966755,132,733669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 376}}',64.8345,159879985,265834,NULL,'2021-03-19 21:57:17',1616191037,NULL),(1847735614,11205876,1,730119,1,1,1,'A',1,0.927762,311,770615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 606}, \"maximum_statistics\": {\"great\": 706}}',64.8935,136217611,729237,NULL,'2018-03-03 12:29:06',1520080146,NULL),(1850512017,11205876,1,229760,0,1,1,'B',1,0.888801,137,546717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 540, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 634}}',64.9332,140349315,346778,NULL,'2018-09-26 20:38:32',1537994312,NULL),(1848746084,11205876,1,1473339,1,1,1,'S',1,0.982558,516,814364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 498, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 516}}',65.015,137822575,550010,NULL,'2018-05-22 16:26:31',1527006391,NULL),(1863106743,11205876,1,1672458,1,1,1,'A',1,0.923203,167,697582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 306}}',65.0633,159870412,247320,NULL,'2021-03-19 16:43:15',1616172195,NULL),(1863283107,11205876,1,2593608,1,1,1,'A',1,0.983412,215,878011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 409, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 422}}',65.1912,159954142,414388,NULL,'2021-03-21 20:56:16',1616360176,NULL),(1847962227,11205876,1,1255313,1,1,1,'S',1,0.996193,394,934677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 394}}',65.2664,136476983,425230,NULL,'2018-03-16 22:29:27',1521239367,NULL),(1847991932,11205876,1,360479,1,1,1,'A',1,0.962025,242,852849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',65.3709,136612020,403737,NULL,'2018-03-23 18:23:10',1521829390,NULL),(1848021420,11205876,1,915805,1,1,1,'S',1,0.973631,493,839553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 467}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',65.4238,136575188,548910,NULL,'2018-03-21 18:19:10',1521656350,NULL),(1848684975,11205876,1,315834,1,1,1,'S',1,0.990566,530,990962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 520, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 530}}',65.4443,137624893,599208,NULL,'2018-05-12 19:29:54',1526153394,NULL),(1863854620,11205876,1,992595,1,1,1,'B',1,0.894042,293,580373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 87, \"great\": 1251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1477}}',65.4553,161037882,913472,NULL,'2021-04-19 21:21:45',1618867305,NULL),(1863134995,11205876,1,2664310,1,1,1,'A',1,0.931962,316,766016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',65.5518,159915561,325720,NULL,'2021-03-20 20:40:35',1616272835,NULL),(1863165494,11205876,1,1368790,1,1,1,'A',1,0.958831,376,758518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 693}, \"maximum_statistics\": {\"great\": 753}}',65.6765,159879188,581892,NULL,'2021-03-19 21:29:48',1616189388,NULL),(1863192756,11205876,1,2129146,1,1,1,'A',1,0.95962,309,791989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 421}}',65.7674,159880857,316524,NULL,'2021-03-19 22:28:53',1616192933,NULL),(1863431790,11205876,1,2895076,1,1,1,'A',1,0.933071,127,823249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',65.848,160292327,102993,NULL,'2021-03-30 19:39:08',1617133148,NULL),(1863744725,11205876,1,2702358,1,1,1,'A',1,0.905844,156,603813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 462}}',65.904,160829996,304388,NULL,'2021-04-14 13:23:27',1618406607,NULL),(1848564213,11205876,1,444621,1,1,1,'S',1,0.983957,187,908427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',65.9775,137325020,182260,NULL,'2018-04-28 15:50:21',1524930621,NULL),(1848848236,11205876,1,900011,1,1,1,'A',1,0.932127,221,752192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',66.1135,137770472,220420,NULL,'2018-05-20 00:33:34',1526776414,NULL),(1848794831,11205876,1,1322261,1,1,1,'A',1,0.989091,176,878581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 271, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 275}}',66.1231,137667912,258952,NULL,'2018-05-14 19:42:01',1526326921,NULL),(1848516276,11205876,1,1463621,1,1,1,'A',1,0.933566,221,774218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 250, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 286}}',66.1453,137352898,227172,NULL,'2018-04-29 17:51:50',1525024310,NULL),(1848892015,11205876,1,1530586,1,1,1,'A',1,0.93832,381,771238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 381}}',66.2943,137985959,392830,NULL,'2018-05-30 20:37:22',1527712642,NULL),(1854671394,11205876,1,1310282,0,1,1,'A',1,0.932566,127,675497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',66.3919,146842213,223928,NULL,'2019-10-22 20:22:54',1571775774,NULL),(1847841158,11205876,1,1543676,1,1,1,'S',1,0.992218,257,959364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 257}}',66.4054,136204552,243094,NULL,'2018-03-02 21:25:07',1520025907,NULL),(1848894806,11205876,1,1310653,1,1,1,'B',1,0.892729,274,586696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 51, \"great\": 926, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1114}}',66.4488,138046635,714142,NULL,'2018-06-02 17:31:14',1527960674,NULL),(1848779937,11205876,1,1582345,1,1,1,'A',1,0.941781,146,802354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',66.454,137861350,112430,NULL,'2018-05-24 20:03:43',1527192223,NULL),(1850253446,11205876,1,668956,0,1,1,'A',1,0.937299,142,661626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',66.5835,140005290,212558,NULL,'2018-09-07 22:25:56',1536359156,NULL),(1848417846,11205876,1,556948,0,1,1,'S',1,0.969484,213,861764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 200}, \"maximum_statistics\": {\"great\": 213}}',66.6081,137190343,179348,NULL,'2018-04-21 22:21:12',1524349272,NULL),(1863339643,11205876,1,1676312,1,1,1,'S',1,0.962054,224,835279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',66.7571,159941046,211400,NULL,'2021-03-21 14:02:38',1616335358,NULL),(1864020173,11205876,1,2593612,1,1,1,'B',1,0.863864,322,575011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 25, \"great\": 605}, \"maximum_statistics\": {\"great\": 797}}',66.9893,161252222,560834,NULL,'2021-04-25 17:49:33',1619372973,NULL),(1863134097,11205876,1,149585,1,1,1,'A',1,0.918886,353,715233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',67.3176,159915460,373150,NULL,'2021-03-20 20:36:24',1616272584,NULL),(1849996071,11205876,1,1343326,1,1,1,'B',1,0.891481,242,626292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',67.414,139532504,353713,NULL,'2018-08-14 21:45:03',1534283103,NULL),(1848964315,11205876,1,1506521,1,1,1,'S',1,0.963675,234,926377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 217, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 234}}',67.451,138026613,260535,NULL,'2018-06-01 21:23:19',1527888199,NULL),(1848187772,11205876,1,120359,1,1,1,'A',1,0.963511,361,777246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 471, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 507, \"legacy_combo_increase\": 1}}',67.4811,136850759,619306,NULL,'2018-04-04 19:45:21',1522871121,NULL),(1848507158,11205876,1,793191,1,1,1,'S',1,0.993842,406,913331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 401, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',67.5068,137327400,448414,NULL,'2018-04-28 17:34:20',1524936860,NULL),(1848779438,11205876,1,169299,1,1,1,'A',1,0.937888,221,730766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 425, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 483}}',67.5608,137808602,467984,NULL,'2018-05-21 20:34:45',1526934885,NULL),(1863286947,11205876,1,191220,1,1,1,'A',1,0.952055,151,754783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 292}}',67.6403,159941163,236536,NULL,'2021-03-21 14:06:47',1616335607,NULL),(1850619636,11205876,1,943991,1,1,1,'S',1,0.971572,299,820340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 282, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 299}}',67.7938,140459370,282579,NULL,'2018-10-02 21:48:18',1538516898,NULL),(1848294654,11205876,1,972156,1,1,1,'S',1,0.962162,185,806407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171}, \"maximum_statistics\": {\"great\": 185}}',67.8166,136986709,169640,NULL,'2018-04-11 17:23:21',1523467401,NULL),(1850273696,11205876,1,490122,1,1,1,'A',1,0.980867,268,823908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 378, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 1}}',67.8399,139919703,442475,NULL,'2018-09-02 21:16:42',1535923002,NULL),(1848654516,11205876,1,964823,1,1,1,'S',1,0.988117,547,911245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 534, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 547}}',67.8989,137562922,589708,NULL,'2018-05-09 21:28:56',1525901336,NULL),(1863275879,11205876,1,2452377,1,1,1,'A',1,0.973029,165,807615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',67.904,159939546,200064,NULL,'2021-03-21 13:14:12',1616332452,NULL),(2283201674,11205876,1,3966864,1,1,1,'A',1,0.900379,228,599377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 437}, \"maximum_statistics\": {\"great\": 527}}',67.9563,182649777,360268,NULL,'2024-02-03 14:57:51',1706972271,NULL),(1849858939,11205876,1,1309112,1,1,1,'A',1,0.943642,333,796862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 313, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 346}}',68.0177,139271652,447010,NULL,'2018-08-02 18:05:05',1533233105,NULL),(1848181386,11205876,1,688710,0,1,1,'A',1,0.961642,446,783544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 689, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 743}}',68.0456,136689607,676132,NULL,'2018-03-27 15:21:24',1522164084,NULL),(1865814640,11205876,1,2896270,1,1,1,'B',1,0.865221,240,513071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 54, \"great\": 913, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1176}}',68.058,163879852,681598,NULL,'2021-07-12 14:58:39',1626101919,NULL),(1851511443,11205876,1,1470144,0,1,1,'B',1,0.888039,171,549291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 597}, \"maximum_statistics\": {\"great\": 719}}',68.0883,141875657,389778,NULL,'2018-12-26 01:14:31',1545786871,NULL),(1863167456,11205876,1,188540,0,1,1,'A',1,0.919505,323,692403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 271}, \"maximum_statistics\": {\"great\": 323}}',68.142,159880342,267982,NULL,'2021-03-19 22:09:35',1616191775,NULL),(1848890466,11205876,1,1478906,1,1,1,'S',1,0.977273,242,879625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',68.2918,137876455,256890,NULL,'2018-05-25 16:12:40',1527264760,NULL),(1848722910,11205876,1,369231,1,1,1,'A',1,0.974675,759,823183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 732, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 770, \"legacy_combo_increase\": 5}}',68.3011,137542586,811902,NULL,'2018-05-08 19:27:49',1525807669,NULL),(1849897727,11205876,1,817145,0,1,1,'A',1,0.94081,224,735640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 285, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',68.4856,139489679,271826,NULL,'2018-08-12 21:45:00',1534110300,NULL),(1848947914,11205876,1,283593,1,1,1,'A',1,0.940939,618,764225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 545, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 618}}',68.4908,137880444,666250,NULL,'2018-05-25 20:09:47',1527278987,NULL),(1848376301,11205876,1,505086,1,1,1,'S',1,0.974895,239,876940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 239}}',68.5167,137188849,200560,NULL,'2018-04-21 20:38:29',1524343109,NULL),(1848851074,11205876,1,777193,1,1,1,'S',1,0.98318,327,890007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 316, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 327}}',68.6242,137825648,412220,NULL,'2018-05-22 19:58:15',1527019095,NULL),(1863808338,11205876,1,2895076,0,1,1,'S',1,0.972441,127,881497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',68.6384,160881073,105074,NULL,'2021-04-15 21:09:55',1618520995,NULL),(1850084154,11205876,1,191221,1,1,1,'B',1,0.887712,159,575992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',68.67,139757004,299196,NULL,'2018-08-25 20:09:59',1535227799,NULL),(1848978552,11205876,1,910145,1,1,1,'A',1,0.944233,244,745131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 720, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 789}}',68.8281,137926902,801574,NULL,'2018-05-27 19:39:54',1527449994,NULL),(1848881092,11205876,1,1295251,1,1,1,'S',1,0.997549,204,930402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',68.9047,137986844,222062,NULL,'2018-05-30 21:32:31',1527715951,NULL),(1848653221,11205876,1,1477610,1,1,1,'A',1,0.98939,327,892957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 371, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 377}}',68.9287,137575098,381484,NULL,'2018-05-10 14:20:49',1525962049,NULL),(1849909437,11205876,1,161224,1,1,1,'A',1,0.930233,197,698269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',68.9557,139463089,305046,NULL,'2018-08-11 18:14:17',1534011257,NULL),(1863332444,11205876,1,2770395,1,1,1,'B',1,0.899083,227,611608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 639}, \"maximum_statistics\": {\"great\": 763}}',68.9849,159946078,512930,NULL,'2021-03-21 16:38:20',1616344700,NULL),(1863217991,11205876,1,2388992,1,1,1,'A',1,0.919134,193,667083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 371, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 439}}',69.0122,159939964,341100,NULL,'2021-03-21 13:28:56',1616333336,NULL),(1848712680,11205876,1,1445667,1,1,1,'A',1,0.905914,403,707852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 459}, \"maximum_statistics\": {\"great\": 558}}',69.1108,137605192,481902,NULL,'2018-05-12 01:21:47',1526088107,NULL),(1848075628,11205876,1,322015,1,1,1,'A',1,0.948676,285,792393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',69.2207,136679617,292470,NULL,'2018-03-27 00:38:29',1522111109,NULL),(1851708189,11205876,1,1831424,1,1,1,'A',1,0.927336,84,614383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',69.221,142209324,139592,NULL,'2019-01-13 17:06:48',1547399208,NULL),(1848555862,11205876,1,972156,1,1,1,'A',1,0.935135,185,793220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',69.3144,137324793,176868,NULL,'2018-04-28 15:42:04',1524930124,NULL),(1850090252,11205876,1,199049,0,1,1,'A',1,0.932407,229,715462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',69.4685,139756698,511056,NULL,'2018-08-25 19:50:29',1535226629,NULL),(1849501434,11205876,1,359410,1,1,1,'A',1,0.920382,199,696467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',69.5132,138659215,294352,NULL,'2018-07-03 19:00:17',1530644417,NULL),(1850393832,11205876,1,381499,1,1,1,'S',1,0.991206,398,892819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 391, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 398}}',69.5232,140078588,439790,NULL,'2018-09-11 17:24:51',1536686691,NULL),(1863918438,11205876,1,2639647,1,1,1,'A',1,0.962963,129,774828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 228, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 243}}',69.5561,161034082,188622,NULL,'2021-04-19 19:13:54',1618859634,NULL),(1848653245,11205876,1,963441,0,1,1,'A',1,0.953947,276,861185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',69.632,137542266,314796,NULL,'2018-05-08 19:11:21',1525806681,NULL),(2251756339,11205876,1,2331084,1,1,1,'A',1,0.949742,275,773576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 388}}',69.717,182474129,370092,NULL,'2024-01-21 00:27:31',1705796851,NULL),(1863243672,11205876,1,2415135,1,1,1,'A',1,0.957726,130,744580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 343}}',69.8028,159953531,243284,NULL,'2021-03-21 20:34:55',1616358895,NULL),(1848930351,11205876,1,834981,1,1,1,'A',1,0.934243,171,711501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 403}}',69.8043,138053831,340596,NULL,'2018-06-03 00:46:59',1527986819,NULL),(1849275661,11205876,1,1345567,1,1,1,'S',1,0.954683,331,809495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',70.0211,138489361,357220,NULL,'2018-06-24 19:14:21',1529867661,NULL),(1851319889,11205876,1,1065901,1,1,1,'A',1,0.921203,278,700239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',70.0672,141670879,296670,NULL,'2018-12-14 12:15:12',1544789712,NULL),(1848910446,11205876,1,245318,1,1,1,'S',1,0.997758,446,922584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',70.0735,137927510,479292,NULL,'2018-05-27 20:20:00',1527452400,NULL),(1848060837,11205876,1,50510,1,1,1,'S',1,0.983721,430,831620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 416, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 430}}',70.0798,136641304,528540,NULL,'2018-03-25 00:05:32',1521936332,NULL),(1848203125,11205876,1,1056579,1,1,1,'A',1,0.983389,269,823617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',70.0837,136874544,479655,NULL,'2018-04-06 03:49:30',1522986570,NULL),(1848434651,11205876,1,830083,0,1,1,'A',1,0.951278,227,685598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 576, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 626}}',70.1034,137164421,405139,NULL,'2018-04-20 20:06:49',1524254809,NULL),(1850049336,11205876,1,553728,1,1,1,'A',1,0.965094,313,811886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 496, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 530}}',70.1996,139751653,674740,NULL,'2018-08-25 15:12:10',1535209930,NULL),(1848657409,11205876,1,162538,0,1,1,'S',1,0.978799,283,863543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 271, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 283}}',70.2377,137541781,347244,NULL,'2018-05-08 18:42:26',1525804946,NULL),(1848533528,11205876,1,1397387,1,1,1,'S',1,0.988487,304,911827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 304}}',70.2622,137456189,323990,NULL,'2018-05-04 19:22:15',1525461735,NULL),(1848748588,11205876,1,1037715,1,1,1,'A',1,0.957006,297,818629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',70.334,137807317,325554,NULL,'2018-05-21 19:01:50',1526929310,NULL),(2318620002,11205876,1,1846962,0,1,1,'A',1,0.926,81,627800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 250}}',70.3444,182728584,149506,NULL,'2024-02-09 23:44:37',1707522277,NULL),(1863121381,11205876,1,963441,0,1,1,'A',1,0.970395,242,824889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 304}}',70.3674,159877975,277250,NULL,'2021-03-19 20:50:26',1616187026,NULL),(1848819055,11205876,1,736964,1,1,1,'S',1,0.984568,486,916844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 471, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 486}}',70.4338,137824114,540750,NULL,'2018-05-22 18:12:17',1527012737,NULL),(1852063279,11205876,1,1863799,1,1,1,'A',1,0.929448,186,679607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',70.4478,142698245,253248,NULL,'2019-02-11 20:38:14',1549917494,NULL),(1850111656,11205876,1,214202,1,1,1,'A',1,0.923913,132,674392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',70.4702,139735467,281580,NULL,'2018-08-24 20:33:40',1535142820,NULL),(1847997981,11205876,1,250302,1,1,1,'A',1,0.947227,486,774533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 504}, \"maximum_statistics\": {\"great\": 559}}',70.5244,136641454,513206,NULL,'2018-03-25 00:18:08',1521937088,NULL),(1848920130,11205876,1,1545884,1,1,1,'A',1,0.958609,243,797731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 281, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 302}}',70.6088,137876544,277194,NULL,'2018-05-25 16:17:51',1527265071,NULL),(1850287305,11205876,1,1407272,1,1,1,'A',1,0.95283,285,785585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',70.6188,140078725,408964,NULL,'2018-09-11 17:34:42',1536687282,NULL),(1848562452,11205876,1,1094092,1,1,1,'A',1,0.963262,520,816937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 518}, \"maximum_statistics\": {\"great\": 558}}',70.7707,137375510,578690,NULL,'2018-04-30 18:36:56',1525113416,NULL),(1848833577,11205876,1,318446,1,1,1,'A',1,0.959479,153,734770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 652, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 691}}',70.772,137742370,495832,NULL,'2018-05-18 19:51:04',1526673064,NULL),(1848774348,11205876,1,950856,1,1,1,'A',1,0.941318,235,707641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 558, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 622}}',70.866,137840668,575744,NULL,'2018-05-23 17:02:24',1527094944,NULL),(1848740029,11205876,1,228655,1,1,1,'A',1,0.953344,258,764058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 587, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 643}}',71.0265,137838820,789636,NULL,'2018-05-23 15:22:17',1527088937,NULL),(1848788967,11205876,1,1518409,1,1,1,'A',1,0.903369,407,617054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 18, \"great\": 928, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1128}}',71.0922,137807514,892848,NULL,'2018-05-21 19:14:27',1526930067,NULL),(1848673763,11205876,1,1110688,1,1,1,'A',1,0.963399,312,831493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 714}, \"maximum_statistics\": {\"great\": 765}}',71.2315,137542720,724368,NULL,'2018-05-08 19:36:33',1525808193,NULL),(1849891343,11205876,1,1074250,1,1,1,'S',1,0.991883,308,881647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',71.5187,139508959,328380,NULL,'2018-08-13 19:29:53',1534188593,NULL),(1849333591,11205876,1,1477403,0,1,1,'A',1,0.914815,158,598749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 465, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 540}}',71.5523,138525835,300058,NULL,'2018-06-26 17:52:28',1530035548,NULL),(1848364540,11205876,1,905752,1,1,1,'A',1,0.945946,265,769189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 333}}',71.6011,137163033,288070,NULL,'2018-04-20 18:34:30',1524249270,NULL),(1863277738,11205876,1,2304203,1,1,1,'A',1,0.981818,164,891483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',71.7314,159940390,156100,NULL,'2021-03-21 13:43:05',1616334185,NULL),(1847669657,11205876,1,1019625,1,1,1,'S',1,0.960636,597,833586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 550}, \"maximum_statistics\": {\"great\": 597}}',71.7408,135960807,614138,NULL,'2018-02-17 19:04:20',1518894260,NULL),(2291723934,11205876,1,3886299,1,1,1,'A',1,0.904762,144,612249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 315}}',71.9346,182670012,221642,NULL,'2024-02-05 01:18:36',1707095916,NULL),(1863350057,11205876,1,2579134,1,1,1,'B',1,0.85533,215,507537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 15, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',72.0424,160298043,358282,NULL,'2021-03-30 22:58:18',1617145098,NULL),(1849950989,11205876,1,1616700,1,1,1,'A',1,0.910156,133,580059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 435, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 512}}',72.0789,139458194,302750,NULL,'2018-08-11 14:06:47',1533996407,NULL),(1848839290,11205876,1,1452980,1,1,1,'A',1,0.927848,176,678089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 345}, \"maximum_statistics\": {\"great\": 395}}',72.1412,137742505,276698,NULL,'2018-05-18 19:59:12',1526673552,NULL),(1849225621,11205876,1,351167,1,1,1,'S',1,0.96,375,835367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 345, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 375}}',72.208,138269942,441762,NULL,'2018-06-13 19:23:24',1528917804,NULL),(1848635460,11205876,1,1286618,1,1,1,'A',1,0.985294,339,886996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 340}}',72.2095,137605121,322404,NULL,'2018-05-12 01:16:22',1526087782,NULL),(1848847903,11205876,1,899462,1,1,1,'A',1,0.978887,392,849001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 501, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 521}}',72.2438,137840570,513999,NULL,'2018-05-23 16:56:22',1527094582,NULL),(1848685824,11205876,1,1004401,1,1,1,'S',1,0.959402,234,907432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',72.2664,137508277,249754,NULL,'2018-05-06 23:51:36',1525650696,NULL),(1863841955,11205876,1,270597,1,1,1,'A',1,0.956091,262,764934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 353}}',72.2911,160881588,321032,NULL,'2021-04-15 21:31:32',1618522292,NULL),(1849486092,11205876,1,221347,1,1,1,'A',1,0.921717,217,680871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',72.4304,138659410,443750,NULL,'2018-07-03 19:15:19',1530645319,NULL),(1848817258,11205876,1,109938,1,1,1,'S',1,0.997664,428,945002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',72.5684,137837056,494352,NULL,'2018-05-23 13:54:58',1527083698,NULL),(1849805394,11205876,1,173157,1,1,1,'A',1,0.916961,246,691082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 566}}',72.6406,139380156,568666,NULL,'2018-08-07 21:14:09',1533676449,NULL),(2173151483,11205876,1,3373353,1,1,1,'A',1,0.914313,180,668346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',72.6407,182434604,435810,NULL,'2024-01-18 04:34:23',1705552463,NULL),(2342912388,11205876,1,2792877,1,1,1,'A',1,0.909615,162,617150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 439}, \"maximum_statistics\": {\"great\": 520}}',72.6775,182784654,337214,NULL,'2024-02-14 07:38:07',1707896287,NULL),(1849895714,11205876,1,1361689,1,1,1,'A',1,0.912698,121,607369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 373, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 441}}',72.7037,139528126,276116,NULL,'2018-08-14 17:04:38',1534266278,NULL),(1848212216,11205876,1,973993,1,1,1,'S',1,0.95098,204,821081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 204}}',72.71,136712876,194850,NULL,'2018-03-28 22:56:25',1522277785,NULL),(1848614554,11205876,1,1463621,1,1,1,'S',1,0.963287,286,855680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 265, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 286}}',72.7594,137574958,268220,NULL,'2018-05-10 14:13:38',1525961618,NULL),(1848208252,11205876,1,965586,1,1,1,'A',1,0.941011,276,712195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 485}, \"maximum_statistics\": {\"great\": 534}}',72.9795,136709780,392876,NULL,'2018-03-28 18:49:52',1522262992,NULL),(1863211209,11205876,1,833291,1,1,1,'A',1,0.955696,138,758710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 237}}',73.1571,159880529,179480,NULL,'2021-03-19 22:17:08',1616192228,NULL),(1863502315,11205876,1,2596844,1,1,1,'A',1,0.926184,197,717932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',73.3973,160454370,306578,NULL,'2021-04-03 23:06:37',1617491197,NULL),(2318379202,11205876,1,3946901,1,1,1,'S',1,0.958574,519,802704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 476}, \"maximum_statistics\": {\"great\": 519}}',73.4016,182728129,597708,NULL,'2024-02-09 22:45:55',1707518755,NULL),(1852058057,11205876,1,1863213,1,1,1,'B',1,0.89322,200,585575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 473, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 590}}',73.4743,142742158,381986,NULL,'2019-02-14 20:09:56',1550174996,NULL),(1847974248,11205876,1,586753,0,1,1,'A',1,0.967228,281,793497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 503, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 534}}',73.4761,136640062,456188,NULL,'2018-03-24 22:42:08',1521931328,NULL),(1863396288,11205876,1,2769917,1,1,1,'S',1,0.979167,192,870386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',73.4844,160297971,182100,NULL,'2021-03-30 22:55:45',1617144945,NULL),(1848009137,11205876,1,166990,1,1,1,'A',1,0.941379,596,779198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 773, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 870}}',73.5229,136640329,860978,NULL,'2018-03-24 23:02:27',1521932547,NULL),(1849184944,11205876,1,41139,0,1,1,'A',1,0.945216,320,756239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 583, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 648}}',73.5458,138448462,644132,NULL,'2018-06-22 20:28:06',1529699286,NULL),(1863292533,11205876,1,2330673,1,1,1,'S',1,0.986301,365,886365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',73.6564,159946594,405960,NULL,'2021-03-21 16:54:19',1616345659,NULL),(1863331285,11205876,1,2653156,1,1,1,'A',1,0.949153,335,780282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 702}, \"maximum_statistics\": {\"great\": 767}}',73.7961,159946276,686317,NULL,'2021-03-21 16:44:07',1616345047,NULL),(1850089748,11205876,1,315835,1,1,1,'S',1,0.974711,692,870937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 657, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 692}}',73.8341,139708866,820830,NULL,'2018-08-23 14:06:30',1535033190,NULL),(1863358296,11205876,1,350732,0,1,1,'B',1,0.895874,363,627976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 509}}',73.8518,160295738,438976,NULL,'2021-03-30 21:30:47',1617139847,NULL),(1863862668,11205876,1,116023,1,1,1,'A',1,0.909946,248,679637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 372}}',73.9043,161038593,317712,NULL,'2021-04-19 21:50:02',1618869002,NULL),(1848914924,11205876,1,1598091,1,1,1,'A',1,0.950512,135,691666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',73.9067,137876612,198342,NULL,'2018-05-25 16:22:12',1527265332,NULL),(1848828471,11205876,1,1123922,1,1,1,'A',1,0.948529,297,761463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 340}}',73.9371,137790640,305644,NULL,'2018-05-20 21:09:06',1526850546,NULL),(1863094817,11205876,1,1200450,0,1,1,'X',1,1,110,904229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',74.0151,159936013,84000,NULL,'2021-03-21 11:08:13',1616324893,NULL),(1849111926,11205876,1,223907,1,1,1,'S',1,0.991379,406,879107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 399, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 406}}',74.0196,138147251,407244,NULL,'2018-06-07 17:21:08',1528392068,NULL),(1848880844,11205876,1,803171,1,1,1,'A',1,0.929719,352,708924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 873, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 996}}',74.1859,137986044,894944,NULL,'2018-05-30 20:43:42',1527713022,NULL),(1863258338,11205876,1,2706949,1,1,1,'B',1,0.870389,374,565796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 19, \"great\": 742}, \"maximum_statistics\": {\"great\": 976}}',74.2806,159936822,738014,NULL,'2021-03-21 11:42:19',1616326939,NULL),(1863089114,11205876,1,94457,1,1,1,'S',1,0.994792,192,902789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',74.2913,159880239,245638,NULL,'2021-03-19 22:06:03',1616191563,NULL),(1848490876,11205876,1,358122,1,1,1,'S',1,0.961005,577,847794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 532, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 577}}',74.3005,137304304,666820,NULL,'2018-04-27 18:29:45',1524853785,NULL),(1848748123,11205876,1,10819,1,1,1,'S',1,0.975827,393,850852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',74.36,137821669,426450,NULL,'2018-05-22 15:32:45',1527003165,NULL),(1850722682,11205876,1,109852,1,1,1,'A',1,0.92042,333,689460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 280}, \"maximum_statistics\": {\"great\": 333}}',74.3801,140649484,317080,NULL,'2018-10-13 17:53:30',1539453210,NULL),(1863850721,11205876,1,1223877,1,1,1,'S',1,0.965976,338,860337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',74.39,160833098,343820,NULL,'2021-04-14 14:55:38',1618412138,NULL),(1863250106,11205876,1,2254768,1,1,1,'A',1,0.916,348,668625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 637, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 750}}',74.4056,159940565,764284,NULL,'2021-03-21 13:48:27',1616334507,NULL),(1863416821,11205876,1,2789515,1,1,1,'A',1,0.965011,195,762501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 418, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 443}}',74.4071,160292657,377160,NULL,'2021-03-30 19:48:42',1617133722,NULL),(1849777703,11205876,1,956904,1,1,1,'A',1,0.959302,231,789399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',74.6126,139401015,311876,NULL,'2018-08-08 20:59:09',1533761949,NULL),(1849344109,11205876,1,208929,1,1,1,'A',1,0.938988,207,746763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 336}}',74.6464,138467518,296644,NULL,'2018-06-23 18:41:39',1529779299,NULL),(2413952424,11205876,1,1582905,1,1,1,'A',1,0.92052,187,689372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 346}}',74.6637,182946605,263978,NULL,'2024-02-26 20:25:07',1708979107,NULL),(1849407016,11205876,1,1445667,1,1,1,'A',1,0.943548,558,805142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',74.6904,138653103,579450,NULL,'2018-07-03 12:57:25',1530622645,NULL),(1848742012,11205876,1,1273954,1,1,1,'S',1,0.97973,296,882523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 284, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 296}}',74.7454,137841777,321960,NULL,'2018-05-23 18:10:05',1527099005,NULL),(1863094166,11205876,1,1780781,1,1,1,'A',1,0.938086,314,737035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',74.9585,159915285,489838,NULL,'2021-03-20 20:29:09',1616272149,NULL),(1848718789,11205876,1,905993,1,1,1,'S',1,0.964029,139,861439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',75.1411,137604877,109800,NULL,'2018-05-12 00:56:32',1526086592,NULL),(1849088627,11205876,1,1566433,1,1,1,'A',1,0.974277,167,821543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 311}}',75.1777,138171420,293234,NULL,'2018-06-08 21:53:33',1528494813,NULL),(1849196010,11205876,1,1126559,1,1,1,'S',1,0.967961,515,817297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 482, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 515}}',75.2264,138407771,665120,NULL,'2018-06-20 19:01:33',1529521293,NULL),(1851689767,11205876,1,412493,0,1,1,'B',1,0.894214,218,559327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 59, \"great\": 972, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1158}}',75.243,142310984,688554,NULL,'2019-01-19 19:47:09',1547927229,NULL),(1849064274,11205876,1,103981,1,1,1,'A',1,0.939711,452,749384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 548, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 622, \"legacy_combo_increase\": 8}}',75.3737,138169543,795648,NULL,'2018-06-08 19:43:17',1528486997,NULL),(1863198133,11205876,1,1618792,1,1,1,'S',1,0.954545,297,828938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 270}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',75.6085,159870789,294584,NULL,'2021-03-19 16:53:52',1616172832,NULL),(1863827882,11205876,1,2521933,1,1,1,'A',1,0.921569,265,682646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',75.7599,160755431,332456,NULL,'2021-04-12 09:08:39',1618218519,NULL),(2291694635,11205876,1,3645128,1,1,1,'A',1,0.905172,147,582176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 696}}',75.7995,182669931,415536,NULL,'2024-02-05 01:08:24',1707095304,NULL),(1863492729,11205876,1,2820284,1,1,1,'A',1,0.948087,366,815254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 328, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 366}}',75.8286,160334639,380170,NULL,'2021-03-31 21:14:33',1617225273,NULL),(2291707895,11205876,1,3813264,1,1,1,'B',1,0.891919,221,632129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 401}, \"maximum_statistics\": {\"great\": 495}}',75.966,182669977,416392,NULL,'2024-02-05 01:12:58',1707095578,NULL),(1863739493,11205876,1,2828812,1,1,1,'A',1,0.911731,241,649313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 744, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 878}}',76.0036,160800085,696298,NULL,'2021-04-13 15:31:36',1618327896,NULL),(1850139453,11205876,1,963435,0,1,1,'B',1,0.879526,157,547777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 575}, \"maximum_statistics\": {\"great\": 718}}',76.0088,139694804,423100,NULL,'2018-08-22 20:08:25',1534968505,NULL),(1852199743,11205876,1,1130125,1,1,1,'A',1,0.942661,250,754175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 387, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 436}}',76.0437,143032557,404814,NULL,'2019-03-03 19:40:14',1551642014,NULL),(1856033485,11205876,1,2233195,1,1,1,'A',1,0.930164,262,675832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 770, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852, \"legacy_combo_increase\": 4}}',76.0689,148874569,676934,NULL,'2020-02-25 03:03:56',1582599836,NULL),(1850232881,11205876,1,1043371,0,1,1,'B',1,0.888889,195,602410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',76.095,140005423,379542,NULL,'2018-09-07 22:36:39',1536359799,NULL),(1849821153,11205876,1,453080,1,1,1,'A',1,0.938575,334,742728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 407}}',76.1322,139420066,381938,NULL,'2018-08-09 19:15:53',1533842153,NULL),(1849592703,11205876,1,1289645,1,1,1,'A',1,0.926453,321,658515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 744, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 843}}',76.2763,138858888,687810,NULL,'2018-07-13 21:14:27',1531516467,NULL),(1850811577,11205876,1,743972,1,1,1,'A',1,0.945556,221,724080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 450}}',76.279,140885815,384390,NULL,'2018-10-27 17:57:14',1540663034,NULL),(1848698099,11205876,1,873743,1,1,1,'S',1,0.972727,330,912559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',76.3031,137542170,357325,NULL,'2018-05-08 19:04:30',1525806270,NULL),(1849889088,11205876,1,366622,0,1,1,'A',1,0.913197,433,655889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 38, \"great\": 1090, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',76.3326,139313268,1098228,NULL,'2018-08-04 16:35:11',1533400511,NULL),(1849055144,11205876,1,1359589,1,1,1,'A',1,0.971257,329,800594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 713, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 748}}',76.3641,138171556,710902,NULL,'2018-06-08 22:03:29',1528495409,NULL),(1851483401,11205876,1,1626521,1,1,1,'A',1,0.907956,218,612610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 31, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1081}}',76.4358,141965382,724586,NULL,'2018-12-30 22:11:37',1546207897,NULL),(2342943361,11205876,1,3852506,1,1,1,'A',1,0.901442,254,612724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',76.5618,182784748,313566,NULL,'2024-02-14 07:49:36',1707896976,NULL),(1863331951,11205876,1,1563158,1,1,1,'S',1,0.983146,178,912312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',76.7648,159953768,165024,NULL,'2021-03-21 20:42:59',1616359379,NULL),(1848519420,11205876,1,1385090,1,1,1,'A',1,0.948448,750,757527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 812, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 902}}',76.8409,137305325,994380,NULL,'2018-04-27 19:32:11',1524857531,NULL),(1863318977,11205876,1,1205930,0,1,1,'S',1,0.967857,140,783901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',76.88,159945173,131166,NULL,'2021-03-21 16:10:11',1616343011,NULL),(1848802030,11205876,1,979901,1,1,1,'A',1,0.967472,344,890773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 506, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 538}}',76.9023,137667860,578408,NULL,'2018-05-14 19:38:36',1526326716,NULL),(1864018817,11205876,1,2591525,1,1,1,'B',1,0.896825,165,598986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 756}}',76.9767,161252318,501772,NULL,'2021-04-25 17:52:48',1619373168,NULL),(1848685015,11205876,1,315835,1,1,1,'A',1,0.950145,490,818044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 625, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 692}}',77.029,137605250,730090,NULL,'2018-05-12 01:25:58',1526088358,NULL),(2291719148,11205876,1,4006009,1,1,1,'A',1,0.921371,496,783902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 418}, \"maximum_statistics\": {\"great\": 496}}',77.0933,182670001,559128,NULL,'2024-02-05 01:16:56',1707095816,NULL),(1850442833,11205876,1,1594139,1,1,1,'A',1,0.909836,192,615067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 457, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 549}}',77.0963,140349505,426740,NULL,'2018-09-26 20:55:15',1537995315,NULL),(1863809263,11205876,1,2346587,1,1,1,'B',1,0.891019,148,547943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 817}, \"maximum_statistics\": {\"great\": 991}}',77.1607,160870930,540974,NULL,'2021-04-15 15:58:10',1618502290,NULL),(1863129818,11205876,1,979901,1,1,1,'S',1,0.981413,538,889249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 518}, \"maximum_statistics\": {\"great\": 538}}',77.2654,159880152,586688,NULL,'2021-03-19 22:03:13',1616191393,NULL),(1851763937,11205876,1,1544848,1,1,1,'A',1,0.931347,155,674685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',77.3336,142328722,270578,NULL,'2019-01-20 17:06:40',1548004000,NULL),(1863317891,11205876,1,2835595,1,1,1,'S',1,0.958882,304,839749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',77.4249,159939243,325970,NULL,'2021-03-21 13:04:51',1616331891,NULL),(1848744816,11205876,1,1473029,1,1,1,'A',1,0.984055,405,928068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 439}}',77.4565,137790537,452718,NULL,'2018-05-20 21:02:40',1526850160,NULL),(1848817303,11205876,1,109939,1,1,1,'A',1,0.942202,542,802019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 484}, \"maximum_statistics\": {\"great\": 545}}',77.539,137837120,596890,NULL,'2018-05-23 13:57:58',1527083878,NULL),(1848647461,11205876,1,281133,0,1,1,'S',1,0.981203,133,892912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',77.6863,137542439,113756,NULL,'2018-05-08 19:20:04',1525807204,NULL),(1863193795,11205876,1,1608664,0,1,1,'A',1,0.937028,236,736757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 348, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 397}}',77.8087,159919946,375020,NULL,'2021-03-20 23:22:32',1616282552,NULL),(1849774350,11205876,1,954576,1,1,1,'A',1,0.929293,222,701469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',77.832,139400976,313138,NULL,'2018-08-08 20:56:05',1533761765,NULL),(1848641687,11205876,1,1070326,1,1,1,'B',1,0.899096,385,722861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',77.8701,137558543,624420,NULL,'2018-05-09 16:42:43',1525884163,NULL),(1848827462,11205876,1,1009531,1,1,1,'S',1,0.98915,553,920742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 541, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 553}}',77.9789,137808757,715760,NULL,'2018-05-21 20:48:08',1526935688,NULL),(2342922855,11205876,1,2777877,1,1,1,'A',1,0.90096,232,614214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 686}, \"maximum_statistics\": {\"great\": 833}}',78.1437,182784686,610168,NULL,'2024-02-14 07:42:03',1707896523,NULL),(1848873048,11205876,1,661518,1,1,1,'A',1,0.956576,368,792359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 403}}',78.1758,138048169,408750,NULL,'2018-06-02 18:44:45',1527965085,NULL),(1849006086,11205876,1,1184543,1,1,1,'A',1,0.961717,344,809574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 400, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 431}}',78.2107,138249833,439920,NULL,'2018-06-12 17:31:18',1528824678,NULL),(1849860915,11205876,1,647361,1,1,1,'A',1,0.96112,269,794036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 596, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 643}}',78.4471,139271786,689728,NULL,'2018-08-02 18:11:50',1533233510,NULL),(2283218912,11205876,1,3199968,1,1,1,'A',1,0.918349,181,618922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 467}, \"maximum_statistics\": {\"great\": 545}}',78.5031,182649838,362552,NULL,'2024-02-03 15:01:09',1706972469,NULL),(1849202881,11205876,1,870741,1,1,1,'A',1,0.934879,158,691032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 401, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 453}}',78.5737,138270350,336318,NULL,'2018-06-13 19:51:44',1528919504,NULL),(1847998853,11205876,1,1009532,0,1,1,'A',1,0.967963,237,230313,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 834, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 874}}',78.7636,136609326,426399,NULL,'2018-03-23 15:42:21',1521819741,NULL),(1848799823,11205876,1,179432,1,1,1,'A',1,0.97508,276,830862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 593, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 622}}',78.8088,137825764,705770,NULL,'2018-05-22 20:07:31',1527019651,NULL),(1848215651,11205876,1,1454910,1,1,1,'S',1,0.973077,650,878760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 615}, \"maximum_statistics\": {\"great\": 650}}',78.8118,136848912,706020,NULL,'2018-04-04 17:46:06',1522863966,NULL),(1863361948,11205876,1,2860764,1,1,1,'S',1,0.987654,162,961700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 162}}',78.9134,160292514,148920,NULL,'2021-03-30 19:44:35',1617133475,NULL),(1863594161,11205876,1,222209,0,1,1,'A',1,0.9295,442,677898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 886, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',79.0617,160416932,773410,NULL,'2021-04-03 00:04:54',1617408294,NULL),(1852299340,11205876,1,933196,1,1,1,'A',1,0.939828,349,773050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',79.226,143032717,332680,NULL,'2019-03-03 19:50:27',1551642627,NULL),(1850422937,11205876,1,1503444,1,1,1,'A',1,0.928903,268,682515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647}}',79.2556,140383833,508946,NULL,'2018-09-28 21:57:51',1538171871,NULL),(1850115640,11205876,1,1647503,1,1,1,'A',1,0.947368,342,814337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',79.3159,139756866,341260,NULL,'2018-08-25 20:01:23',1535227283,NULL),(1848051958,11205876,1,120084,1,1,1,'A',1,0.978723,244,860764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 470}}',79.3424,136641224,465780,NULL,'2018-03-25 00:00:18',1521936018,NULL),(1863919800,11205876,1,2888433,1,1,1,'A',1,0.917865,245,655309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',79.3484,161033452,371476,NULL,'2021-04-19 18:52:33',1618858353,NULL),(1863918505,11205876,1,2639648,1,1,1,'A',1,0.920635,194,667109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 315}}',79.4045,161034042,229572,NULL,'2021-04-19 19:12:30',1618859550,NULL),(1850107724,11205876,1,49604,1,1,1,'A',1,0.90625,356,657362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 752}}',79.4284,139695817,616484,NULL,'2018-08-22 21:22:58',1534972978,NULL),(1851429110,11205876,1,1587909,1,1,1,'A',1,0.940806,356,723048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 397}}',79.5762,141984988,406300,NULL,'2019-01-01 00:01:20',1546300880,NULL),(1851474577,11205876,1,818203,1,1,1,'A',1,0.937979,321,704760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 653}}',79.641,141965565,484660,NULL,'2018-12-30 22:24:36',1546208676,NULL),(1849764922,11205876,1,1059389,1,1,1,'S',1,0.986559,186,907049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186}}',79.7186,139271806,180170,NULL,'2018-08-02 18:13:00',1533233580,NULL),(1849378883,11205876,1,927809,1,1,1,'A',1,0.947443,312,727482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 636, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 704}}',79.7504,138737876,712416,NULL,'2018-07-07 21:25:34',1530998734,NULL),(1849744572,11205876,1,214735,1,1,1,'A',1,0.925243,148,662544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 515}}',79.8176,139186977,421374,NULL,'2018-07-29 15:27:18',1532878038,NULL),(1848915819,11205876,1,1543333,1,1,1,'S',1,0.988584,657,922488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 642, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 657}}',79.9164,138053786,787130,NULL,'2018-06-03 00:43:35',1527986615,NULL),(1848610587,11205876,1,794746,1,1,1,'S',1,0.980469,384,945645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',80.0313,137542371,448434,NULL,'2018-05-08 19:17:22',1525807042,NULL),(1850091866,11205876,1,200670,1,1,1,'A',1,0.957143,324,783349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',80.1469,139751573,517434,NULL,'2018-08-25 15:06:56',1535209616,NULL),(2251905623,11205876,1,3902513,1,1,1,'A',1,0.92228,187,644139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 386}}',80.279,182477537,263888,NULL,'2024-01-21 06:22:51',1705818171,NULL),(1863116133,11205876,1,1816538,1,1,1,'S',1,0.955621,338,827325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 308}, \"maximum_statistics\": {\"great\": 338}}',80.3533,159869731,352182,NULL,'2021-03-19 16:23:48',1616171028,NULL),(1849791621,11205876,1,972453,1,1,1,'A',1,0.953172,190,763340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',80.4293,139402929,301812,NULL,'2018-08-08 23:25:18',1533770718,NULL),(1848021017,11205876,1,173798,0,1,1,'A',1,0.980599,493,272891,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 868}, \"maximum_statistics\": {\"great\": 902}}',80.4466,136639639,503918,NULL,'2018-03-24 22:13:19',1521929599,NULL),(2282031539,11205876,1,4381342,1,1,1,'A',1,0.9311,537,701885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 922}, \"maximum_statistics\": {\"great\": 1045}}',80.4519,182646492,838318,NULL,'2024-02-03 10:50:52',1706957452,NULL),(1863187346,11205876,1,711134,1,1,1,'A',1,0.974576,136,787631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',80.462,159920226,224002,NULL,'2021-03-20 23:33:03',1616283183,NULL),(2283165453,11205876,1,3558716,1,1,1,'A',1,0.941221,159,713068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 588}, \"maximum_statistics\": {\"great\": 655}}',80.6317,182649658,431342,NULL,'2024-02-03 14:50:56',1706971856,NULL),(1863292598,11205876,1,2330674,1,1,1,'A',1,0.911429,198,618641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',80.6389,159940360,366230,NULL,'2021-03-21 13:41:51',1616334111,NULL),(1848763853,11205876,1,248675,1,1,1,'S',1,0.983491,212,906748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',80.6971,137856108,212480,NULL,'2018-05-24 14:38:55',1527172735,NULL),(1863101029,11205876,1,1468371,1,1,1,'A',1,0.918468,193,640096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 434}, \"maximum_statistics\": {\"great\": 509}}',80.7807,159915079,343546,NULL,'2021-03-20 20:21:37',1616271697,NULL),(1863175246,11205876,1,2799277,1,1,1,'S',1,0.982982,617,870656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',80.8686,159879386,676400,NULL,'2021-03-19 21:36:26',1616189786,NULL),(1849502052,11205876,1,144935,1,1,1,'B',1,0.880651,195,549422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 433}, \"maximum_statistics\": {\"great\": 553}}',80.889,138736039,357126,NULL,'2018-07-07 19:24:14',1530991454,NULL),(1849801188,11205876,1,1252441,1,1,1,'S',1,0.964286,168,856349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 168}}',80.9721,139402883,167906,NULL,'2018-08-08 23:21:36',1533770496,NULL),(1863922463,11205876,1,201389,0,1,1,'S',1,0.980392,408,853478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',81.0092,160925416,383999,NULL,'2021-04-17 00:33:15',1618619595,NULL),(1852314364,11205876,1,955488,0,1,1,'S',1,0.974576,236,877594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',81.0448,143032635,241424,NULL,'2019-03-03 19:45:05',1551642305,NULL),(1849393560,11205876,1,1059128,1,1,1,'A',1,0.971178,394,784094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 759, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 798}}',81.211,138659503,645475,NULL,'2018-07-03 19:21:37',1530645697,NULL),(1849009833,11205876,1,154233,1,1,1,'A',1,0.958469,405,795743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',81.2759,138169600,672078,NULL,'2018-06-08 19:46:54',1528487214,NULL),(1848196072,11205876,1,1172631,1,1,1,'S',1,0.995033,302,935196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 299, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 302}}',81.3356,136712651,349582,NULL,'2018-03-28 22:37:08',1522276628,NULL),(1848507166,11205876,1,793191,1,1,1,'A',1,0.919951,406,795697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 341}, \"maximum_statistics\": {\"great\": 406}}',81.4059,137327442,436804,NULL,'2018-04-28 17:36:33',1524936993,NULL),(1849769039,11205876,1,949094,1,1,1,'S',1,0.960165,364,800906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 364}}',81.4956,139380702,338124,NULL,'2018-08-07 22:01:30',1533679290,NULL),(1850507343,11205876,1,58716,0,1,1,'S',1,0.993569,311,941842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',81.5078,140383672,323750,NULL,'2018-09-28 21:45:56',1538171156,NULL),(1848635523,11205876,1,1286618,1,1,1,'S',1,0.985294,340,931558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 330}, \"maximum_statistics\": {\"great\": 340}}',81.6416,137605150,325056,NULL,'2018-05-12 01:18:22',1526087902,NULL),(1848878488,11205876,1,380236,1,1,1,'S',1,0.97099,293,827858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',81.684,138053745,262864,NULL,'2018-06-03 00:38:57',1527986337,NULL),(1849497210,11205876,1,352727,1,1,1,'A',1,0.908543,205,603509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 847, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 995}}',81.7249,138736256,714784,NULL,'2018-07-07 19:35:44',1530992144,NULL),(1848204591,11205876,1,1377773,1,1,1,'S',1,0.97543,407,886566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 387, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 407}}',81.7841,136712957,450250,NULL,'2018-03-28 23:03:18',1522278198,NULL),(1863591499,11205876,1,180678,1,1,1,'A',1,0.91239,347,664227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 676}, \"maximum_statistics\": {\"great\": 799}}',81.8827,160335886,619870,NULL,'2021-03-31 22:00:10',1617228010,NULL),(1864372863,11205876,1,1302301,0,1,1,'A',1,0.939474,173,717450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 380}}',81.9415,161828621,313984,NULL,'2021-05-11 20:56:41',1620766601,NULL),(1850018140,11205876,1,813357,0,1,1,'A',1,0.953552,245,784503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',81.9617,139441080,523918,NULL,'2018-08-10 19:22:40',1533928960,NULL),(1849475235,11205876,1,211307,1,1,1,'A',1,0.957265,201,780649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',81.9904,138732053,330174,NULL,'2018-07-07 15:24:15',1530977055,NULL),(1863749787,11205876,1,1772047,0,1,1,'A',1,0.91862,336,706917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 2, \"great\": 645}, \"maximum_statistics\": {\"great\": 768}}',81.9953,160799892,694276,NULL,'2021-04-13 15:25:29',1618327529,NULL),(1849597135,11205876,1,322703,1,1,1,'S',1,0.958333,384,934069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 352}, \"maximum_statistics\": {\"great\": 384}}',82.0732,138859176,373240,NULL,'2018-07-13 21:33:20',1531517600,NULL),(1863867353,11205876,1,122001,0,1,1,'B',1,0.89771,271,604064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 544}, \"maximum_statistics\": {\"great\": 655}}',82.0855,161033707,462364,NULL,'2021-04-19 19:01:01',1618858861,NULL),(1863949952,11205876,1,2898407,1,1,1,'A',1,0.926858,202,694389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',82.2105,160925354,311856,NULL,'2021-04-17 00:30:50',1618619450,NULL),(1850175111,11205876,1,389653,1,1,1,'A',1,0.949324,234,732353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 539, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 592}}',82.2985,139919740,515650,NULL,'2018-09-02 21:19:57',1535923197,NULL),(1850478311,11205876,1,1066087,1,1,1,'A',1,0.971698,451,854895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 654, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 689}}',82.3378,140363675,683959,NULL,'2018-09-27 18:38:41',1538073521,NULL),(1848405050,11205876,1,414857,1,1,1,'A',1,0.983221,374,866257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',82.3432,137206301,448580,NULL,'2018-04-22 14:20:24',1524406824,NULL),(1863206680,11205876,1,2868400,1,1,1,'A',1,0.954139,206,808177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 447}}',82.4575,159869950,377707,NULL,'2021-03-19 16:30:21',1616171421,NULL),(1851544698,11205876,1,265104,1,1,1,'A',1,0.96875,522,820181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 677, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 720}}',82.5034,141870060,913568,NULL,'2018-12-25 16:58:30',1545757110,NULL),(2171998542,11205876,1,3857376,1,1,1,'A',1,0.928077,420,716275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 627}, \"maximum_statistics\": {\"great\": 723}}',82.6613,182434579,678382,NULL,'2024-01-18 04:31:03',1705552263,NULL),(1849783918,11205876,1,529992,1,1,1,'S',1,0.958861,158,817938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',82.7613,139401205,145326,NULL,'2018-08-08 21:14:08',1533762848,NULL),(1850323628,11205876,1,1588277,1,1,1,'S',1,0.952586,348,803404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 315, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 348}}',82.7708,140078664,462780,NULL,'2018-09-11 17:30:21',1536687021,NULL),(1848767905,11205876,1,506473,1,1,1,'S',1,0.973016,630,833831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 596, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 630}}',82.8272,137695396,635912,NULL,'2018-05-16 10:27:05',1526466425,NULL),(1847929354,11205876,1,934629,1,1,1,'A',1,0.973312,442,856743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 605}, \"maximum_statistics\": {\"great\": 637}}',83.0762,136382423,680022,NULL,'2018-03-11 19:07:57',1520795277,NULL),(1849982186,11205876,1,1319596,0,1,1,'A',1,0.908824,422,687748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',83.0819,139443028,453044,NULL,'2018-08-10 21:30:42',1533936642,NULL),(1848797544,11205876,1,414464,1,1,1,'A',1,0.952601,180,724467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 792, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 865}}',83.0923,137839216,683194,NULL,'2018-05-23 15:43:41',1527090221,NULL),(1848913840,11205876,1,705328,1,1,1,'S',1,0.958661,508,835247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 466, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 508}}',83.1572,137941868,599546,NULL,'2018-05-28 15:41:43',1527522103,NULL),(1848794826,11205876,1,821726,1,1,1,'A',1,0.949309,217,820576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',83.1995,137792464,202610,NULL,'2018-05-20 23:35:02',1526859302,NULL),(1848843185,11205876,1,582409,1,1,1,'A',1,0.97913,238,802261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 558, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 575}}',83.2954,137807396,456769,NULL,'2018-05-21 19:06:10',1526929570,NULL),(1849032487,11205876,1,168456,1,1,1,'S',1,0.985222,609,912494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 591, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 609}}',83.2983,138250028,787310,NULL,'2018-06-12 17:42:03',1528825323,NULL),(1863774934,11205876,1,162124,1,1,1,'B',1,0.890827,217,598784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 17, \"great\": 622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',83.5393,160829455,597058,NULL,'2021-04-14 13:04:20',1618405460,NULL),(1848963857,11205876,1,1506520,1,1,1,'S',1,0.992611,406,936492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 400, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 406}}',83.6081,137951987,489410,NULL,'2018-05-29 03:08:08',1527563288,NULL),(1864107571,11205876,1,2922011,1,1,1,'A',1,0.930247,417,714509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 706, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 810}}',83.7516,161143019,705824,NULL,'2021-04-22 19:51:07',1619121067,NULL),(1863347431,11205876,1,2422427,1,1,1,'A',1,0.950798,200,728617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 341, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 376}}',83.8363,160285497,356140,NULL,'2021-03-30 16:12:14',1617120734,NULL),(2342937093,11205876,1,4076490,1,1,1,'A',1,0.925245,124,658121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 408}}',83.8606,182784727,273528,NULL,'2024-02-14 07:47:18',1707896838,NULL),(1850076609,11205876,1,875094,1,1,1,'S',1,0.970679,324,844068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',84.0074,139734233,352120,NULL,'2018-08-24 19:05:29',1535137529,NULL),(1863493623,11205876,1,2820285,1,1,1,'A',1,0.926415,203,652900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',84.0534,160334745,351666,NULL,'2021-03-31 21:17:53',1617225473,NULL),(1863311674,11205876,1,2756507,1,1,1,'A',1,0.959883,422,810852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 475, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 511}}',84.0792,159936614,509056,NULL,'2021-03-21 11:34:09',1616326449,NULL),(1864398306,11205876,1,2892206,1,1,1,'A',1,0.940141,161,713674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 284}}',84.0807,161753275,222650,NULL,'2021-05-09 16:58:26',1620579506,NULL),(1848696143,11205876,1,129954,1,1,1,'A',1,0.947447,533,795881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 597, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',84.7015,137578753,674312,NULL,'2018-05-10 17:26:26',1525973186,NULL),(1850053111,11205876,1,280899,0,1,1,'A',1,0.936019,89,653126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',84.7304,139694263,114918,NULL,'2018-08-22 19:29:47',1534966187,NULL),(1849218254,11205876,1,1407492,1,1,1,'S',1,0.968523,413,872673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',84.7353,138288372,450280,NULL,'2018-06-14 18:18:08',1529000288,NULL),(1863135951,11205876,1,152324,1,1,1,'A',1,0.966033,319,809582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 368}}',84.8027,159882710,346510,NULL,'2021-03-19 23:43:16',1616197396,NULL),(1848963882,11205876,1,58716,1,1,1,'S',1,0.993569,311,995808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',84.8746,138044667,334956,NULL,'2018-06-02 15:58:52',1527955132,NULL),(1850135982,11205876,1,671411,0,1,1,'A',1,0.97332,325,830623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 481}, \"maximum_statistics\": {\"great\": 506}}',84.9303,139751713,439254,NULL,'2018-08-25 15:14:17',1535210057,NULL),(1850364929,11205876,1,1223727,1,1,1,'A',1,0.912889,324,636297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 967, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1125}}',85.1022,140044747,918934,NULL,'2018-09-09 16:22:14',1536510134,NULL),(1850075123,11205876,1,102596,1,1,1,'S',1,0.979933,299,895415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',85.1088,139695779,326190,NULL,'2018-08-22 21:19:37',1534972777,NULL),(1848441882,11205876,1,1319420,1,1,1,'A',1,0.950993,495,841635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 685}, \"maximum_statistics\": {\"great\": 755}}',85.4413,137190484,738771,NULL,'2018-04-21 22:34:10',1524350050,NULL),(1855987361,11205876,1,1816548,1,1,1,'A',1,0.959057,273,763658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 375}, \"maximum_statistics\": {\"great\": 403}}',85.5254,148874527,314870,NULL,'2020-02-25 02:59:17',1582599557,NULL),(1850523041,11205876,1,1407492,1,1,1,'A',1,0.949153,325,835054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',85.5581,140349398,407441,NULL,'2018-09-26 20:45:35',1537994735,NULL),(2318317367,11205876,1,4070038,1,1,1,'A',1,0.940267,423,735887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1197}}',85.7029,182728007,1048496,NULL,'2024-02-09 22:31:43',1707517903,NULL),(1849057425,11205876,1,98501,1,1,1,'A',1,0.935464,476,725050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 731}, \"maximum_statistics\": {\"great\": 829}}',85.7094,138169458,818816,NULL,'2018-06-08 19:39:03',1528486743,NULL),(1848425797,11205876,1,821726,1,1,1,'A',1,0.93318,138,746646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 217}}',85.7551,137190407,156536,NULL,'2018-04-21 22:26:39',1524349599,NULL),(1863189923,11205876,1,1432877,1,1,1,'A',1,0.933155,164,658961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',85.8888,159935654,268666,NULL,'2021-03-21 10:51:52',1616323912,NULL),(1863782977,11205876,1,1102830,1,1,1,'A',1,0.938619,323,745897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 391}}',85.918,160881635,356990,NULL,'2021-04-15 21:33:29',1618522409,NULL),(1849801257,11205876,1,823751,1,1,1,'A',1,0.952267,380,792321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 380, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 419}}',86.0378,139361597,417300,NULL,'2018-08-06 23:34:54',1533598494,NULL),(1848566835,11205876,1,1319420,1,1,1,'S',1,0.968212,755,875075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 755}}',86.2472,137376700,818270,NULL,'2018-04-30 19:46:59',1525117619,NULL),(1855921849,11205876,1,1851360,1,1,1,'A',1,0.944268,162,756576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',86.3026,148874679,275436,NULL,'2020-02-25 03:15:17',1582600517,NULL),(1863392804,11205876,1,2768606,1,1,1,'S',1,0.962882,229,831603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212}, \"maximum_statistics\": {\"great\": 229}}',86.3513,160292395,220580,NULL,'2021-03-30 19:41:21',1617133281,NULL),(1849929178,11205876,1,89899,1,1,1,'A',1,0.935596,368,700143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 631}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 1}}',86.3723,139442949,678620,NULL,'2018-08-10 21:24:06',1533936246,NULL),(1849865581,11205876,1,918202,1,1,1,'A',1,0.935049,377,690558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 816}}',86.4468,139380117,696554,NULL,'2018-08-07 21:10:41',1533676241,NULL),(1863153995,11205876,1,1337672,1,1,1,'S',1,0.979827,347,887878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',86.5044,159919803,361710,NULL,'2021-03-20 23:17:27',1616282247,NULL),(1848880050,11205876,1,1521508,1,1,1,'S',1,0.970588,323,872402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 304, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 323}}',86.5546,137901504,354790,NULL,'2018-05-26 17:51:09',1527357069,NULL),(1850453086,11205876,1,179432,1,1,1,'A',1,0.966238,326,843787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 622}}',86.6586,140363502,691342,NULL,'2018-09-27 18:24:42',1538072682,NULL),(1849837308,11205876,1,1551645,1,1,1,'A',1,0.941504,348,784551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',86.8918,139313479,369910,NULL,'2018-08-04 16:45:06',1533401106,NULL),(1865892235,11205876,1,2851393,1,1,1,'A',1,0.943798,344,747199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',87.0098,163878421,488834,NULL,'2021-07-12 14:09:49',1626098989,NULL),(1863322746,11205876,1,1213401,1,1,1,'S',1,0.967085,319,845943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 298}, \"maximum_statistics\": {\"great\": 319}}',87.134,159936223,331420,NULL,'2021-03-21 11:16:55',1616325415,NULL),(1863492401,11205876,1,1891046,1,1,1,'S',1,0.965261,403,839344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',87.1438,160337921,413600,NULL,'2021-03-31 23:20:35',1617232835,NULL),(1863260123,11205876,1,2441627,1,1,1,'A',1,0.960843,408,789696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 462}, \"maximum_statistics\": {\"great\": 498}}',87.293,159936561,444870,NULL,'2021-03-21 11:31:28',1616326288,NULL),(1865776789,11205876,1,2747730,1,1,1,'A',1,0.942584,481,752127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 748, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 836}}',87.3214,163878580,796680,NULL,'2021-07-12 14:15:19',1626099319,NULL),(1850124773,11205876,1,1463507,1,1,1,'A',1,0.92,128,623214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 345, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 400}}',87.4506,139694621,221710,NULL,'2018-08-22 19:55:39',1534967739,NULL),(1851767866,11205876,1,358122,1,1,1,'A',1,0.97487,562,931295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 549, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 577}}',87.8567,142194083,692946,NULL,'2019-01-12 23:02:06',1547334126,NULL),(1851228132,11205876,1,101168,0,1,1,'A',1,0.910319,204,638063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',87.8957,141472428,317830,NULL,'2018-12-02 00:04:34',1543709074,NULL),(1850046580,11205876,1,1489472,1,1,1,'A',1,0.924276,348,703323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 393, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449}}',88.1109,139694736,384140,NULL,'2018-08-22 20:03:16',1534968196,NULL),(1849483103,11205876,1,339116,1,1,1,'S',1,0.960638,470,842057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 470}}',88.1346,138737795,513650,NULL,'2018-07-07 21:20:05',1530998405,NULL),(1849827888,11205876,1,1665836,1,1,1,'A',1,0.901589,502,629468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 673, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 818}}',88.1997,139296328,703720,NULL,'2018-08-03 23:06:03',1533337563,NULL),(2291746224,11205876,1,4040997,1,1,1,'A',1,0.921652,406,690525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 597}, \"maximum_statistics\": {\"great\": 702}}',88.3687,182670053,559160,NULL,'2024-02-05 01:26:28',1707096388,NULL),(1849086655,11205876,1,1022638,1,1,1,'A',1,0.946955,509,773696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',88.3776,138148197,569580,NULL,'2018-06-07 18:21:35',1528395695,NULL),(1849013311,11205876,1,155879,1,1,1,'A',1,0.917056,696,674814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 7, \"great\": 721, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 856}}',88.4032,138148652,854672,NULL,'2018-06-07 18:55:24',1528397724,NULL),(1850370018,11205876,1,55355,1,1,1,'S',1,0.967972,562,864936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 526, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',88.4946,140078390,589360,NULL,'2018-09-11 17:09:56',1536685796,NULL),(1850026997,11205876,1,818222,1,1,1,'A',1,0.950719,387,782661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 442, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 487}}',88.6663,139709881,438932,NULL,'2018-08-23 14:55:14',1535036114,NULL),(1849880612,11205876,1,142501,1,1,1,'S',1,0.986817,531,908222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 517, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 531}}',88.6771,139317568,691168,NULL,'2018-08-04 20:51:22',1533415882,NULL),(1849883303,11205876,1,1324455,1,1,1,'S',1,0.950292,342,812441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 308}, \"maximum_statistics\": {\"great\": 342}}',88.7262,139420147,369480,NULL,'2018-08-09 19:22:12',1533842532,NULL),(2291685952,11205876,1,3669620,1,1,1,'A',1,0.957658,205,763190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 512}, \"maximum_statistics\": {\"great\": 555}}',88.7723,182669911,451958,NULL,'2024-02-05 01:05:22',1707095122,NULL),(1848755525,11205876,1,794747,1,1,1,'A',1,0.958763,213,789114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',88.8037,137821262,446824,NULL,'2018-05-22 15:09:49',1527001789,NULL),(1850324152,11205876,1,1315206,1,1,1,'A',1,0.942039,176,683513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 651}, \"maximum_statistics\": {\"great\": 716}}',88.9311,140078237,458386,NULL,'2018-09-11 16:59:53',1536685193,NULL),(1850063366,11205876,1,444622,1,1,1,'A',1,0.943515,179,751156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',89.0353,139754150,195234,NULL,'2018-08-25 17:18:46',1535217526,NULL),(1863567996,11205876,1,2673198,1,1,1,'A',1,0.964497,182,813517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',89.1639,160454242,300640,NULL,'2021-04-03 23:00:48',1617490848,NULL),(1851454344,11205876,1,179050,1,1,1,'S',1,0.968085,423,853207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',89.3816,141981243,494290,NULL,'2018-12-31 18:48:53',1546282133,NULL),(2291772313,11205876,1,4330221,1,1,1,'A',1,0.922414,189,658705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 500}, \"maximum_statistics\": {\"great\": 580}}',89.3909,182670121,409334,NULL,'2024-02-05 01:35:54',1707096954,NULL),(1863422800,11205876,1,2521932,1,1,1,'S',1,0.990291,309,920813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 309}}',89.4581,160284620,344960,NULL,'2021-03-30 15:46:58',1617119218,NULL),(1849972510,11205876,1,313793,0,1,1,'A',1,0.913481,242,641363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 852, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 994}}',89.465,139441993,723488,NULL,'2018-08-10 20:21:49',1533932509,NULL),(1849228231,11205876,1,1411924,1,1,1,'A',1,0.978439,375,865293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 467, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 487}}',89.5126,138303888,474392,NULL,'2018-06-15 14:51:35',1529074295,NULL),(1849778247,11205876,1,1223880,0,1,1,'A',1,0.954262,366,782394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',89.6044,139274294,422912,NULL,'2018-08-02 20:41:34',1533242494,NULL),(2251904399,11205876,1,666186,1,1,1,'A',1,0.952882,227,727964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 834}, \"maximum_statistics\": {\"great\": 902}}',89.6223,182477502,713624,NULL,'2024-01-21 06:19:58',1705817998,NULL),(1848972389,11205876,1,1272258,0,1,1,'A',1,0.950437,335,806954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',89.6316,138050110,350970,NULL,'2018-06-02 20:26:23',1527971183,NULL),(1848021025,11205876,1,173798,0,1,1,'S',1,0.966186,902,280443,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 841}, \"maximum_statistics\": {\"great\": 902}}',89.675,136639709,521613,NULL,'2018-03-24 22:18:15',1521929895,NULL),(1848797349,11205876,1,178614,1,1,1,'A',1,0.957627,260,756975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 764, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',89.6962,137825821,851146,NULL,'2018-05-22 20:11:47',1527019907,NULL),(1863789837,11205876,1,2887995,1,1,1,'A',1,0.93537,245,701069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 749, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 851}}',89.7533,160755722,719030,NULL,'2021-04-12 09:21:59',1618219319,NULL),(1851742008,11205876,1,320390,0,1,1,'A',1,0.986527,235,862477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 326, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 334}}',90.1186,142328570,316620,NULL,'2019-01-20 16:59:36',1548003576,NULL),(1850247197,11205876,1,796997,1,1,1,'A',1,0.977339,393,870825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 654, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 684}}',90.2405,139919842,860986,NULL,'2018-09-02 21:28:15',1535923695,NULL),(1848874376,11205876,1,794950,1,1,1,'S',1,0.98939,377,926052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 369, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 377}}',90.244,137901678,430410,NULL,'2018-05-26 18:00:27',1527357627,NULL),(1852213582,11205876,1,984392,1,1,1,'A',1,0.930293,419,721430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',90.2955,143032690,506678,NULL,'2019-03-03 19:48:41',1551642521,NULL),(1850399356,11205876,1,522024,1,1,1,'A',1,0.94712,762,801206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 855, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 955}}',90.3483,140078536,1027240,NULL,'2018-09-11 17:20:09',1536686409,NULL),(1849843438,11205876,1,1415003,0,1,1,'S',1,0.960265,151,818609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',90.392,139361962,118340,NULL,'2018-08-07 00:07:56',1533600476,NULL),(1849348483,11205876,1,128321,0,1,1,'A',1,0.955925,279,777794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 692}}',90.3932,138467695,711540,NULL,'2018-06-23 18:54:27',1529780067,NULL),(1863730292,11205876,1,103673,0,1,1,'A',1,0.922176,352,659248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 726}}',90.3954,160830099,618118,NULL,'2021-04-14 13:27:06',1618406826,NULL),(1848939616,11205876,1,736216,1,1,1,'S',1,0.980519,770,881602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 740, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 770}}',90.7069,137881784,891632,NULL,'2018-05-25 21:40:54',1527284454,NULL),(1863769061,11205876,1,2861115,1,1,1,'A',1,0.93787,361,748165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',90.7148,160755500,485206,NULL,'2021-04-12 09:12:07',1618218727,NULL),(1849085128,11205876,1,574163,1,1,1,'A',1,0.967811,627,833967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',90.7219,138250165,784884,NULL,'2018-06-12 17:51:04',1528825864,NULL),(1849765898,11205876,1,148786,1,1,1,'A',1,0.96123,228,791729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',90.7391,139420327,352682,NULL,'2018-08-09 19:33:19',1533843199,NULL),(1864414088,11205876,1,2366166,1,1,1,'A',1,0.977087,505,871206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 584, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 611}}',90.7477,161798436,631874,NULL,'2021-05-10 23:23:33',1620689013,NULL),(1852267169,11205876,1,1567654,0,1,1,'A',1,0.96,98,714130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',90.7945,143147813,186660,NULL,'2019-03-10 18:17:49',1552241869,NULL),(1863750855,11205876,1,2850691,1,1,1,'A',1,0.956647,212,787283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',90.8275,160727456,465466,NULL,'2021-04-11 13:24:00',1618147440,NULL),(1850274655,11205876,1,505087,1,1,1,'A',1,0.948276,272,801184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',90.8487,139935750,269410,NULL,'2018-09-03 18:54:45',1536000885,NULL),(1849857275,11205876,1,1428263,1,1,1,'A',1,0.97351,412,866240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 718}, \"maximum_statistics\": {\"great\": 755}}',90.8797,139380805,781870,NULL,'2018-08-07 22:10:37',1533679837,NULL),(1852154076,11205876,1,391918,0,1,1,'A',1,0.934877,265,687864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 614, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 691}}',91.0248,142797843,524518,NULL,'2019-02-17 20:25:52',1550435152,NULL),(1849092433,11205876,1,53732,1,1,1,'S',1,0.95114,614,814005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 554, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 614}}',91.0534,138148165,734960,NULL,'2018-06-07 18:19:21',1528395561,NULL),(1848510917,11205876,1,671412,1,1,1,'A',1,0.950422,358,788184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 428}, \"maximum_statistics\": {\"great\": 474}}',91.152,137353649,428978,NULL,'2018-04-29 18:29:46',1525026586,NULL),(1848529418,11205876,1,1393610,1,1,1,'A',1,0.984375,275,865116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 384}}',91.4214,137456154,358840,NULL,'2018-05-04 19:20:23',1525461623,NULL),(1863440310,11205876,1,2804231,1,1,1,'A',1,0.922515,183,700084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 342}}',91.4299,160292714,292466,NULL,'2021-03-30 19:50:18',1617133818,NULL),(1863192282,11205876,1,1607053,1,1,1,'A',1,0.965015,464,836275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 640}, \"maximum_statistics\": {\"great\": 686}}',91.4972,159920147,686148,NULL,'2021-03-20 23:30:12',1616283012,NULL),(1851325509,11205876,1,1799373,1,1,1,'A',1,0.961373,135,761180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',91.5524,141698791,168114,NULL,'2018-12-15 22:51:03',1544914263,NULL),(1848964586,11205876,1,1506522,1,1,1,'A',1,0.924645,174,658165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 498, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 564}}',91.6823,138026549,414666,NULL,'2018-06-01 21:18:14',1527887894,NULL),(1863947239,11205876,1,2673398,1,1,1,'A',1,0.919492,213,700560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472}}',91.89,161033861,411768,NULL,'2021-04-19 19:06:41',1618859201,NULL),(1850474806,11205876,1,934629,1,1,1,'A',1,0.976452,433,901063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 611}, \"maximum_statistics\": {\"great\": 637}}',92.0079,140383493,671727,NULL,'2018-09-28 21:33:08',1538170388,NULL),(1864075056,11205876,1,2779706,1,1,1,'A',1,0.941441,488,729021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 897, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 999}}',92.0081,161290054,833708,NULL,'2021-04-26 19:23:01',1619464981,NULL),(1850184875,11205876,1,725246,0,1,1,'A',1,0.95765,187,787837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 338, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 366}}',92.0727,139936193,351940,NULL,'2018-09-03 19:20:53',1536002453,NULL),(1848843533,11205876,1,1458983,1,1,1,'S',1,0.959302,344,836089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 316, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 344}}',92.1498,137790483,366020,NULL,'2018-05-20 20:59:40',1526849980,NULL),(2318610578,11205876,1,2807611,1,1,1,'S',1,0.987903,372,919124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363}, \"maximum_statistics\": {\"great\": 372}}',92.3535,182728569,418348,NULL,'2024-02-09 23:42:15',1707522135,NULL),(1851616616,11205876,1,361158,0,1,1,'A',1,0.932796,162,664213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 494, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 558}}',92.5432,142074170,403220,NULL,'2019-01-06 00:25:43',1546734343,NULL),(1849382717,11205876,1,493755,1,1,1,'A',1,0.932457,348,745094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 5, \"great\": 959, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1103}}',92.5568,138737739,1055844,NULL,'2018-07-07 21:15:19',1530998119,NULL),(1849956416,11205876,1,188541,0,1,1,'A',1,0.934272,345,787316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 376, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 426}}',92.6837,139532431,405269,NULL,'2018-08-14 21:39:27',1534282767,NULL),(1849078501,11205876,1,557817,0,1,1,'A',1,0.955214,363,793334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 684, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 748}}',92.8173,138249955,734588,NULL,'2018-06-12 17:38:28',1528825108,NULL),(1850062664,11205876,1,1626520,1,1,1,'S',1,0.95104,817,808113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 737, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 817}}',92.9915,139756960,871810,NULL,'2018-08-25 20:07:24',1535227644,NULL),(1850603388,11205876,1,1053243,1,1,1,'A',1,0.950244,564,790668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',93.3602,140459424,1023036,NULL,'2018-10-02 21:56:47',1538517407,NULL),(1863281103,11205876,1,46805,0,1,1,'S',1,0.959064,342,844445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',93.4003,159941659,376150,NULL,'2021-03-21 14:22:40',1616336560,NULL),(1849901729,11205876,1,155407,1,1,1,'A',1,0.918675,531,707758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 706, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 830}}',93.4924,139488732,794950,NULL,'2018-08-12 20:36:30',1534106190,NULL),(1863970508,11205876,1,2568637,1,1,1,'A',1,0.932271,232,717074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 656, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 753}}',93.5374,161033357,686118,NULL,'2021-04-19 18:49:15',1618858155,NULL),(1850132809,11205876,1,1083118,1,1,1,'A',1,0.953289,462,779875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 959, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1049}}',93.6264,139759699,1006260,NULL,'2018-08-25 23:24:30',1535239470,NULL),(1863891143,11205876,1,794951,1,1,1,'A',1,0.958774,326,773799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',94.0929,160925656,401724,NULL,'2021-04-17 00:43:45',1618620225,NULL),(1849826843,11205876,1,862686,1,1,1,'A',1,0.969477,176,780399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 344}}',94.4089,139402911,268790,NULL,'2018-08-08 23:23:30',1533770610,NULL),(1848911675,11205876,1,1417325,0,1,1,'A',1,0.96934,265,799620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 403, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 424}}',94.5294,137944533,386984,NULL,'2018-05-28 17:56:18',1527530178,NULL),(1849512263,11205876,1,1571599,1,1,1,'S',1,0.956471,425,911884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',94.5502,138859206,464916,NULL,'2018-07-13 21:35:34',1531517734,NULL),(1849146254,11205876,1,1432092,1,1,1,'A',1,0.948961,442,761630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 1017, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1107}}',94.5771,138303815,954556,NULL,'2018-06-15 14:48:13',1529074093,NULL),(1864485893,11205876,1,1886366,1,1,1,'S',1,0.985915,568,917019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 568}}',94.9657,161798651,610860,NULL,'2021-05-10 23:33:25',1620689605,NULL),(2318629955,11205876,1,3310199,1,1,1,'A',1,0.963168,396,806857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 510}, \"maximum_statistics\": {\"great\": 543}}',95.0554,182728596,497650,NULL,'2024-02-09 23:47:08',1707522428,NULL),(1863495881,11205876,1,1760927,1,1,1,'A',1,0.929577,279,683451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 441}, \"maximum_statistics\": {\"great\": 497}}',95.1095,160338045,364886,NULL,'2021-03-31 23:25:09',1617233109,NULL),(1863283551,11205876,1,2593611,1,1,1,'S',1,0.970248,605,874142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 569, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 605}}',95.2318,159939756,659796,NULL,'2021-03-21 13:21:05',1616332865,NULL),(1850156997,11205876,1,969473,1,1,1,'A',1,0.972619,269,841420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 420}}',95.291,140005158,401598,NULL,'2018-09-07 22:15:33',1536358533,NULL),(1849916252,11205876,1,821727,0,1,1,'A',1,0.907942,132,609387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 277}}',95.3348,139489722,180734,NULL,'2018-08-12 21:48:37',1534110517,NULL),(1863773063,11205876,1,2452378,1,1,1,'A',1,0.950495,301,845366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 303}}',95.4024,160881352,306600,NULL,'2021-04-15 21:21:45',1618521705,NULL),(1850239227,11205876,1,1191015,0,1,1,'A',1,0.951733,305,750463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 735, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 808}}',95.8048,140005133,678216,NULL,'2018-09-07 22:13:23',1536358403,NULL),(1863743614,11205876,1,686629,1,1,1,'A',1,0.948045,319,728297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 883, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',96.0027,160872404,838234,NULL,'2021-04-15 16:41:41',1618504901,NULL),(1851456806,11205876,1,1504700,1,1,1,'S',1,0.972892,498,860165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',96.0745,141875548,546130,NULL,'2018-12-26 01:00:48',1545786048,NULL),(1863542026,11205876,1,1111086,1,1,1,'A',1,0.950512,550,783401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 586}}',96.3567,160335405,627360,NULL,'2021-03-31 21:41:38',1617226898,NULL),(1863592787,11205876,1,200736,0,1,1,'A',1,0.931911,269,709262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 432}, \"maximum_statistics\": {\"great\": 492}}',96.5106,160416814,394636,NULL,'2021-04-03 00:00:23',1617408023,NULL),(1851394159,11205876,1,231093,1,1,1,'A',1,0.929577,381,672174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 740}, \"maximum_statistics\": {\"great\": 852}}',96.6003,141669974,783844,NULL,'2018-12-14 10:53:28',1544784808,NULL),(1849439612,11205876,1,182613,1,1,1,'A',1,0.976611,923,875336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 918, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 962}}',96.956,138738028,1172510,NULL,'2018-07-07 21:35:33',1530999333,NULL),(1849533454,11205876,1,818078,1,1,1,'S',1,0.991162,396,933110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',97.0266,138858601,411250,NULL,'2018-07-13 20:57:26',1531515446,NULL),(1850119158,11205876,1,351994,0,1,1,'A',1,0.953471,339,767708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 624, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 677}}',97.054,139695737,625720,NULL,'2018-08-22 21:16:14',1534972574,NULL),(1849449069,11205876,1,1132152,1,1,1,'A',1,0.950727,570,795417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 560, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 619}}',97.1674,138651320,649008,NULL,'2018-07-03 11:00:22',1530615622,NULL),(1849981613,11205876,1,478404,0,1,1,'A',1,0.950495,405,778297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 549, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',97.4556,139441238,568664,NULL,'2018-08-10 19:33:48',1533929628,NULL),(1848851794,11205876,1,905752,1,1,1,'S',1,0.977477,333,944428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',97.5779,137824703,356478,NULL,'2018-05-22 18:51:58',1527015118,NULL),(1863782734,11205876,1,2882336,1,1,1,'S',1,0.987835,411,924009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411}}',97.6466,160801815,421270,NULL,'2021-04-13 16:29:11',1618331351,NULL),(1849792271,11205876,1,1095534,1,1,1,'A',1,0.916832,651,687205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 6, \"great\": 1264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1509}}',97.8831,139376732,1354380,NULL,'2018-08-07 17:16:38',1533662198,NULL),(1864013208,11205876,1,2452378,1,1,1,'S',1,0.975248,303,873699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',98.088,161141245,315300,NULL,'2021-04-22 18:51:03',1619117463,NULL),(1852264129,11205876,1,1483656,1,1,1,'A',1,0.942418,142,697429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 469, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 521}}',98.2203,143147915,390848,NULL,'2019-03-10 18:23:44',1552242224,NULL),(1864212676,11205876,1,1658258,1,1,1,'S',1,0.958213,347,842547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 347}}',98.4267,161330574,374970,NULL,'2021-04-27 22:21:09',1619562069,NULL),(1850506762,11205876,1,506042,0,1,1,'A',1,0.914179,198,626357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 792, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 938}}',98.7438,140349453,627772,NULL,'2018-09-26 20:51:02',1537995062,NULL),(1865878365,11205876,1,2823704,1,1,1,'A',1,0.928571,261,725717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',98.7671,163878812,382070,NULL,'2021-07-12 14:22:44',1626099764,NULL),(1850065411,11205876,1,1491488,1,1,1,'A',1,0.915468,196,679745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 278}}',98.8009,139694311,192990,NULL,'2018-08-22 19:33:15',1534966395,NULL),(1863838510,11205876,1,89450,0,1,1,'A',1,0.931083,352,699221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',98.8237,160869169,632286,NULL,'2021-04-15 15:08:36',1618499316,NULL),(1864485880,11205876,1,1886366,1,1,1,'S',1,0.96831,568,917382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 532}, \"maximum_statistics\": {\"great\": 568}}',98.9236,161753973,616980,NULL,'2021-05-09 17:20:40',1620580840,NULL),(2318595572,11205876,1,2953799,1,1,1,'S',1,0.994427,628,929326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 621}, \"maximum_statistics\": {\"great\": 628}}',98.9751,182728543,706820,NULL,'2024-02-09 23:38:26',1707521906,NULL),(1848965496,11205876,1,424705,0,1,1,'A',1,0.95284,284,759685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 853, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 933}}',99.045,138044993,763718,NULL,'2018-06-02 16:11:52',1527955912,NULL),(1863773075,11205876,1,1067687,1,1,1,'B',1,0.880935,301,611333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 27, \"great\": 1070, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1369}}',99.0519,160871117,1163772,NULL,'2021-04-15 16:03:23',1618502603,NULL),(1864007153,11205876,1,1563159,1,1,1,'A',1,0.94181,174,749783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 232}}',99.4516,161141775,181806,NULL,'2021-04-22 19:09:25',1619118565,NULL),(1863884429,11205876,1,2593612,1,1,1,'A',1,0.949812,304,757036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',99.5029,161037354,678668,NULL,'2021-04-19 21:02:34',1618866154,NULL),(1849966459,11205876,1,1172633,0,1,1,'A',1,0.944762,203,720281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 473, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 525}}',99.5646,139528275,416520,NULL,'2018-08-14 17:13:56',1534266836,NULL),(1850257732,11205876,1,1070306,1,1,1,'A',1,0.956612,496,806171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 892, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 968}}',99.8405,140005210,979912,NULL,'2018-09-07 22:20:26',1536358826,NULL),(1864091148,11205876,1,2011673,1,1,1,'A',1,0.95641,191,776573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',100.114,161259553,344046,NULL,'2021-04-25 22:22:10',1619389330,NULL),(1863279885,11205876,1,2812674,1,1,1,'S',1,0.985965,570,914180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 554}, \"maximum_statistics\": {\"great\": 570}}',100.374,159945905,595540,NULL,'2021-03-21 16:33:34',1616344414,NULL),(1850263319,11205876,1,1356868,1,1,1,'A',1,0.974412,435,867367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 687, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 723}}',100.516,140005335,764620,NULL,'2018-09-07 22:29:31',1536359371,NULL),(1849665851,11205876,1,394322,0,1,1,'A',1,0.93833,150,710350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 471, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',100.654,139189588,395780,NULL,'2018-07-29 17:52:38',1532886758,NULL),(1849389268,11205876,1,803704,1,1,1,'A',1,0.946341,312,744435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 554}, \"maximum_statistics\": {\"great\": 615}}',100.866,138656823,559746,NULL,'2018-07-03 16:28:40',1530635320,NULL),(1848891407,11205876,1,1478907,1,1,1,'S',1,0.973088,353,875800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',100.943,138026849,379790,NULL,'2018-06-01 21:38:42',1527889122,NULL),(1863826671,11205876,1,1676313,1,1,1,'A',1,0.944631,298,797919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',101.006,160801903,288510,NULL,'2021-04-13 16:31:35',1618331495,NULL),(1863952438,11205876,1,1892119,1,1,1,'S',1,0.961326,181,816284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 181}}',101.467,161037114,159040,NULL,'2021-04-19 20:54:55',1618865695,NULL),(1863229904,11205876,1,1260130,1,1,1,'A',1,0.926816,365,701430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 782, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 895}}',101.821,159936138,803852,NULL,'2021-03-21 11:13:27',1616325207,NULL),(1863288004,11205876,1,2599356,1,1,1,'A',1,0.950641,539,751061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 707, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 780}}',102.03,159946445,793494,NULL,'2021-03-21 16:49:22',1616345362,NULL),(2291754517,11205876,1,3946868,1,1,1,'A',1,0.913636,241,649963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 554}, \"maximum_statistics\": {\"great\": 660}}',102.228,182670074,526718,NULL,'2024-02-05 01:29:31',1707096571,NULL),(2251896480,11205876,1,3676892,1,1,1,'A',1,0.930569,235,696652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 901}, \"maximum_statistics\": {\"great\": 1037}}',102.342,182477270,864930,NULL,'2024-01-21 06:00:52',1705816852,NULL),(1863904853,11205876,1,2331064,1,1,1,'A',1,0.919,459,773129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 500}}',102.768,161037495,522636,NULL,'2021-04-19 21:07:36',1618866456,NULL),(1849289944,11205876,1,1358190,1,1,1,'A',1,0.958656,329,815485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',102.971,138487176,363120,NULL,'2018-06-24 16:55:34',1529859334,NULL),(1863359791,11205876,1,2591526,1,1,1,'S',1,0.977273,572,896674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 546, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',103.272,160285126,621386,NULL,'2021-03-30 16:01:10',1617120070,NULL),(1864047915,11205876,1,1147077,1,1,1,'A',1,0.937438,389,725491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 896, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1015}}',103.515,161296064,919584,NULL,'2021-04-26 23:07:48',1619478468,NULL),(1849153351,11205876,1,961398,0,1,1,'S',1,0.96966,412,864642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',103.673,138425732,439960,NULL,'2018-06-21 16:55:02',1529600102,NULL),(1851805687,11205876,1,1200451,0,1,1,'S',1,0.97619,147,871468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',103.712,142194630,123310,NULL,'2019-01-12 23:42:37',1547336557,NULL),(1850041538,11205876,1,1486203,1,1,1,'S',1,0.971884,658,881045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',103.954,139709303,720480,NULL,'2018-08-23 14:26:38',1535034398,NULL),(1850029506,11205876,1,1477612,1,1,1,'A',1,0.954383,495,788731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',104.222,139694705,521296,NULL,'2018-08-22 20:01:26',1534968086,NULL),(1863437541,11205876,1,2542874,1,1,1,'A',1,0.952381,616,822442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',104.334,160284983,635080,NULL,'2021-03-30 15:57:33',1617119853,NULL),(1849907804,11205876,1,1095691,1,1,1,'S',1,0.982422,256,911074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',104.491,139443222,261030,NULL,'2018-08-10 21:45:14',1533937514,NULL),(1851721304,11205876,1,1836473,1,1,1,'A',1,0.940909,392,773439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 682}, \"maximum_statistics\": {\"great\": 770}}',104.582,142209261,732636,NULL,'2019-01-13 17:03:19',1547398999,NULL),(1849907913,11205876,1,1095691,1,1,1,'S',1,0.951172,256,877092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256}}',104.592,139532300,261780,NULL,'2018-08-14 21:29:32',1534282172,NULL),(1849410355,11205876,1,166990,1,1,1,'S',1,0.972414,870,931415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 822, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 870}}',104.872,138652763,995531,NULL,'2018-07-03 12:36:33',1530621393,NULL),(1850376884,11205876,1,634965,1,1,1,'A',1,0.960908,561,825818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 793}}',105.247,140078298,895752,NULL,'2018-09-11 17:04:01',1536685441,NULL),(1863140346,11205876,1,2765516,1,1,1,'A',1,0.927734,489,747233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',105.253,159915778,551054,NULL,'2021-03-20 20:48:25',1616273305,NULL),(1848581633,11205876,1,217254,0,1,1,'A',1,0.965909,297,408479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 440}}',105.424,137352771,255110,NULL,'2018-04-29 17:46:10',1525023970,NULL),(1850347613,11205876,1,777196,1,1,1,'A',1,0.95098,456,786097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 461, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 510}}',105.532,140097392,545916,NULL,'2018-09-12 22:02:00',1536789720,NULL),(1848873047,11205876,1,74500,0,1,1,'A',1,0.946377,253,816297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',105.684,138044824,318276,NULL,'2018-06-02 16:05:32',1527955532,NULL),(1864457930,11205876,1,2560853,1,1,1,'A',1,0.923626,342,664283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 792, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 910}}',106.047,161753429,720416,NULL,'2021-05-09 17:03:30',1620579810,NULL),(1864005359,11205876,1,1864270,1,1,1,'A',1,0.95858,454,843383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',106.147,161296420,673322,NULL,'2021-04-26 23:24:59',1619479499,NULL),(1852121449,11205876,1,1009532,1,1,1,'A',1,0.948513,670,759247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 806, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 874}}',106.226,142976301,856532,NULL,'2019-02-28 20:05:26',1551384326,NULL),(1864005349,11205876,1,1864270,1,1,1,'A',1,0.976331,494,870572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 645, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 676}}',106.571,161296338,732072,NULL,'2021-04-26 23:21:27',1619479287,NULL),(1863781120,11205876,1,169846,0,1,1,'S',1,0.988024,501,916142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 489, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',107.028,160829534,552450,NULL,'2021-04-14 13:07:20',1618405640,NULL),(1863899717,11205876,1,168317,1,1,1,'A',1,0.948735,328,768001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 686, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 751}}',107.326,161038723,663910,NULL,'2021-04-19 21:56:09',1618869369,NULL),(1849963498,11205876,1,890368,1,1,1,'S',1,0.975467,428,869619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',107.663,139458153,491294,NULL,'2018-08-11 14:04:37',1533996277,NULL),(1849924849,11205876,1,414858,0,1,1,'A',1,0.946269,185,706651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 670}}',107.787,139462290,481496,NULL,'2018-08-11 17:33:35',1534008815,NULL),(1864062204,11205876,1,58541,0,1,1,'S',1,0.990411,365,881332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',107.997,161259450,338158,NULL,'2021-04-25 22:18:40',1619389120,NULL),(1851297585,11205876,1,217254,0,1,1,'A',1,0.936364,440,792521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 384}, \"maximum_statistics\": {\"great\": 440}}',108.176,141472378,436620,NULL,'2018-12-02 00:01:54',1543708914,NULL),(1863489983,11205876,1,1284833,1,1,1,'A',1,0.946574,344,739058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861}}',108.57,160418090,759678,NULL,'2021-04-03 00:59:30',1617411570,NULL),(1863492954,11205876,1,1548828,1,1,1,'A',1,0.95,655,800389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 849, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 940}}',109.173,160334546,952086,NULL,'2021-03-31 21:11:23',1617225083,NULL),(1851770013,11205876,1,123548,1,1,1,'A',1,0.94958,267,762977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 645, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 714}}',109.212,142312054,648706,NULL,'2019-01-19 20:53:41',1547931221,NULL),(1851765511,11205876,1,1795353,1,1,1,'A',1,0.939608,378,723706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 816, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 919}}',109.474,142209194,774726,NULL,'2019-01-13 17:00:03',1547398803,NULL),(1849414204,11205876,1,1576790,1,1,1,'A',1,0.962079,530,787767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 662, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 712}}',109.544,138652080,716634,NULL,'2018-07-03 11:53:06',1530618786,NULL),(1850022405,11205876,1,1607054,1,1,1,'A',1,0.968937,574,825019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 837}}',109.718,139729575,778834,NULL,'2018-08-24 14:26:42',1535120802,NULL),(1850036369,11205876,1,1548237,1,1,1,'A',1,0.970745,159,796324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',109.763,139753150,209222,NULL,'2018-08-25 16:20:01',1535214001,NULL),(1850354147,11205876,1,197225,1,1,1,'S',1,0.977733,494,891259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 472, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 494}}',109.797,140078633,588370,NULL,'2018-09-11 17:27:52',1536686872,NULL),(1863125671,11205876,1,2232421,1,1,1,'S',1,0.990783,651,887580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',110.01,159919505,776100,NULL,'2021-03-20 23:05:18',1616281518,NULL),(1851325518,11205876,1,1799373,1,1,1,'S',1,0.961373,233,893211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',110.113,141698811,236232,NULL,'2018-12-15 22:52:16',1544914336,NULL),(1863899608,11205876,1,2879865,1,1,1,'A',1,0.941304,276,741374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',110.16,161033245,402538,NULL,'2021-04-19 18:45:21',1618857921,NULL),(1863592311,11205876,1,190722,0,1,1,'A',1,0.960997,692,804891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 782}}',110.735,160335499,837890,NULL,'2021-03-31 21:45:23',1617227123,NULL),(1863938692,11205876,1,2526344,1,1,1,'S',1,0.975282,708,872043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 673, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 708}}',111.07,161037246,811810,NULL,'2021-04-19 20:59:12',1618865952,NULL),(1852032762,11205876,1,1807732,1,1,1,'A',1,0.948895,169,696567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 659, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 724}}',111.162,142695890,521588,NULL,'2019-02-11 17:25:47',1549905947,NULL),(1850129118,11205876,1,807140,1,1,1,'A',1,0.938111,375,734379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 547, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 614}}',111.214,139694765,548270,NULL,'2018-08-22 20:05:53',1534968353,NULL),(1864437183,11205876,1,1160392,1,1,1,'A',1,0.934144,521,740726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 1054, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1192}}',111.392,161828744,1101078,NULL,'2021-05-11 21:02:32',1620766952,NULL),(1851518112,11205876,1,59859,0,1,1,'A',1,0.962353,356,806395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',111.551,141965526,407218,NULL,'2018-12-30 22:21:49',1546208509,NULL),(1848910400,11205876,1,173798,1,1,1,'S',1,0.956763,902,843095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 824}, \"maximum_statistics\": {\"great\": 902}}',111.593,137880046,1013930,NULL,'2018-05-25 19:45:18',1527277518,NULL),(1848903259,11205876,1,1070306,1,1,1,'A',1,0.947831,430,834888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',111.653,138025211,1023792,NULL,'2018-06-01 19:48:21',1527882501,NULL),(1863853110,11205876,1,1566345,1,1,1,'S',1,0.96778,419,851637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',112.034,161038180,458530,NULL,'2021-04-19 21:33:41',1618868021,NULL),(1848872892,11205876,1,74500,0,1,1,'S',1,0.96087,345,854165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 318, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',112.104,137952129,365800,NULL,'2018-05-29 03:21:50',1527564110,NULL),(2251880641,11205876,1,2331064,1,1,1,'S',1,0.961,500,845195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 461}, \"maximum_statistics\": {\"great\": 500}}',112.282,182476834,550750,NULL,'2024-01-21 05:22:26',1705814546,NULL),(1851734447,11205876,1,1771445,1,1,1,'A',1,0.964602,524,830095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 565}}',112.349,142194710,588662,NULL,'2019-01-12 23:48:53',1547336933,NULL),(1864072891,11205876,1,2364974,1,1,1,'A',1,0.941244,757,827302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 768, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 868}}',112.521,161244061,916122,NULL,'2021-04-25 13:27:06',1619357226,NULL),(1851764888,11205876,1,1453142,1,1,1,'A',1,0.960116,610,808654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 801, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',112.734,142193297,977294,NULL,'2019-01-12 22:11:57',1547331117,NULL),(1849862460,11205876,1,217257,1,1,1,'A',1,0.979633,407,866444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',113.091,139420244,474794,NULL,'2018-08-09 19:28:58',1533842938,NULL),(1863492938,11205876,1,1548733,1,1,1,'S',1,0.963656,454,837782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 421}, \"maximum_statistics\": {\"great\": 454}}',113.24,160337977,473350,NULL,'2021-03-31 23:22:50',1617232970,NULL),(1851771248,11205876,1,1021968,1,1,1,'A',1,0.969321,400,844227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 722, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 766}}',113.256,142227541,785820,NULL,'2019-01-14 19:33:15',1547494395,NULL),(1863097022,11205876,1,1462200,1,1,1,'S',1,0.962924,472,856910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 437}, \"maximum_statistics\": {\"great\": 472}}',113.696,159919280,488100,NULL,'2021-03-20 22:56:21',1616280981,NULL),(1864029001,11205876,1,2825416,1,1,1,'S',1,0.960039,513,848748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 472, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 513}}',113.9,161142871,548450,NULL,'2021-04-22 19:45:32',1619120732,NULL),(1849897029,11205876,1,961398,0,1,1,'A',1,0.968447,293,881595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',113.928,139532357,412352,NULL,'2018-08-14 21:33:58',1534282438,NULL),(1851589294,11205876,1,188541,1,1,1,'S',1,0.978873,426,890206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',114.518,142051256,460770,NULL,'2019-01-04 21:21:49',1546636909,NULL),(1863553921,11205876,1,1642680,1,1,1,'A',1,0.942418,270,697718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 943, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1042}}',115.192,160338159,817824,NULL,'2021-03-31 23:29:40',1617233380,NULL),(1849932642,11205876,1,173798,1,1,1,'A',1,0.931818,902,825379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 779}, \"maximum_statistics\": {\"great\": 902}}',115.301,139441485,1021794,NULL,'2018-08-10 19:46:29',1533930389,NULL),(1852709548,11205876,1,1473030,0,1,1,'A',1,0.958787,434,797450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 643}}',115.328,143775732,597446,NULL,'2019-04-16 20:30:14',1555446614,NULL),(1849925506,11205876,1,169912,1,1,1,'S',1,0.989842,443,927182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 434, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 443}}',115.656,139440786,517652,NULL,'2018-08-10 19:03:34',1533927814,NULL),(2255567185,11205876,1,979902,1,1,1,'S',1,0.976255,737,881775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 702}, \"maximum_statistics\": {\"great\": 737}}',115.897,182547418,827442,NULL,'2024-01-26 19:40:04',1706298004,NULL),(1863754165,11205876,1,130115,1,1,1,'A',1,0.963203,463,829452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 859, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 924}}',116.907,160829743,961200,NULL,'2021-04-14 13:14:15',1618406055,NULL),(1864464785,11205876,1,2415136,1,1,1,'S',1,0.96833,521,869149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',117.182,161827654,553400,NULL,'2021-05-11 20:22:34',1620764554,NULL),(1863789805,11205876,1,178026,0,1,1,'A',1,0.948944,723,797656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',117.655,160868327,821910,NULL,'2021-04-15 14:45:05',1618497905,NULL),(1863180837,11205876,1,1110603,1,1,1,'A',1,0.951724,336,766788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1160}}',117.98,159920399,1082228,NULL,'2021-03-20 23:39:45',1616283585,NULL),(1849779601,11205876,1,1225108,1,1,1,'S',1,0.975728,824,886523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 784, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 824}}',117.983,139401260,968810,NULL,'2018-08-08 21:19:02',1533763142,NULL),(1848882308,11205876,1,1404083,1,1,1,'S',1,0.992771,415,932726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',118.405,138048289,448390,NULL,'2018-06-02 18:51:24',1527965484,NULL),(1849000740,11205876,1,148089,1,1,1,'A',1,0.967128,510,835272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 541, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 578}}',118.453,138147403,618144,NULL,'2018-06-07 17:30:29',1528392629,NULL),(1850453868,11205876,1,1196432,1,1,1,'S',1,0.987685,406,910390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',119.122,140383762,483350,NULL,'2018-09-28 21:52:20',1538171540,NULL),(1849422435,11205876,1,1241100,1,1,1,'A',1,0.949686,477,802141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 429}, \"maximum_statistics\": {\"great\": 477}}',119.56,138652900,479220,NULL,'2018-07-03 12:45:45',1530621945,NULL),(1864228338,11205876,1,916945,1,1,1,'A',1,0.971779,730,858458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 888, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 939}}',120.255,161334090,1062856,NULL,'2021-04-28 00:47:51',1619570871,NULL),(1863163932,11205876,1,1362732,1,1,1,'S',1,0.971111,675,862609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 636, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 675}}',120.712,159935881,734170,NULL,'2021-03-21 11:01:49',1616324509,NULL),(1863978885,11205876,1,2210846,1,1,1,'S',1,0.979107,694,887097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',121.109,161034150,775220,NULL,'2021-04-19 19:16:44',1618859804,NULL),(1864419961,11205876,1,2900358,1,1,1,'A',1,0.96138,303,805721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 903, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 971}}',121.771,161753197,959280,NULL,'2021-05-09 16:55:51',1620579351,NULL),(1849917745,11205876,1,1254676,0,1,1,'S',1,0.97343,621,881136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 621}}',122.051,139441020,684000,NULL,'2018-08-10 19:18:41',1533928721,NULL),(1852209328,11205876,1,1309791,1,1,1,'S',1,0.97929,338,874186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',122.094,143032801,365170,NULL,'2019-03-03 19:55:01',1551642901,NULL),(1850013119,11205876,1,147303,0,1,1,'A',1,0.948898,243,768459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',123.024,139488670,423592,NULL,'2018-08-12 20:32:42',1534105962,NULL),(1849203477,11205876,1,200142,0,1,1,'S',1,0.965833,600,865112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 559, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 600}}',124.543,138408978,650998,NULL,'2018-06-20 20:11:40',1529525500,NULL),(1863537863,11205876,1,1777506,1,1,1,'A',1,0.967213,866,851009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 915}, \"maximum_statistics\": {\"great\": 976}}',125.313,160337629,1041864,NULL,'2021-03-31 23:07:59',1617232079,NULL),(1849241263,11205876,1,923327,1,1,1,'S',1,0.981268,694,891387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 668, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 694}}',126.175,138427122,791730,NULL,'2018-06-21 18:18:15',1529605095,NULL),(1863824916,11205876,1,2364974,1,1,1,'S',1,0.985023,868,910937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 868}}',126.193,160731580,977470,NULL,'2021-04-11 15:42:13',1618155733,NULL),(1850157226,11205876,1,1541745,0,1,1,'A',1,0.94648,447,760314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 933, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1037}}',126.851,139935998,976228,NULL,'2018-09-03 19:09:25',1536001765,NULL),(1850130244,11205876,1,1524544,1,1,1,'A',1,0.953528,1094,803429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 1055, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1162}}',127.263,139695870,1250580,NULL,'2018-08-22 21:28:18',1534973298,NULL),(1850012297,11205876,1,354503,1,1,1,'A',1,0.963535,314,852897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 762, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 809}}',129.564,139532390,826851,NULL,'2018-08-14 21:37:04',1534282624,NULL),(1849979461,11205876,1,123548,1,1,1,'A',1,0.966387,386,851397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 671, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 714}}',130.75,139532474,680334,NULL,'2018-08-14 21:42:42',1534282962,NULL),(1850378956,11205876,1,354503,1,1,1,'A',1,0.980223,408,873388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 779, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 809}}',136.476,140097293,888256,NULL,'2018-09-12 21:50:28',1536789028,NULL),(1850228792,11205876,1,120423,1,1,1,'A',1,0.967014,622,850531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 808, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 864}}',143.279,139935888,935832,NULL,'2018-09-03 19:03:16',1536001396,NULL),(1850974237,11218718,1,190780,0,1,1,'C',1,0.716292,45,247293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 64, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',4.35418,141092790,122252,NULL,'2018-11-09 05:17:29',1541740649,NULL),(1852735569,11218718,1,682996,0,1,1,'B',1,0.881818,99,527271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 177, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 220}}',12.3824,143795509,122833,NULL,'2019-04-18 02:15:09',1555553709,NULL),(1855300785,11218718,1,2185900,1,1,1,'A',1,0.970588,70,760882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',20.7868,147761858,64250,NULL,'2019-12-21 05:46:58',1576907218,NULL),(1855151964,11218718,1,2161430,1,1,1,'B',1,0.862,60,481437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',27.2231,147529862,131070,NULL,'2019-12-06 03:31:41',1575603101,NULL),(1856782581,11218718,1,192294,1,1,1,'S',1,0.958904,146,796969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',31.645,149995644,126763,NULL,'2020-04-10 19:05:07',1586545507,NULL),(1855110590,11218718,1,2185899,1,1,1,'A',1,0.960123,69,705220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',33.8819,147412681,97424,NULL,'2019-11-28 02:10:15',1574907015,NULL),(1853199206,11218718,1,654059,1,1,1,'B',1,0.893762,134,562081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 423, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 513}}',36.94,144491210,318296,NULL,'2019-05-26 04:55:01',1558846501,NULL),(1856009224,11218718,1,192295,1,1,1,'A',1,0.915966,195,696608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',38.5936,148797340,193570,NULL,'2020-02-21 01:17:03',1582247823,NULL),(1855302515,11218718,1,2185901,1,1,1,'A',1,0.93,181,707394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',42.5241,147762029,206048,NULL,'2019-12-21 06:09:56',1576908596,NULL),(1853887966,11224985,1,179356,1,1,1,'B',1,0.871122,125,490614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 327}, \"maximum_statistics\": {\"great\": 419}}',NULL,145562729,195534,NULL,'2019-07-28 05:21:10',1564291270,NULL),(1853783343,11224985,1,339251,0,1,1,'B',1,0.881928,85,506705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 340}, \"maximum_statistics\": {\"great\": 415}}',NULL,145464155,177388,NULL,'2019-07-22 03:41:54',1563766914,NULL),(1853911267,11224985,1,340625,0,1,1,'B',1,0.823988,112,390656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 81, \"great\": 497}, \"maximum_statistics\": {\"great\": 642}}',NULL,145562633,243337,NULL,'2019-07-28 05:12:13',1564290733,NULL),(1853464346,11224985,1,1398500,0,1,1,'C',1,0.736041,29,255491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 127}, \"maximum_statistics\": {\"great\": 197}}',3.31565,144835247,59084,NULL,'2019-06-14 06:14:58',1560492898,NULL),(1853042354,11224985,1,724618,0,1,1,'C',1,0.742222,65,280756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 144}, \"maximum_statistics\": {\"great\": 225}}',4.67494,144364425,90534,NULL,'2019-05-19 06:45:52',1558248352,NULL),(1853376357,11224985,1,724619,0,1,1,'B',1,0.807143,107,422929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 140}}',9.52252,144835206,90005,NULL,'2019-06-14 06:11:38',1560492698,NULL),(1853048987,11224985,1,557816,0,1,1,'C',1,0.783447,65,328723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 282}, \"maximum_statistics\": {\"great\": 441}}',12.2026,144266476,166483,NULL,'2019-05-14 04:09:36',1557806976,NULL),(1853944111,11224985,1,59007,0,1,1,'B',1,0.827479,147,437318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 370}, \"maximum_statistics\": {\"great\": 484}}',14.0122,145562667,205206,NULL,'2019-07-28 05:15:18',1564290918,NULL),(1852998316,11224985,1,1400144,0,1,1,'B',1,0.847887,96,450464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 261}, \"maximum_statistics\": {\"great\": 355}}',20.1574,144364377,172936,NULL,'2019-05-19 06:42:11',1558248131,NULL),(1853205681,11224985,1,170116,0,1,1,'B',1,0.873434,112,489375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 399}}',26.2907,144418293,191533,NULL,'2019-05-22 07:33:51',1558510431,NULL),(1859437514,11233209,1,2012562,0,1,1,'D',1,0.696581,26,213998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 70}, \"maximum_statistics\": {\"great\": 117}}',1.97322,154212621,30834,NULL,'2020-09-08 23:39:59',1599608399,NULL),(1846626654,11233209,1,1051707,0,1,1,'A',1,0.903846,41,638377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',7.05786,134385369,18558,NULL,'2017-12-02 05:35:07',1512192907,NULL),(1859479579,11233209,1,2036506,0,1,1,'B',1,0.828729,49,409159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 181}}',8.99995,154218750,64679,NULL,'2020-09-09 06:49:38',1599634178,NULL),(1846625310,11233209,1,1051706,0,1,1,'B',1,0.854369,30,446982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 103}}',9.67399,134394589,33588,NULL,'2017-12-02 14:54:47',1512226487,NULL),(1870186214,11233209,1,2535969,0,1,1,'C',1,0.796954,76,343566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 50, \"great\": 401}, \"maximum_statistics\": {\"great\": 591}}',12.0838,170486035,204204,NULL,'2022-03-15 15:23:43',1647357823,NULL),(1859443901,11233209,1,1773278,0,1,1,'B',1,0.881465,71,524119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 232}}',13.9667,154212740,112429,NULL,'2020-09-08 23:49:11',1599608951,NULL),(1873559418,11233209,1,2162598,0,1,1,'B',1,0.87013,75,481902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 154}}',14.3304,175252827,72040,NULL,'2022-10-23 07:55:32',1666511732,NULL),(1868504374,11233209,1,1774604,0,1,1,'A',1,0.908309,64,542558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',18.9319,167959916,138988,NULL,'2021-12-04 01:42:32',1638582152,NULL),(1868490372,11233209,1,2045770,0,1,1,'A',1,0.926471,95,614020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 204}}',19.2351,167943253,101094,NULL,'2021-12-03 12:24:32',1638534272,NULL),(1870844068,11233209,1,2014323,0,1,1,'A',1,0.936073,92,661144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 219}}',22.2297,171301978,134534,NULL,'2022-04-19 13:06:11',1650373571,NULL),(1859444060,11233209,1,2012563,0,1,1,'S',1,0.967742,62,805038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',22.2464,154212606,34968,NULL,'2020-09-08 23:39:03',1599608343,NULL),(1873735031,11233872,1,2162598,0,1,1,'A',1,0.922078,51,590864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',18.8216,175802565,78920,NULL,'2022-11-21 05:50:27',1669009827,NULL),(1858177153,11241659,1,663724,1,1,1,'D',1,0.675282,112,200853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 598, \"miss\": 191, \"great\": 720}, \"maximum_statistics\": {\"great\": 1509}}',NULL,152087759,453690,NULL,'2020-06-20 18:33:27',1592678007,NULL),(1858177130,11241659,1,663724,1,1,1,'C',1,0.78827,338,186533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 463, \"miss\": 88, \"great\": 958}, \"maximum_statistics\": {\"great\": 1509}}',NULL,152087682,548842,NULL,'2020-06-20 18:29:18',1592677758,NULL),(1857037630,11241659,1,1069081,1,1,1,'D',1,0.575472,13,185837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 20}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,150461451,19570,NULL,'2020-04-25 22:56:08',1587855368,NULL),(1857380554,11241659,1,2388518,1,1,1,'D',1,0.000568828,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1757, \"great\": 1}, \"maximum_statistics\": {\"great\": 1758}}',0,150912645,300,NULL,'2020-05-10 21:33:43',1589146423,NULL),(1852785027,11241659,1,754201,0,1,1,'D',1,0.424242,8,93053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 30, \"great\": 20}, \"maximum_statistics\": {\"great\": 66}}',0.034596,143916814,38550,NULL,'2019-04-24 21:44:16',1556142256,NULL),(1853518062,11241659,1,741477,0,1,1,'D',1,0.5,3,198748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3}, \"maximum_statistics\": {\"great\": 3}}',0.040078,145071672,117450,NULL,'2019-06-27 19:43:00',1561664580,NULL),(1854492442,11241659,1,1388437,0,1,1,'D',1,0.543269,24,117653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 41}, \"maximum_statistics\": {\"great\": 104}}',0.419303,146451379,22422,NULL,'2019-09-24 18:27:30',1569349650,NULL),(1853589921,11241659,1,1492015,0,1,1,'D',1,0.575342,10,195107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 34}, \"maximum_statistics\": {\"great\": 73}}',0.52904,145088526,21600,NULL,'2019-06-28 20:17:24',1561753044,NULL),(1852829434,11241659,1,1836568,1,1,1,'D',1,0.629771,47,157075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 68, \"great\": 136}, \"maximum_statistics\": {\"great\": 262}}',1.20119,143887182,78092,NULL,'2019-04-23 00:04:05',1555977845,NULL),(1853587185,11241659,1,827933,0,1,1,'D',1,0.63964,22,311389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 50}, \"maximum_statistics\": {\"great\": 111}}',1.58775,145090603,155646,NULL,'2019-06-28 23:30:16',1561764616,NULL),(1846993577,11241659,1,1464927,0,1,1,'D',1,0.691781,20,127625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 73}}',1.65084,135041744,21958,NULL,'2018-01-03 00:27:57',1514939277,NULL),(1857621818,11241659,1,2281079,1,1,1,'D',1,0.644128,40,158136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 57, \"great\": 138}, \"maximum_statistics\": {\"great\": 281}}',1.70804,151397070,66482,NULL,'2020-05-26 23:29:23',1590535763,NULL),(1854122247,11241659,1,1492009,0,1,1,'D',1,0.684615,15,209741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 40}, \"maximum_statistics\": {\"great\": 65}}',1.98134,146103763,13795,NULL,'2019-08-31 02:16:13',1567217773,NULL),(1853487352,11241659,1,1402717,1,1,1,'C',1,0.712766,19,212785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 60}, \"maximum_statistics\": {\"great\": 94}}',2.63677,145092308,33080,NULL,'2019-06-29 02:25:02',1561775102,NULL),(1857056965,11241659,1,184235,1,1,1,'D',1,0.688865,61,239750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 87, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',4.11938,150454938,180601,NULL,'2020-04-25 17:59:35',1587837575,NULL),(1855844965,11241659,1,1710725,1,1,1,'C',1,0.725857,70,260002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 56, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',4.27558,148540496,112026,NULL,'2020-02-06 20:27:04',1581020824,NULL),(1856695964,11241659,1,107911,0,1,1,'C',1,0.754237,67,333438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 44, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',4.325,149909177,157496,NULL,'2020-04-08 02:41:00',1586313660,NULL),(1856745602,11241659,1,324749,1,1,1,'C',1,0.72343,72,300937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 76, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',4.32778,149908683,289153,NULL,'2020-04-08 02:18:37',1586312317,NULL),(1853515183,11241659,1,737166,1,1,1,'X',1,1,5,872356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 5}}',4.43226,145060044,116160,NULL,'2019-06-27 03:21:41',1561605701,NULL),(1855427985,11241659,1,116129,0,1,1,'B',1,0.826087,13,509120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 17}, \"maximum_statistics\": {\"great\": 23}}',4.5458,147995114,166551,NULL,'2020-01-04 01:45:06',1578102306,NULL),(1853515195,11241659,1,737166,1,1,1,'X',1,1,5,908555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',4.56188,145060073,107760,NULL,'2019-06-27 03:24:52',1561605892,NULL),(1852814938,11241659,1,1917081,0,1,1,'C',1,0.741107,38,268696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 156}, \"maximum_statistics\": {\"great\": 253}}',4.71976,143916580,87970,NULL,'2019-04-24 21:22:30',1556140950,NULL),(1855883696,11241659,1,1991725,1,1,1,'C',1,0.75,72,318176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',4.85897,148541929,48076,NULL,'2020-02-06 22:02:50',1581026570,NULL),(1853558187,11241659,1,976316,0,1,1,'B',1,0.833333,19,490637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',5.18939,145071706,91146,NULL,'2019-06-27 19:46:04',1561664764,NULL),(1856965552,11241659,1,949120,0,1,1,'C',1,0.73055,75,255318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 89, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',5.21568,150454715,182981,NULL,'2020-04-25 17:50:55',1587837055,NULL),(1858925012,11241659,1,1785887,1,1,1,'C',1,0.751969,34,271208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',5.71567,153432893,52290,NULL,'2020-08-10 04:40:19',1597034419,NULL),(1858923453,11241659,1,1783725,1,1,1,'C',1,0.72449,42,240447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',5.8247,153428200,53544,NULL,'2020-08-09 23:21:02',1597015262,NULL),(1855987098,11241659,1,1027700,1,1,1,'B',1,0.84507,18,588716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 71}}',5.83412,148707576,218687,NULL,'2020-02-15 20:39:44',1581799184,NULL),(1854179688,11241659,1,1426818,1,1,1,'C',1,0.775401,50,331495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 32, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',5.95617,146024206,88504,NULL,'2019-08-25 22:10:18',1566771018,NULL),(1855959179,11241659,1,963441,0,1,1,'C',1,0.75,56,283337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 46, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',6.25542,148832008,99856,NULL,'2020-02-22 19:11:29',1582398689,NULL),(1857033412,11241659,1,1500516,0,1,1,'C',1,0.766556,61,294911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 55, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',6.57299,150461403,98740,NULL,'2020-04-25 22:53:36',1587855216,NULL),(1853576117,11241659,1,1009644,1,1,1,'C',1,0.794118,39,325519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',6.76709,145140835,54616,NULL,'2019-07-02 01:27:06',1562030826,NULL),(1855821618,11241659,1,1402715,1,1,1,'C',1,0.734043,21,252035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 94}}',6.84955,148544804,35010,NULL,'2020-02-07 02:20:08',1581042008,NULL),(1856681374,11241659,1,94457,0,1,1,'C',1,0.786458,44,403452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',7.09406,149908779,148969,NULL,'2020-04-08 02:22:48',1586312568,NULL),(1856805307,11241659,1,2047631,1,1,1,'C',1,0.761598,45,282649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 64, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',7.2606,149908093,106874,NULL,'2020-04-08 01:50:59',1586310659,NULL),(1854206887,11241659,1,948465,0,1,1,'C',1,0.787293,25,328964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',7.4195,146024244,54454,NULL,'2019-08-25 22:14:11',1566771251,NULL),(1853500383,11241659,1,1926887,1,1,1,'C',1,0.789256,31,380302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',7.45954,145092277,44417,NULL,'2019-06-29 02:20:39',1561774839,NULL),(1856982637,11241659,1,1972684,1,1,1,'C',1,0.757576,90,364464,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 101}, \"maximum_statistics\": {\"great\": 165}}',7.48415,150455070,82442,NULL,'2020-04-25 18:05:20',1587837920,NULL),(1855817154,11241659,1,1534521,0,1,1,'B',1,0.814815,55,410571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',8.49354,148544581,60782,NULL,'2020-02-07 02:01:55',1581040915,NULL),(1853525120,11241659,1,116129,1,1,1,'S',1,0.956522,23,731242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 23}}',8.73071,145088583,222228,NULL,'2019-06-28 20:22:23',1561753343,NULL),(1853555382,11241659,1,1331685,0,1,1,'B',1,0.817308,51,500511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',8.73367,145089041,32440,NULL,'2019-06-28 20:58:53',1561755533,NULL),(1855463504,11241659,1,1505876,0,1,1,'C',1,0.797619,47,427811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 126}}',8.75067,147995077,63774,NULL,'2020-01-04 01:41:08',1578102068,NULL),(1847006635,11241659,1,1464928,0,1,1,'A',1,0.907895,38,637375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',8.93398,135114422,19797,NULL,'2018-01-06 15:03:57',1515251037,NULL),(1855806018,11241659,1,1497705,1,1,1,'B',1,0.817972,53,446625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',9.36089,148544616,153477,NULL,'2020-02-07 02:04:21',1581041061,NULL),(1852711823,11241659,1,1854032,1,1,1,'A',1,0.939024,41,587705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',9.79377,143916599,78306,NULL,'2019-04-24 21:24:10',1556141050,NULL),(1854167001,11241659,1,1414509,0,1,1,'B',1,0.815789,76,462521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',9.80177,146103697,137032,NULL,'2019-08-31 02:08:09',1567217289,NULL),(1853584758,11241659,1,824538,1,1,1,'B',1,0.838235,58,573491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',9.80946,145089018,114517,NULL,'2019-06-28 20:57:19',1561755439,NULL),(1855931713,11241659,1,1132689,0,1,1,'B',1,0.809399,58,372063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 56, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',10.0378,148831881,146731,NULL,'2020-02-22 19:04:43',1582398283,NULL),(1853600390,11241659,1,635067,1,1,1,'B',1,0.875,64,619617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',10.1775,145092326,150820,NULL,'2019-06-29 02:26:45',1561775205,NULL),(1854207642,11241659,1,1799255,1,1,1,'B',1,0.837607,135,515981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',10.3097,146024036,158040,NULL,'2019-08-25 21:52:20',1566769940,NULL),(1854121336,11241659,1,653780,1,1,1,'B',1,0.816144,59,424777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',10.6412,146024125,111346,NULL,'2019-08-25 22:01:33',1566770493,NULL),(1856965420,11241659,1,948468,0,1,1,'B',1,0.804622,54,350551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',10.7391,150461482,85146,NULL,'2020-04-25 22:58:09',1587855489,NULL),(1853557206,11241659,1,974872,0,1,1,'B',1,0.867925,47,620180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',10.9312,145075082,276816,NULL,'2019-06-28 01:23:45',1561685025,NULL),(1853588145,11241659,1,1492013,0,1,1,'B',1,0.815789,38,595321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',11.1268,145071755,12818,NULL,'2019-06-27 19:49:23',1561664963,NULL),(1855810477,11241659,1,1354105,1,1,1,'B',1,0.868098,89,563725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',11.8085,148544564,162701,NULL,'2020-02-07 02:00:00',1581040800,NULL),(1856027932,11241659,1,95733,0,1,1,'C',1,0.72549,119,248830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 54, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',11.8677,148828696,224008,NULL,'2020-02-22 15:58:13',1582387093,NULL),(1854118179,11241659,1,1612459,1,1,1,'B',1,0.822222,38,400110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',12.01,146103708,90829,NULL,'2019-08-31 02:09:34',1567217374,NULL),(1855483814,11241659,1,1534522,1,1,1,'A',1,0.90625,32,662561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 26}, \"maximum_statistics\": {\"great\": 32}}',12.0868,147929110,69602,NULL,'2019-12-31 02:08:06',1577758086,NULL),(1853534997,11241659,1,767043,1,1,1,'A',1,0.907895,38,774994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',12.1125,145071693,30720,NULL,'2019-06-27 19:44:52',1561664692,NULL),(1853497801,11241659,1,882402,1,1,1,'B',1,0.890071,51,593798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',12.3055,145075006,217937,NULL,'2019-06-28 01:13:40',1561684420,NULL),(1857649177,11241659,1,169846,0,1,1,'B',1,0.800399,84,350723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 78, \"great\": 379}, \"maximum_statistics\": {\"great\": 501}}',12.7207,151397001,176178,NULL,'2020-05-26 23:25:48',1590535548,NULL),(1857105066,11241659,1,1442581,1,1,1,'B',1,0.816225,37,358051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',12.7264,150485013,94206,NULL,'2020-04-26 17:43:53',1587923033,NULL),(1854217282,11241659,1,1136505,1,1,1,'B',1,0.849315,62,603725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 73}}',12.755,146103796,125604,NULL,'2019-08-31 02:20:19',1567218019,NULL),(1853511265,11241659,1,1258240,1,1,1,'B',1,0.881068,43,543882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 176}, \"maximum_statistics\": {\"great\": 206}}',12.8588,145074973,168377,NULL,'2019-06-28 01:09:04',1561684144,NULL),(1853545437,11241659,1,786333,0,1,1,'A',1,0.903101,54,498865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',13.3146,145088748,60384,NULL,'2019-06-28 20:36:46',1561754206,NULL),(1853535056,11241659,1,767044,1,1,1,'B',1,0.895833,48,550069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',13.3728,145088888,33744,NULL,'2019-06-28 20:47:31',1561754851,NULL),(1854146975,11241659,1,1752314,1,1,1,'B',1,0.858108,77,502278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',13.745,146103546,110032,NULL,'2019-08-31 01:52:48',1567216368,NULL),(1854154902,11241659,1,339059,0,1,1,'B',1,0.890805,54,548946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',13.8283,146024230,39118,NULL,'2019-08-25 22:12:41',1566771161,NULL),(1853599348,11241659,1,620671,0,1,1,'A',1,0.915888,49,641781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',13.9116,145088675,130604,NULL,'2019-06-28 20:29:54',1561753794,NULL),(1855442811,11241659,1,1848867,1,1,1,'B',1,0.838174,55,431285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',14.1025,147922056,116411,NULL,'2019-12-30 16:35:41',1577723741,NULL),(1852759682,11241659,1,722237,0,1,1,'S',1,0.986486,37,900661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',14.116,143916614,69414,NULL,'2019-04-24 21:25:34',1556141134,NULL),(1854126158,11241659,1,1827144,0,1,1,'B',1,0.836283,87,444400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 113}}',14.2783,146024335,79521,NULL,'2019-08-25 22:23:41',1566771821,NULL),(1855450223,11241659,1,1136505,1,1,1,'B',1,0.876712,62,706175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',14.6869,147929165,132890,NULL,'2019-12-31 02:11:58',1577758318,NULL),(1854436059,11241659,1,1116568,1,1,1,'B',1,0.89172,74,670225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',15.5901,146449634,174350,NULL,'2019-09-24 15:55:11',1569340511,NULL),(1852786892,11241659,1,1267643,0,1,1,'B',1,0.857143,42,544859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 30}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',16.0439,143916790,32927,NULL,'2019-04-24 21:41:57',1556142117,NULL),(1854182935,11241659,1,1784056,0,1,1,'B',1,0.86901,107,482331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',16.2759,146024003,141475,NULL,'2019-08-25 21:48:10',1566769690,NULL),(1856680070,11241659,1,2062642,0,1,1,'C',1,0.799692,99,365496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 63, \"great\": 452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 649}}',16.3877,149929872,259398,NULL,'2020-04-08 18:30:20',1586370620,NULL),(1853499309,11241659,1,713689,0,1,1,'A',1,0.925439,71,706252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',16.5922,145088602,147269,NULL,'2019-06-28 20:24:05',1561753445,NULL),(1858868717,11241659,1,114024,1,1,1,'B',1,0.829431,65,416225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',16.7346,153432748,146076,NULL,'2020-08-10 04:31:26',1597033886,NULL),(1853519977,11241659,1,742504,1,1,1,'A',1,0.926175,78,641202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 131, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 149}}',16.982,145088868,105975,NULL,'2019-06-28 20:46:00',1561754760,NULL),(1857425481,11241659,1,680074,0,1,1,'A',1,0.933962,54,657923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',17.389,150980466,56668,NULL,'2020-05-13 04:01:10',1589342470,NULL),(1853589930,11241659,1,1492015,0,1,1,'A',1,0.917808,54,715673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',17.4087,145088651,40016,NULL,'2019-06-28 20:28:13',1561753693,NULL),(1853569642,11241659,1,554957,1,1,1,'B',1,0.894737,39,650352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',17.4177,145075101,205866,NULL,'2019-06-28 01:25:58',1561685158,NULL),(1857042321,11241659,1,1801936,0,1,1,'B',1,0.888298,70,513679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 94}}',17.5136,150460969,48316,NULL,'2020-04-25 22:27:59',1587853679,NULL),(1855883238,11241659,1,1028434,1,1,1,'B',1,0.84657,110,492950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',17.6095,148544780,127554,NULL,'2020-02-07 02:18:05',1581041885,NULL),(1856035579,11241659,1,2243402,1,1,1,'B',1,0.851634,103,423560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 87, \"great\": 625, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',17.8367,148813429,330638,NULL,'2020-02-21 21:39:23',1582321163,NULL),(1854240436,11241659,1,636243,1,1,1,'B',1,0.862245,86,605505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',17.8714,146024403,117939,NULL,'2019-08-25 22:31:02',1566772262,NULL),(1853540476,11241659,1,1567562,1,1,1,'B',1,0.889852,80,577369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',18.0854,145057276,362067,NULL,'2019-06-26 22:40:26',1561588826,NULL),(1853579333,11241659,1,820559,1,1,1,'B',1,0.859375,44,585796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',18.1141,145088976,137704,NULL,'2019-06-28 20:53:55',1561755235,NULL),(1852758648,11241659,1,532217,1,1,1,'S',1,0.983516,91,843230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',18.4661,143916664,258402,NULL,'2019-04-24 21:29:44',1556141384,NULL),(1852786884,11241659,1,1267643,1,1,1,'S',1,0.964286,42,808290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',19.2734,143916780,41910,NULL,'2019-04-24 21:40:59',1556142059,NULL),(1854413484,11241659,1,906953,0,1,1,'B',1,0.876364,86,519075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',19.3261,146451507,127972,NULL,'2019-09-24 18:41:59',1569350519,NULL),(1853520769,11241659,1,367759,1,1,1,'A',1,0.924242,66,727368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',19.4455,145071781,119066,NULL,'2019-06-27 19:51:28',1561665088,NULL),(1855506488,11241659,1,1028435,1,1,1,'A',1,0.923645,75,685357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',19.9018,147921963,109760,NULL,'2019-12-30 16:29:35',1577723375,NULL),(1854381376,11241659,1,5612,1,1,1,'A',1,0.934211,76,853821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 1}}',19.9286,146449899,67575,NULL,'2019-09-24 16:16:03',1569341763,NULL),(1852710513,11241659,1,994523,0,1,1,'S',1,0.98913,46,779966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',20.1312,143916694,70428,NULL,'2019-04-24 21:33:36',1556141616,NULL),(1855844726,11241659,1,1596748,1,1,1,'S',1,0.955479,146,789957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 146}}',20.1527,148579114,131178,NULL,'2020-02-08 17:18:41',1581182321,NULL),(1853588138,11241659,1,1492013,0,1,1,'A',1,0.921053,38,782544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',20.2815,145071721,14046,NULL,'2019-06-27 19:46:49',1561664809,NULL),(1853481370,11241659,1,682351,1,1,1,'A',1,0.913043,58,647094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 80, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 92}}',20.3369,145090570,93157,NULL,'2019-06-28 23:26:11',1561764371,NULL),(1858438018,11241659,1,680072,0,1,1,'B',1,0.890449,60,564562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',20.4407,152571406,83729,NULL,'2020-07-09 13:14:47',1594300487,NULL),(1856948164,11241659,1,1136505,1,1,1,'S',1,0.986301,73,903004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',20.4734,150460946,174534,NULL,'2020-04-25 22:26:29',1587853589,NULL),(1855911416,11241659,1,1636110,1,1,1,'B',1,0.855021,81,477804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 60, \"great\": 562, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 707}}',20.5384,148831968,410016,NULL,'2020-02-22 19:09:33',1582398573,NULL),(1852710525,11241659,1,994523,0,1,1,'S',1,0.98913,46,833760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',20.8468,143916721,72391,NULL,'2019-04-24 21:35:43',1556141743,NULL),(1858921740,11241659,1,948465,0,1,1,'B',1,0.895028,76,556329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',21.1101,153428080,100382,NULL,'2020-08-09 23:13:32',1597014812,NULL),(1853489785,11241659,1,1039765,1,1,1,'A',1,0.927419,62,782932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',21.2658,145075113,73297,NULL,'2019-06-28 01:27:02',1561685222,NULL),(1856778209,11241659,1,2298478,1,1,1,'B',1,0.841592,170,451236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 45, \"great\": 500, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 666}}',21.2916,149908017,334339,NULL,'2020-04-08 01:47:46',1586310466,NULL),(1855835604,11241659,1,351190,0,1,1,'B',1,0.873534,95,517488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 49, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 597}}',21.4462,148540603,275420,NULL,'2020-02-06 20:33:47',1581021227,NULL),(1853585657,11241659,1,1492007,0,1,1,'S',1,0.964286,42,904670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',21.6029,145071766,32173,NULL,'2019-06-27 19:50:03',1561665003,NULL),(1853600321,11241659,1,636243,1,1,1,'S',1,0.97449,98,821655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',21.6445,145092117,141999,NULL,'2019-06-29 02:01:26',1561773686,NULL),(1856771914,11241659,1,848235,0,1,1,'A',1,0.901613,194,607069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',21.659,149908438,257586,NULL,'2020-04-08 02:07:58',1586311678,NULL),(1853592894,11241659,1,1388435,1,1,1,'X',1,1,66,898858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',21.8552,145090451,39828,NULL,'2019-06-28 23:14:39',1561763679,NULL),(1855809252,11241659,1,1505876,1,1,1,'A',1,0.960317,98,794515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',21.8758,148557791,113163,NULL,'2020-02-07 18:29:09',1581100149,NULL),(1856728600,11241659,1,140806,1,1,1,'S',1,0.966667,120,811119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',21.943,149908169,253475,NULL,'2020-04-08 01:54:42',1586310882,NULL),(1854182829,11241659,1,1431524,0,1,1,'A',1,0.915254,79,728067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',22.9743,146023979,72101,NULL,'2019-08-25 21:45:27',1566769527,NULL),(1853505440,11241659,1,723197,1,1,1,'S',1,0.978571,70,846254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',23.1037,145092295,165957,NULL,'2019-06-29 02:23:22',1561775002,NULL),(1853595278,11241659,1,1501449,1,1,1,'S',1,0.979452,73,796052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',23.5597,145088549,45126,NULL,'2019-06-28 20:19:53',1561753193,NULL),(1853595359,11241659,1,1013307,1,1,1,'S',1,0.986111,72,824100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',23.87,145088779,126893,NULL,'2019-06-28 20:39:17',1561754357,NULL),(1853511500,11241659,1,1070065,1,1,1,'A',1,0.920513,86,626494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',24.1991,145092345,120774,NULL,'2019-06-29 02:29:21',1561775361,NULL),(1853479914,11241659,1,680919,1,1,1,'A',1,0.932384,138,731027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',24.444,145088732,502110,NULL,'2019-06-28 20:34:53',1561754093,NULL),(1853522929,11241659,1,217251,0,1,1,'S',1,0.991071,112,840253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',24.5582,145088639,160744,NULL,'2019-06-28 20:27:24',1561753644,NULL),(1855946616,11241659,1,1668354,0,1,1,'A',1,0.907025,80,564436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',25.3817,148832583,121176,NULL,'2020-02-22 19:42:26',1582400546,NULL),(1858951106,11241659,1,1012593,1,1,1,'S',1,0.978814,118,936910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',25.6054,153428471,306520,NULL,'2020-08-09 23:36:46',1597016206,NULL),(1854386553,11241659,1,852463,1,1,1,'S',1,0.965318,173,832448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',25.6553,146450002,192095,NULL,'2019-09-24 16:26:06',1569342366,NULL),(1853500371,11241659,1,1926887,1,1,1,'S',1,0.979339,121,865021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 121}}',26.4038,145092247,100489,NULL,'2019-06-29 02:17:00',1561774620,NULL),(1854457432,11241659,1,1939675,1,1,1,'A',1,0.921429,193,750841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',26.5083,146449731,180010,NULL,'2019-09-24 16:03:30',1569341010,NULL),(1856008606,11241659,1,1053505,0,1,1,'A',1,0.904126,74,561758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',26.5411,148834644,189972,NULL,'2020-02-22 21:57:04',1582408624,NULL),(1854145162,11241659,1,1388437,1,1,1,'A',1,0.913462,73,684758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 104}}',26.6171,146103588,52950,NULL,'2019-08-31 01:56:02',1567216562,NULL),(1855875108,11241659,1,943283,1,1,1,'B',1,0.887324,119,564553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',26.8722,148579304,199532,NULL,'2020-02-08 17:29:12',1581182952,NULL),(1855406858,11241659,1,1267643,1,1,1,'A',1,0.928571,42,781066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',26.9053,147995097,39764,NULL,'2020-01-04 01:43:13',1578102193,NULL),(1853547991,11241659,1,406037,1,1,1,'A',1,0.936111,159,816230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',27.2652,145075049,288989,NULL,'2019-06-28 01:18:35',1561684715,NULL),(1856001990,11241659,1,1942554,0,1,1,'A',1,0.910042,102,616802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',27.2851,148834671,157457,NULL,'2020-02-22 21:59:05',1582408745,NULL),(1855497314,11241659,1,1013307,1,1,1,'S',1,0.993056,72,939738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',27.3065,147921887,152060,NULL,'2019-12-30 16:24:20',1577723060,NULL),(1855808612,11241659,1,1647501,0,1,1,'A',1,0.910314,90,599283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',27.5019,148544747,119790,NULL,'2020-02-07 02:15:16',1581041716,NULL),(1854472445,11241659,1,1355890,1,1,1,'S',1,0.971014,138,896311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',27.6304,146449945,188400,NULL,'2019-09-24 16:20:50',1569342050,NULL),(1857580510,11241659,1,3207,1,1,1,'S',1,0.961207,116,818414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 116}}',27.6441,151396700,96766,NULL,'2020-05-26 23:07:19',1590534439,NULL),(1855503261,11241659,1,375522,1,1,1,'S',1,0.991304,115,953490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',27.8871,147922000,184850,NULL,'2019-12-30 16:32:17',1577723537,NULL),(1854181625,11241659,1,1072455,1,1,1,'S',1,0.990196,51,917470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',27.8975,146024106,57075,NULL,'2019-08-25 21:59:48',1566770388,NULL),(1858868067,11241659,1,820559,1,1,1,'S',1,0.989583,96,954126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',28.5313,153428412,214150,NULL,'2020-08-09 23:32:54',1597015974,NULL),(1857605044,11241659,1,1657611,0,1,1,'A',1,0.912621,108,582000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',28.9217,151396660,184718,NULL,'2020-05-26 23:04:40',1590534280,NULL),(1853546736,11241659,1,1134565,1,1,1,'A',1,0.966038,192,828564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',29.2641,145089227,394505,NULL,'2019-06-28 21:16:15',1561756575,NULL),(1855924694,11241659,1,1362730,1,1,1,'A',1,0.915633,141,608118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 359, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 403}}',29.3022,148831829,239850,NULL,'2020-02-22 19:02:14',1582398134,NULL),(1855419372,11241659,1,1071273,1,1,1,'S',1,0.973684,57,962095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',29.3127,147929094,62353,NULL,'2019-12-31 02:06:49',1577758009,NULL),(1854386538,11241659,1,1521579,1,1,1,'S',1,0.995,100,996325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',29.7587,146452018,161895,NULL,'2019-09-24 19:31:16',1569353476,NULL),(1858907150,11241659,1,1204380,1,1,1,'S',1,0.980392,204,939915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',29.9249,153428368,512235,NULL,'2020-08-09 23:30:03',1597015803,NULL),(1854157243,11241659,1,699166,1,1,1,'S',1,0.982456,114,915232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',30.2299,146024064,186750,NULL,'2019-08-25 21:56:06',1566770166,NULL),(1856749684,11241659,1,1053505,1,1,1,'A',1,0.923544,142,608692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',30.2348,149908534,237023,NULL,'2020-04-08 02:12:28',1586311948,NULL),(1857652929,11241659,1,1385945,0,1,1,'A',1,0.933333,65,615289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',30.2376,151396747,134831,NULL,'2020-05-26 23:10:40',1590534640,NULL),(1859712660,11241659,1,1624513,1,1,1,'A',1,0.916309,81,667679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 233}}',30.4772,154586937,200902,NULL,'2020-09-23 17:30:34',1600882234,NULL),(1854145104,11241659,1,1388437,1,1,1,'A',1,0.947115,69,719528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 104}}',30.9794,146103555,53002,NULL,'2019-08-31 01:53:35',1567216415,NULL),(1854145720,11241659,1,680919,0,1,1,'B',1,0.880783,87,611541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',31.2577,146103756,353556,NULL,'2019-08-31 02:15:28',1567217728,NULL),(1855489377,11241659,1,767044,1,1,1,'S',1,0.96875,96,861140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',31.4101,147921934,48875,NULL,'2019-12-30 16:27:34',1577723254,NULL),(1853575193,11241659,1,1007352,1,1,1,'A',1,0.956044,90,867217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',31.5374,145090521,125118,NULL,'2019-06-28 23:20:58',1561764058,NULL),(1855784089,11241659,1,824391,1,1,1,'A',1,0.924779,116,704643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 339}}',31.8091,148557893,427290,NULL,'2020-02-07 18:35:26',1581100526,NULL),(1853592923,11241659,1,1388435,1,1,1,'S',1,0.969697,66,934579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',31.8355,145090474,43080,NULL,'2019-06-28 23:15:59',1561763759,NULL),(1856978751,11241659,1,1970115,0,1,1,'B',1,0.886494,73,507375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',31.9284,150461440,157050,NULL,'2020-04-25 22:55:35',1587855335,NULL),(1854393104,11241659,1,334115,1,1,1,'A',1,0.969529,234,876486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 346, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',32.1215,146451849,421995,NULL,'2019-09-24 19:14:09',1569352449,NULL),(1855924867,11241659,1,1362731,1,1,1,'S',1,0.997934,242,1002024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',32.1952,148813748,247704,NULL,'2020-02-21 22:04:41',1582322681,NULL),(1854182199,11241659,1,1261691,1,1,1,'S',1,0.981013,158,904437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',32.4071,146024179,191050,NULL,'2019-08-25 22:07:20',1566770840,NULL),(1853499645,11241659,1,1827144,1,1,1,'X',1,1,113,850802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',32.5415,145092064,126972,NULL,'2019-06-29 01:55:07',1561773307,NULL),(1854132486,11241659,1,1501449,1,1,1,'A',1,0.938356,73,830486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',32.5445,146103778,54722,NULL,'2019-08-31 02:18:25',1567217905,NULL),(1854443789,11241659,1,1474948,1,1,1,'S',1,0.996124,129,981433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',32.6477,146451363,184285,NULL,'2019-09-24 18:25:58',1569349558,NULL),(1853505143,11241659,1,722528,1,1,1,'S',1,0.989474,190,926901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',32.8605,145092195,195444,NULL,'2019-06-29 02:11:02',1561774262,NULL),(1856982650,11241659,1,1972684,1,1,1,'S',1,0.984848,165,879320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',33.3374,150455265,150415,NULL,'2020-04-25 18:13:02',1587838382,NULL),(1854442567,11241659,1,1298489,1,1,1,'A',1,0.960084,208,834600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',33.3448,146451453,206903,NULL,'2019-09-24 18:37:20',1569350240,NULL),(1854225992,11241659,1,1347842,1,1,1,'S',1,0.968468,111,797461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',33.5923,146024022,74709,NULL,'2019-08-25 21:50:34',1566769834,NULL),(1855806497,11241659,1,706712,1,1,1,'S',1,0.983333,150,954570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150}}',33.6396,148544982,189045,NULL,'2020-02-07 02:37:07',1581043027,NULL),(1853572156,11241659,1,1360389,1,1,1,'S',1,0.984375,256,910142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',33.976,145089092,243196,NULL,'2019-06-28 21:02:43',1561755763,NULL),(1855808223,11241659,1,713689,1,1,1,'S',1,0.986842,114,933192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',34.3643,148564013,172945,NULL,'2020-02-08 01:48:37',1581126517,NULL),(1856034745,11241659,1,2237471,1,1,1,'A',1,0.919881,145,680883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',34.7595,148834821,210378,NULL,'2020-02-22 22:10:10',1582409410,NULL),(1856950747,11241659,1,1555810,1,1,1,'S',1,0.995283,106,914626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',34.7758,150454765,154720,NULL,'2020-04-25 17:52:39',1587837159,NULL),(1854444850,11241659,1,777702,1,1,1,'S',1,0.989726,292,958811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 292}}',34.9741,146451641,544780,NULL,'2019-09-24 18:54:18',1569351258,NULL),(1857612776,11241659,1,531809,0,1,1,'A',1,0.954294,148,711934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',35.5201,151396604,255926,NULL,'2020-05-26 23:01:39',1590534099,NULL),(1854390728,11241659,1,1789398,1,1,1,'A',1,0.942982,114,808368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',35.6017,146451905,72587,NULL,'2019-09-24 19:20:01',1569352801,NULL),(1856010495,11241659,1,1473300,1,1,1,'A',1,0.932727,157,758823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',35.7343,148834615,256859,NULL,'2020-02-22 21:54:35',1582408475,NULL),(1853584607,11241659,1,1182212,1,1,1,'S',1,0.98,50,924578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',36.3286,145090549,62348,NULL,'2019-06-28 23:23:44',1561764224,NULL),(1855896372,11241659,1,2025943,0,1,1,'A',1,0.930412,135,738625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',36.3526,148557912,135543,NULL,'2020-02-07 18:36:34',1581100594,NULL),(1856006437,11241659,1,1744081,1,1,1,'S',1,0.990323,155,974722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',36.7446,148834711,176465,NULL,'2020-02-22 22:01:24',1582408884,NULL),(1854435284,11241659,1,130913,1,1,1,'S',1,0.985401,137,880460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',36.9687,146449856,127850,NULL,'2019-09-24 16:12:43',1569341563,NULL),(1856686923,11241659,1,3205,0,1,1,'A',1,0.920561,108,650343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 214}}',37.2657,149908293,134680,NULL,'2020-04-08 02:00:45',1586311245,NULL),(1853592936,11241659,1,1388435,1,1,1,'S',1,0.984848,66,1044605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',37.3157,145090482,44992,NULL,'2019-06-28 23:16:57',1561763817,NULL),(1855845578,11241659,1,1713298,1,1,1,'S',1,0.988235,170,943303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',38.077,148544925,163860,NULL,'2020-02-07 02:30:42',1581042642,NULL),(1857006537,11241659,1,1007355,1,1,1,'S',1,0.982143,140,907051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',38.1611,150455389,166887,NULL,'2020-04-25 18:17:47',1587838667,NULL),(1858951792,11241659,1,1296926,1,1,1,'A',1,0.973318,249,823404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 411, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 431}}',38.7421,153428172,684478,NULL,'2020-08-09 23:19:17',1597015157,NULL),(1854163040,11241659,1,1658080,1,1,1,'S',1,0.988372,172,952508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',38.8857,146024282,141140,NULL,'2019-08-25 22:18:25',1566771505,NULL),(1855788859,11241659,1,637817,1,1,1,'A',1,0.941176,144,721257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',39.6282,148558066,218129,NULL,'2020-02-07 18:45:07',1581101107,NULL),(1855926832,11241659,1,1365812,1,1,1,'S',1,0.982533,229,934245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',39.6616,148828819,514650,NULL,'2020-02-22 16:04:06',1582387446,NULL),(1855864068,11241659,1,1965347,1,1,1,'A',1,0.954365,182,784049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',40.4978,148544657,191678,NULL,'2020-02-07 02:07:55',1581041275,NULL),(1855942691,11241659,1,256259,0,1,1,'A',1,0.93109,173,672936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',40.6908,148834088,213852,NULL,'2020-02-22 21:13:49',1582406029,NULL),(1857172710,11241659,1,83014,0,1,1,'A',1,0.960465,100,748290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 215}}',41.9162,150485178,183308,NULL,'2020-04-26 17:50:30',1587923430,NULL),(1856937742,11241659,1,2325780,1,1,1,'S',1,0.995268,317,899297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 317}}',42.8705,150461804,270856,NULL,'2020-04-25 23:18:01',1587856681,NULL),(1857016210,11241659,1,1486189,1,1,1,'A',1,0.958838,309,809722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',43.8216,150455208,349951,NULL,'2020-04-25 18:11:13',1587838273,NULL),(1855792934,11241659,1,657393,1,1,1,'A',1,0.975392,224,861628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 430, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 447}}',44.4515,148540686,500280,NULL,'2020-02-06 20:39:00',1581021540,NULL),(1856939807,11241659,1,680072,1,1,1,'S',1,0.988764,178,919650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',44.6355,150456255,179080,NULL,'2020-04-25 18:52:04',1587840724,NULL),(1855921195,11241659,1,1501844,1,1,1,'A',1,0.959016,213,809876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',45.6121,148834766,248072,NULL,'2020-02-22 22:05:45',1582409145,NULL),(1857013236,11241659,1,1636111,1,1,1,'S',1,0.982402,483,862361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',47.1153,150456396,556128,NULL,'2020-04-25 18:58:39',1587841119,NULL),(1856033624,11241659,1,1624513,1,1,1,'A',1,0.957082,151,851413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 233}}',48.014,148834852,252508,NULL,'2020-02-22 22:12:43',1582409563,NULL),(1854434542,11241659,1,1583104,1,1,1,'A',1,0.971491,227,895996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',48.7996,146449680,212340,NULL,'2019-09-24 15:59:23',1569340763,NULL),(1858920547,11241659,1,1970018,0,1,1,'A',1,0.973592,218,821017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 284}}',52.0779,153432822,216390,NULL,'2020-08-10 04:35:38',1597034138,NULL),(1856942293,11241659,1,3205,1,1,1,'SH',1,0.955607,214,898060,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 214}}',52.7708,150456744,200085,NULL,'2020-04-25 19:15:31',1587842131,NULL),(1854495274,11241659,1,1969636,1,1,1,'S',1,0.977366,243,933526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 243}}',53.13,146450132,218075,NULL,'2019-09-24 16:38:17',1569343097,NULL),(1856681274,11241659,1,94244,1,1,1,'A',1,0.941578,271,745635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659}}',54.282,149908980,622466,NULL,'2020-04-08 02:31:23',1586313083,NULL),(1856968654,11241659,1,1183261,1,1,1,'A',1,0.959016,140,731238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 305}}',58.3904,150461510,193154,NULL,'2020-04-25 22:59:58',1587855598,NULL),(1860267968,11256729,1,315,0,1,1,'D',1,0.504386,7,67402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 37}, \"maximum_statistics\": {\"great\": 114}}',0.404642,155610112,17250,NULL,'2020-11-01 20:16:48',1604261808,NULL),(1860292067,11256729,1,1064556,1,1,1,'C',1,0.751397,35,336694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',3.692,155609442,135861,NULL,'2020-11-01 19:44:31',1604259871,NULL),(1868166998,11256729,1,1791108,1,1,1,'D',1,0.690625,42,198517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 87}, \"maximum_statistics\": {\"great\": 160}}',4.16644,167300028,43430,NULL,'2021-11-07 13:54:38',1636293278,NULL),(1860328260,11256729,1,1593687,1,1,1,'B',1,0.809783,31,426785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',6.07461,155609496,139733,NULL,'2020-11-01 19:47:19',1604260039,NULL),(1860384475,11256729,1,918999,1,1,1,'C',1,0.794521,44,427662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',6.60818,155609796,168474,NULL,'2020-11-01 20:01:54',1604260914,NULL),(1860386628,11256729,1,930540,1,1,1,'B',1,0.877193,21,567579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',6.84056,155609559,92378,NULL,'2020-11-01 19:50:59',1604260259,NULL),(1860378788,11256729,1,1269354,0,1,1,'B',1,0.823009,50,400807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 113}}',7.4958,155610209,48348,NULL,'2020-11-01 20:21:11',1604262071,NULL),(1860351634,11256729,1,1461270,1,1,1,'B',1,0.830357,38,404711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',8.84985,155609527,34740,NULL,'2020-11-01 19:48:55',1604260135,NULL),(1860268588,11256729,1,1017973,1,1,1,'C',1,0.777778,69,314175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 163}, \"maximum_statistics\": {\"great\": 252}}',8.85907,155610263,95192,NULL,'2020-11-01 20:24:15',1604262255,NULL),(1860283928,11256729,1,1045999,1,1,1,'B',1,0.855603,108,488163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 232}}',11.45,155609720,241936,NULL,'2020-11-01 19:58:28',1604260708,NULL),(1860511529,11256729,1,807724,1,1,1,'B',1,0.803333,53,362107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 150}}',12.0574,155621372,68037,NULL,'2020-11-02 10:02:36',1604311356,NULL),(1860372047,11256729,1,74496,0,1,1,'C',1,0.77492,90,327555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 194}, \"maximum_statistics\": {\"great\": 311}}',12.2708,155609980,135594,NULL,'2020-11-01 20:10:06',1604261406,NULL),(1860752429,11256729,1,453094,0,1,1,'B',1,0.834146,47,449573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 205}}',12.9159,156129831,119313,NULL,'2020-11-20 22:32:14',1605911534,NULL),(1860380070,11256729,1,193850,1,1,1,'B',1,0.809804,76,364091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',14.411,155610438,128764,NULL,'2020-11-01 20:32:37',1604262757,NULL),(1868119058,11256729,1,932223,0,1,1,'C',1,0.770992,52,319531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 131}}',15.0281,167300001,42140,NULL,'2021-11-07 13:53:55',1636293235,NULL),(1860412086,11256729,1,2150738,0,1,1,'B',1,0.846774,40,416230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 124}}',15.048,155621376,41772,NULL,'2020-11-02 10:03:22',1604311402,NULL),(1860337991,11256729,1,1182212,1,1,1,'A',1,0.95,34,743246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',15.9502,155609620,55251,NULL,'2020-11-01 19:54:01',1604260441,NULL),(1860391311,11256729,1,963264,1,1,1,'B',1,0.8875,84,553793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 160}}',16.6227,155609599,115034,NULL,'2020-11-01 19:52:42',1604260362,NULL),(1860941399,11256729,1,1491486,0,1,1,'B',1,0.897321,42,538150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',17.8784,156523295,38204,NULL,'2020-12-04 09:20:27',1607073627,NULL),(1860416285,11256729,1,1438611,1,1,1,'B',1,0.841584,62,432257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 101}}',19.1408,155621562,63360,NULL,'2020-11-02 10:15:56',1604312156,NULL),(1860388169,11256729,1,940284,1,1,1,'B',1,0.837709,90,445731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',19.4471,155610362,246588,NULL,'2020-11-01 20:29:20',1604262560,NULL),(1860452117,11256729,1,1655999,0,1,1,'B',1,0.866935,75,492781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 248}}',20.3036,155621463,128811,NULL,'2020-11-02 10:09:25',1604311765,NULL),(1860343401,11256729,1,2116803,1,1,1,'B',1,0.869792,58,487695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',20.7193,155610304,75948,NULL,'2020-11-01 20:25:46',1604262346,NULL),(1860472741,11256729,1,722236,0,1,1,'B',1,0.863636,106,535836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 154}}',21.1928,155621277,88980,NULL,'2020-11-02 09:55:36',1604310936,NULL),(1860299667,11256729,1,1083903,1,1,1,'A',1,0.916129,133,605999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',22.2782,155609873,229911,NULL,'2020-11-01 20:05:24',1604261124,NULL),(1860707325,11256729,1,1637018,1,1,1,'B',1,0.883621,109,504732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',22.2965,156133915,123633,NULL,'2020-11-21 02:27:22',1605925642,NULL),(1860267979,11256729,1,315,0,1,1,'C',1,0.741228,64,306623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 114}}',22.5673,155610168,37470,NULL,'2020-11-01 20:19:11',1604261951,NULL),(1860287368,11256729,1,2347578,1,1,1,'B',1,0.805389,143,428652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 220}, \"maximum_statistics\": {\"great\": 334}}',23.677,155610474,219868,NULL,'2020-11-01 20:34:31',1604262871,NULL),(1860471259,11256729,1,1262335,0,1,1,'B',1,0.866667,152,523660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 285}}',24.0067,155621427,182236,NULL,'2020-11-02 10:06:46',1604311606,NULL),(1860683097,11256729,1,552699,1,1,1,'A',1,0.945455,110,756895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',24.5848,156129948,73644,NULL,'2020-11-20 22:38:31',1605911911,NULL),(1860489620,11256729,1,2090848,0,1,1,'B',1,0.876087,72,531303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 230}}',24.7349,155621542,124214,NULL,'2020-11-02 10:14:10',1604312050,NULL),(1860738465,11256729,1,972293,1,1,1,'A',1,0.9,104,578313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',25.2306,156133861,196876,NULL,'2020-11-21 02:24:01',1605925441,NULL),(1860734142,11256729,1,964399,1,1,1,'A',1,0.93299,97,694248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 97}}',27.4781,156129977,71670,NULL,'2020-11-20 22:40:15',1605912015,NULL),(1860313879,11256729,1,2570166,1,1,1,'B',1,0.830998,172,451869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 16, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',28.0058,155610617,316390,NULL,'2020-11-01 20:41:48',1604263308,NULL),(1860423818,11256729,1,1154509,1,1,1,'B',1,0.83,94,435174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 150}}',28.4406,155621481,81760,NULL,'2020-11-02 10:10:21',1604311821,NULL),(1860470337,11256729,1,972015,1,1,1,'B',1,0.866397,127,540724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 247}}',29.3982,155621346,189111,NULL,'2020-11-02 10:00:51',1604311251,NULL),(1860479196,11256729,1,992364,1,1,1,'A',1,0.919872,139,679422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',31.4499,155621306,116076,NULL,'2020-11-02 09:57:27',1604311047,NULL),(1870731762,11256729,1,2620035,0,1,1,'B',1,0.876168,73,514857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 214}}',31.5688,171215332,101716,NULL,'2022-04-15 20:29:09',1650054549,NULL),(1860489827,11256729,1,1911077,1,1,1,'B',1,0.893443,143,606182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 244}}',32.218,155621401,180698,NULL,'2020-11-02 10:05:00',1604311500,NULL),(1860744078,11256729,1,983897,1,1,1,'S',1,0.97807,114,868704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',34.441,156133804,107119,NULL,'2020-11-21 02:21:19',1605925279,NULL),(1869045854,11256729,1,70167,0,1,1,'S',1,0.983974,156,882694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',34.7376,168660708,193318,NULL,'2021-12-31 05:37:41',1640929061,NULL),(1860445345,11256729,1,916696,1,1,1,'A',1,0.946281,93,715066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',35.8913,155621321,86086,NULL,'2020-11-02 09:58:29',1604311109,NULL),(1867220022,11256729,1,1173116,0,1,1,'A',1,0.949275,138,719697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 138}}',39.9417,165949247,96388,NULL,'2021-09-19 03:25:01',1632021901,NULL),(1860668344,11256729,1,1559211,1,1,1,'A',1,0.936864,204,734473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',44.618,156134012,515232,NULL,'2020-11-21 02:32:06',1605925926,NULL),(2317905319,11256729,1,90225,1,1,1,'A',1,0.907348,231,664695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',47.6132,182727314,261834,NULL,'2024-02-09 21:04:49',1707512689,NULL),(1860737774,11256729,1,722600,1,1,1,'A',1,0.944444,465,765103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 571}, \"maximum_statistics\": {\"great\": 639}}',51.1405,156134160,641928,NULL,'2020-11-21 02:39:43',1605926383,NULL),(2317894705,11256729,1,1205931,0,1,1,'S',1,0.959459,111,815777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',53.9353,182727297,123444,NULL,'2024-02-09 21:02:43',1707512563,NULL),(2317920423,11256729,1,74499,0,1,1,'A',1,0.945693,194,727668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 267}}',55.0171,182727336,197736,NULL,'2024-02-09 21:07:49',1707512869,NULL),(1849007709,11258246,1,498101,1,1,1,'B',1,0.869397,140,525426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 20, \"great\": 498}, \"maximum_statistics\": {\"great\": 647}}',NULL,138160360,377786,NULL,'2018-06-08 11:35:35',1528457735,NULL),(1863250371,11258246,1,714658,0,1,1,'C',1,0.7,68,118273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',NULL,160071414,87686,NULL,'2021-03-25 04:35:41',1616646941,NULL),(1866291759,11258246,1,714658,1,1,1,'A',1,0.908621,215,669321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',NULL,164679886,254182,NULL,'2021-08-06 14:22:53',1628259773,NULL),(1846579172,11258246,1,1223880,0,1,1,'D',1,0.293139,10,4994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 293, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',0.003515,134411034,44670,NULL,'2017-12-03 07:34:29',1512286469,NULL),(1851879882,11258246,1,817145,0,1,1,'D',1,0.481308,17,32916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 122, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',0.154418,142439467,57230,NULL,'2019-01-27 04:54:31',1548564871,NULL),(1854832017,11258246,1,487707,0,1,1,'D',1,0.551724,17,107976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 33}, \"maximum_statistics\": {\"great\": 87}}',0.172564,147082984,17572,NULL,'2019-11-07 13:06:53',1573132013,NULL),(1859714183,11258246,1,1449753,1,1,1,'D',1,0.594132,44,123716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 85, \"great\": 162}, \"maximum_statistics\": {\"great\": 409}}',1.2255,154546046,107148,NULL,'2020-09-22 06:09:43',1600754983,NULL),(1846878017,11258246,1,956369,1,1,1,'D',1,0.665441,19,269656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',1.27029,134725511,89250,NULL,'2017-12-19 08:44:14',1513673054,NULL),(1848331677,11258246,1,1121752,0,1,1,'D',1,0.697183,42,274715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 71}}',1.38533,136918729,21259,NULL,'2018-04-08 03:35:25',1523158525,NULL),(1859674463,11258246,1,827943,1,1,1,'D',1,0.643466,43,147240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 68, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',2.01421,154613723,90532,NULL,'2020-09-24 15:24:06',1600961046,NULL),(1853084751,11258246,1,173759,0,1,1,'C',1,0.747706,43,257766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 109}}',2.8225,144268357,48324,NULL,'2019-05-14 08:04:04',1557821044,NULL),(1866528045,11258246,1,97903,0,1,1,'D',1,0.660305,34,179036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',3.01545,164859542,84760,NULL,'2021-08-12 09:48:49',1628761729,NULL),(1866316750,11258246,1,2476316,1,1,1,'D',1,0.694514,42,210071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 78, \"great\": 234, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 401}}',3.26026,164676343,137348,NULL,'2021-08-06 12:14:03',1628252043,NULL),(1848286517,11258246,1,1192883,1,1,1,'C',1,0.777778,30,464375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 108}}',3.83406,137029822,99716,NULL,'2018-04-14 00:08:55',1523664535,NULL),(1860119639,11258246,1,1252651,1,1,1,'C',1,0.701342,27,200762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 85}, \"maximum_statistics\": {\"great\": 149}}',4.65198,155073728,38670,NULL,'2020-10-11 16:55:08',1602435308,NULL),(1866425542,11258246,1,2041604,1,1,1,'D',1,0.698113,61,203518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 61, \"great\": 208, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 371}}',5.13806,164871853,157296,NULL,'2021-08-12 18:12:12',1628791932,NULL),(1866456128,11258246,1,1181061,1,1,1,'C',1,0.716783,68,244676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 83}, \"maximum_statistics\": {\"great\": 143}}',5.81945,164947125,52510,NULL,'2021-08-15 05:44:46',1629006286,NULL),(1859672041,11258246,1,46629,0,1,1,'C',1,0.780488,40,308262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',6.8758,154524284,68798,NULL,'2020-09-21 08:32:03',1600677123,NULL),(1849206986,11258246,1,468989,0,1,1,'C',1,0.763033,45,298359,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 211}}',7.08749,138294896,68778,NULL,'2018-06-15 03:20:49',1529032849,NULL),(1850178754,11258246,1,1261790,1,1,1,'C',1,0.751932,41,257974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 73, \"great\": 399}, \"maximum_statistics\": {\"great\": 647}}',8.6672,139975833,183894,NULL,'2018-09-06 08:07:41',1536221261,NULL),(1860078286,11258246,1,2271269,1,1,1,'C',1,0.707022,66,235557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 36, \"great\": 207}, \"maximum_statistics\": {\"great\": 413}}',9.18823,155217610,137366,NULL,'2020-10-17 12:42:09',1602938529,NULL),(1860092840,11258246,1,1858790,1,1,1,'C',1,0.729508,56,257943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 305}}',10.0631,155217172,119832,NULL,'2020-10-17 12:21:11',1602937271,NULL),(1856316063,11258246,1,1218991,1,1,1,'B',1,0.837474,65,454408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 373, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 483}}',10.5026,149349574,296597,NULL,'2020-03-20 04:52:27',1584679947,NULL),(1849190804,11258246,1,453359,0,1,1,'B',1,0.859848,246,70232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 396}}',10.9954,138442735,140401,NULL,'2018-06-22 14:46:30',1529678790,NULL),(1859733312,11258246,1,717343,1,1,1,'C',1,0.748744,55,278439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',11.3705,154614637,133314,NULL,'2020-09-24 15:53:34',1600962814,NULL),(1875959043,11258246,1,1283710,1,1,1,'C',1,0.72561,46,256485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 51, \"great\": 236}, \"maximum_statistics\": {\"great\": 410}}',12.0461,178995219,156476,NULL,'2023-05-21 14:15:46',1684678546,NULL),(1866526026,11258246,1,1763479,0,1,1,'C',1,0.770968,49,320553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',12.9524,164950891,55850,NULL,'2021-08-15 09:22:13',1629019333,NULL),(1860046821,11258246,1,39304,1,1,1,'C',1,0.771008,71,303255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 41, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',13.3667,155216933,215810,NULL,'2020-10-17 12:09:49',1602936589,NULL),(1866655016,11258246,1,1923837,1,1,1,'C',1,0.766667,68,308450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 63, \"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 525}}',13.823,164976269,202014,NULL,'2021-08-16 05:03:29',1629090209,NULL),(1859738014,11258246,1,728000,1,1,1,'B',1,0.839216,89,445800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',13.866,154550703,144105,NULL,'2020-09-22 12:08:26',1600776506,NULL),(1859653694,11258246,1,30416,1,1,1,'C',1,0.797697,104,381037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',13.9186,154613128,133070,NULL,'2020-09-24 15:04:18',1600959858,NULL),(1848607304,11258246,1,1595692,1,1,1,'C',1,0.781915,58,336291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 37, \"great\": 355}, \"maximum_statistics\": {\"great\": 564, \"legacy_combo_increase\": 1}}',14.0445,137464061,250048,NULL,'2018-05-05 04:49:28',1525495768,NULL),(1848607281,11258246,1,1595692,1,1,1,'B',1,0.800532,113,197745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 43, \"great\": 382}, \"maximum_statistics\": {\"great\": 564, \"legacy_combo_increase\": 1}}',14.6797,137463890,257640,NULL,'2018-05-05 04:36:40',1525495000,NULL),(1859654107,11258246,1,2022729,1,1,1,'B',1,0.802837,90,382607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 58, \"great\": 485, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 705}}',14.9138,154614251,374972,NULL,'2020-09-24 15:41:59',1600962119,NULL),(1860113275,11258246,1,952068,0,1,1,'C',1,0.756152,169,343971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 29, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',14.9302,155133008,231568,NULL,'2020-10-14 04:35:34',1602650134,NULL),(1859709939,11258246,1,667688,0,1,1,'C',1,0.794344,105,367126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 89, \"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 778}}',15.0243,154550279,360480,NULL,'2020-09-22 11:43:49',1600775029,NULL),(1859353636,11258246,1,779320,0,1,1,'B',1,0.81017,59,359857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 207}, \"maximum_statistics\": {\"great\": 295}}',15.3088,153841365,109714,NULL,'2020-08-25 14:50:01',1598367001,NULL),(1859628300,11258246,1,995841,1,1,1,'C',1,0.791383,96,359304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',16.5082,154614405,193238,NULL,'2020-09-24 15:46:45',1600962405,NULL),(1860031477,11258246,1,792192,0,1,1,'B',1,0.883929,154,634945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',17.6964,155073635,119704,NULL,'2020-10-11 16:51:00',1602435060,NULL),(1848324574,11258246,1,863564,1,1,1,'A',1,0.935374,85,812384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 147}}',18.2147,137029945,266345,NULL,'2018-04-14 00:21:18',1523665278,NULL),(1855927734,11258246,1,236486,1,1,1,'C',1,0.793978,92,349895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 43, \"great\": 414, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 631}}',18.3318,148772742,291376,NULL,'2020-02-19 15:10:36',1582125036,NULL),(1848336480,11258246,1,1242687,0,1,1,'A',1,0.931818,132,724001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 114}, \"maximum_statistics\": {\"great\": 132}}',18.4436,137029833,110912,NULL,'2018-04-14 00:10:45',1523664645,NULL),(1859696577,11258246,1,52338,0,1,1,'B',1,0.858607,108,513599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 244}}',18.4554,154613883,219589,NULL,'2020-09-24 15:29:42',1600961382,NULL),(1866448878,11258246,1,2284959,0,1,1,'A',1,0.91954,113,686173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 152, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 174}}',18.4751,164859690,135719,NULL,'2021-08-12 09:56:12',1628762172,NULL),(1859700164,11258246,1,646654,1,1,1,'B',1,0.819134,147,413294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 49, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 716}}',19.126,154546240,383930,NULL,'2020-09-22 06:24:05',1600755845,NULL),(1849126844,11258246,1,374115,0,1,1,'A',1,0.970175,161,112987,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',19.4669,138442857,264652,NULL,'2018-06-22 14:51:34',1529679094,NULL),(1856346512,11258246,1,1474948,0,1,1,'A',1,0.94186,66,732758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 129}}',19.6791,149436944,139146,NULL,'2020-03-23 13:43:29',1584971009,NULL),(1859746563,11258246,1,984334,0,1,1,'B',1,0.806849,109,407437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 252}, \"maximum_statistics\": {\"great\": 365}}',19.719,154613791,192756,NULL,'2020-09-24 15:26:17',1600961177,NULL),(1866454283,11258246,1,1179848,1,1,1,'B',1,0.830532,85,389112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',19.7887,164935732,164662,NULL,'2021-08-14 20:06:44',1628971604,NULL),(1856403180,11258246,1,209618,0,1,1,'A',1,0.912141,128,602586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',20.6717,149437163,180980,NULL,'2020-03-23 13:52:06',1584971526,NULL),(1859700366,11258246,1,1604184,1,1,1,'B',1,0.864516,82,482325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 233, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 310}}',20.8521,154613982,152701,NULL,'2020-09-24 15:33:03',1600961583,NULL),(1859710220,11258246,1,906953,0,1,1,'B',1,0.881818,117,519442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',21.4525,154524338,143675,NULL,'2020-09-21 08:36:32',1600677392,NULL),(1875999629,11258246,1,2452377,0,1,1,'B',1,0.819502,133,436029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 241}}',21.8303,178995260,131816,NULL,'2023-05-21 14:18:11',1684678691,NULL),(1866414260,11258246,1,1050907,1,1,1,'B',1,0.83378,92,418430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',22.0553,164871611,175498,NULL,'2021-08-12 18:02:06',1628791326,NULL),(1859665050,11258246,1,1803194,1,1,1,'B',1,0.84106,74,433943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',22.9216,154547196,125231,NULL,'2020-09-22 07:46:18',1600760778,NULL),(1859739369,11258246,1,2151959,1,1,1,'B',1,0.846955,152,455682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 624}}',23.4625,154524533,362848,NULL,'2020-09-21 08:50:53',1600678253,NULL),(1869535439,11258246,1,2452378,0,1,1,'B',1,0.839934,81,425612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 232}, \"maximum_statistics\": {\"great\": 303}}',23.7595,169441249,124292,NULL,'2022-01-31 10:50:30',1643626230,NULL),(1860030824,11258246,1,789816,1,1,1,'B',1,0.821168,174,417219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411}}',23.9181,155073901,244230,NULL,'2020-10-11 17:01:59',1602435719,NULL),(1859927380,11258246,1,2489446,1,1,1,'B',1,0.873016,167,511849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 244, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 315}}',24.0387,154990165,198772,NULL,'2020-10-08 14:07:40',1602166060,NULL),(1866496261,11258246,1,958160,1,1,1,'B',1,0.83912,103,441643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 432}}',24.2335,164863258,224492,NULL,'2021-08-12 12:50:44',1628772644,NULL),(1866665485,11258246,1,727854,1,1,1,'B',1,0.807018,137,391812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',24.5662,165068665,169870,NULL,'2021-08-19 07:03:10',1629356590,NULL),(1871191980,11258246,1,180678,0,1,1,'B',1,0.812891,100,381779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 78, \"great\": 578}, \"maximum_statistics\": {\"great\": 799}}',24.7613,171912427,304918,NULL,'2022-05-15 13:13:32',1652620412,NULL),(1874774127,11258246,1,2016124,0,1,1,'C',1,0.791899,81,353284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 241}, \"maximum_statistics\": {\"great\": 358}}',24.9538,177264431,181006,NULL,'2023-02-09 09:36:15',1675935375,NULL),(1848595174,11258246,1,1581912,1,1,1,'A',1,0.917323,148,674832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 254}}',25.0086,137449175,318274,NULL,'2018-05-04 13:33:44',1525440824,NULL),(1859645755,11258246,1,107712,0,1,1,'B',1,0.827559,124,437740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 34, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 635}}',25.5889,154550334,336362,NULL,'2020-09-22 11:47:24',1600775244,NULL),(1860038690,11258246,1,1954547,1,1,1,'B',1,0.824074,101,429176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',25.6885,155217377,186084,NULL,'2020-10-17 12:30:24',1602937824,NULL),(1859704384,11258246,1,659015,0,1,1,'B',1,0.84842,126,460442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 521, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 696}}',26.3324,154613342,361886,NULL,'2020-09-24 15:11:33',1600960293,NULL),(1867076669,11258246,1,2315561,1,1,1,'C',1,0.798974,70,350881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 114, \"great\": 813, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1169}}',26.9618,165824331,469712,NULL,'2021-09-14 18:46:15',1631645175,NULL),(1859699243,11258246,1,2079781,1,1,1,'B',1,0.886878,72,483025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',27.5497,154524678,120119,NULL,'2020-09-21 09:01:07',1600678867,NULL),(1866533002,11258246,1,2193259,1,1,1,'A',1,0.910596,266,697555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 255, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 302}}',27.9319,164859583,307350,NULL,'2021-08-12 09:50:55',1628761855,NULL),(1860290213,11258246,1,1355807,1,1,1,'A',1,0.932854,281,759243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 363, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 417}}',28.1338,155548471,345638,NULL,'2020-10-30 13:39:33',1604065173,NULL),(1860049233,11258246,1,520914,1,1,1,'B',1,0.843633,104,445897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 400, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 534}}',28.1422,155217241,257560,NULL,'2020-10-17 12:24:23',1602937463,NULL),(1866487895,11258246,1,2518846,0,1,1,'B',1,0.897436,104,589793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',29.132,164857754,81446,NULL,'2021-08-12 08:18:25',1628756305,NULL),(1875168955,11258246,1,3502716,1,1,1,'B',1,0.812012,132,414852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 21, \"great\": 421}, \"maximum_statistics\": {\"great\": 641}}',29.3355,177850751,351100,NULL,'2023-03-14 16:18:37',1678810717,NULL),(1866541234,11258246,1,703755,1,1,1,'B',1,0.839931,128,432102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 437, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 581}}',29.3499,164935857,341812,NULL,'2021-08-14 20:11:31',1628971891,NULL),(1866417453,11258246,1,2743550,1,1,1,'B',1,0.891386,139,554470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 216, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 267}}',29.393,164859635,153804,NULL,'2021-08-12 09:53:26',1628762006,NULL),(1873676473,11258246,1,361158,0,1,1,'C',1,0.786738,181,379155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 36, \"great\": 356}, \"maximum_statistics\": {\"great\": 558}}',29.4004,175550641,314210,NULL,'2022-11-07 23:35:51',1667864151,NULL),(1875128034,11258246,1,2433015,1,1,1,'B',1,0.808311,78,390149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 256}, \"maximum_statistics\": {\"great\": 373}}',29.4626,177850770,177862,NULL,'2023-03-14 16:20:29',1678810829,NULL),(1866534140,11258246,1,2409728,1,1,1,'A',1,0.909348,90,565629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 301, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 353}}',29.6055,164930605,176894,NULL,'2021-08-14 16:35:55',1628958955,NULL),(1860096012,11258246,1,1188976,1,1,1,'B',1,0.86342,120,498771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',30.1005,155217663,219894,NULL,'2020-10-17 12:44:22',1602938662,NULL),(1866479376,11258246,1,199680,1,1,1,'A',1,0.910811,84,635604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 154, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 185}}',30.1571,164935410,280294,NULL,'2021-08-14 19:53:04',1628970784,NULL),(1866487067,11258246,1,539616,1,1,1,'B',1,0.812966,220,427752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 58, \"great\": 478}, \"maximum_statistics\": {\"great\": 671}}',30.3512,164947294,403128,NULL,'2021-08-15 05:54:12',1629006852,NULL),(1866377612,11258246,1,586753,0,1,1,'B',1,0.885768,104,529388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 450, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 534}}',30.4446,164714236,272034,NULL,'2021-08-07 15:16:36',1628349396,NULL),(1869290500,11258246,1,2487380,0,1,1,'B',1,0.852617,61,448460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',30.629,169010422,163340,NULL,'2022-01-14 12:41:37',1642164097,NULL),(1866365443,11258246,1,1265248,1,1,1,'B',1,0.85994,89,467309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 259, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 332}}',31.0076,164714638,150256,NULL,'2021-08-07 15:29:47',1628350187,NULL),(1859734822,11258246,1,964823,1,1,1,'B',1,0.886654,125,583204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 439, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 547}}',31.0288,154546110,375176,NULL,'2020-09-22 06:14:19',1600755259,NULL),(1859718486,11258246,1,179353,1,1,1,'A',1,0.91922,126,611994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',31.2718,154546990,232016,NULL,'2020-09-22 07:28:10',1600759690,NULL),(1866420275,11258246,1,1649030,1,1,1,'B',1,0.873884,253,539859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 361, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 448}}',31.4502,164872159,315616,NULL,'2021-08-12 18:23:48',1628792628,NULL),(1866481190,11258246,1,2512832,1,1,1,'B',1,0.894084,192,635049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 420, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 524}}',31.7533,164859776,438964,NULL,'2021-08-12 10:00:04',1628762404,NULL),(1864455604,11258246,1,2403527,0,1,1,'A',1,0.921397,86,620211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 229}}',31.806,161744329,129292,NULL,'2021-05-09 11:51:22',1620561082,NULL),(1866485525,11258246,1,929834,1,1,1,'A',1,0.904297,134,611604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 256}}',31.8784,164860134,198026,NULL,'2021-08-12 10:16:45',1628763405,NULL),(1868424403,11258246,1,2593387,1,1,1,'B',1,0.832629,191,459777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 64, \"great\": 694, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 947}}',31.9848,167627440,576510,NULL,'2021-11-20 15:37:29',1637422649,NULL),(1866438904,11258246,1,789817,1,1,1,'A',1,0.930508,295,762553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 254, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 295}}',32.0591,164859845,325050,NULL,'2021-08-12 10:03:24',1628762604,NULL),(1866518783,11258246,1,2025940,1,1,1,'B',1,0.857466,61,471383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 221}}',32.3618,164862804,111934,NULL,'2021-08-12 12:32:53',1628771573,NULL),(1866439864,11258246,1,2270947,1,1,1,'B',1,0.865231,189,525310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 477, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 627}}',32.9342,164930725,535606,NULL,'2021-08-14 16:40:14',1628959214,NULL),(1866517324,11258246,1,2153351,1,1,1,'A',1,0.900162,218,569999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 520, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 616}}',33.5482,164863584,383554,NULL,'2021-08-12 13:02:30',1628773350,NULL),(1859708355,11258246,1,1156853,1,1,1,'B',1,0.890411,162,559155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 298, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 365}}',33.9056,154613532,277482,NULL,'2020-09-24 15:17:45',1600960665,NULL),(1866533693,11258246,1,648214,1,1,1,'A',1,0.904826,141,590108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 312, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 373}}',34.1582,164871406,244164,NULL,'2021-08-12 17:54:14',1628790854,NULL),(1866485821,11258246,1,2003950,0,1,1,'A',1,0.948889,181,782661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 203, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 225}}',34.7382,164857692,189157,NULL,'2021-08-12 08:15:00',1628756100,NULL),(1866567918,11258246,1,2789704,1,1,1,'B',1,0.825494,171,416864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 59, \"great\": 751, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1063}}',34.8245,164980204,503814,NULL,'2021-08-16 09:00:39',1629104439,NULL),(1866588967,11258246,1,1760392,1,1,1,'B',1,0.832698,163,437368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 60, \"great\": 758, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1049}}',34.8339,165040566,536936,NULL,'2021-08-18 08:55:46',1629276946,NULL),(1859674971,11258246,1,2041645,1,1,1,'A',1,0.904362,149,574847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',35.1312,154547353,176544,NULL,'2020-09-22 07:58:54',1600761534,NULL),(1866429035,11258246,1,374113,0,1,1,'B',1,0.839022,111,458738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 72, \"great\": 668, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 879}}',35.1732,164950641,611358,NULL,'2021-08-15 09:09:45',1629018585,NULL),(1859626939,11258246,1,457727,1,1,1,'A',1,0.918728,283,719473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',35.7287,154550441,285549,NULL,'2020-09-22 11:53:53',1600775633,NULL),(1859626319,11258246,1,1493420,1,1,1,'A',1,0.913793,135,643733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',35.9451,154546155,347969,NULL,'2020-09-22 06:18:08',1600755488,NULL),(1859360737,11258246,1,1508158,1,1,1,'A',1,0.917526,54,636802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',35.9666,153952748,50520,NULL,'2020-08-29 15:48:42',1598716122,NULL),(1866445849,11258246,1,1671739,1,1,1,'A',1,0.90458,101,566447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 339, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 393}}',36.2219,164871663,207005,NULL,'2021-08-12 18:04:20',1628791460,NULL),(1866427531,11258246,1,1084762,1,1,1,'B',1,0.884038,228,575761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 587, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 733}}',36.9509,164946816,602215,NULL,'2021-08-15 05:27:16',1629005236,NULL),(1868341947,11258246,1,1136506,1,1,1,'B',1,0.858511,138,483180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 470}}',37.2862,167629011,239498,NULL,'2021-11-20 16:41:27',1637426487,NULL),(2962419928,11258246,1,2433104,1,1,1,'S',1,0.984663,163,903363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 163}}',37.4109,184217722,181644,NULL,'2024-06-08 12:32:22',1717849942,NULL),(1859651746,11258246,1,492077,0,1,1,'A',1,0.911232,93,615919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',37.628,154546887,152110,NULL,'2020-09-22 07:17:07',1600759027,NULL),(1866600874,11258246,1,2515406,1,1,1,'B',1,0.849594,160,489619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 369}}',38.434,165068514,231852,NULL,'2021-08-19 06:53:28',1629356008,NULL),(1860058533,11258246,1,827932,1,1,1,'B',1,0.824427,148,433682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 369}, \"maximum_statistics\": {\"great\": 524}}',38.638,155217136,278340,NULL,'2020-10-17 12:19:30',1602937170,NULL),(1859701731,11258246,1,891859,1,1,1,'A',1,0.938073,114,707596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218}}',38.7863,154614479,187722,NULL,'2020-09-24 15:48:58',1600962538,NULL),(1873622714,11258246,1,2433103,1,1,1,'B',1,0.895349,139,635460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 258}}',38.8046,175515154,223822,NULL,'2022-11-06 02:00:51',1667700051,NULL),(1866357014,11258246,1,2530353,1,1,1,'S',1,0.972561,328,882583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 310, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 328}}',38.9141,164744388,345308,NULL,'2021-08-08 14:54:02',1628434442,NULL),(1866474809,11258246,1,189856,0,1,1,'B',1,0.879947,127,515262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 52, \"great\": 628, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 758}}',39.1672,164950859,414478,NULL,'2021-08-15 09:20:37',1629019237,NULL),(1859672843,11258246,1,1056413,1,1,1,'B',1,0.842105,153,480781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',39.3317,154550665,324326,NULL,'2020-09-22 12:06:26',1600776386,NULL),(1866427013,11258246,1,756445,1,1,1,'B',1,0.847098,129,452553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',39.7455,164935685,222704,NULL,'2021-08-14 20:04:47',1628971487,NULL),(1866473665,11258246,1,1231392,1,1,1,'B',1,0.877778,211,571184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 405}}',40.2885,164950691,302086,NULL,'2021-08-15 09:12:05',1629018725,NULL),(1866426266,11258246,1,2434444,1,1,1,'A',1,0.925627,163,608353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 501, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 558}}',40.6254,164863478,443992,NULL,'2021-08-12 12:58:45',1628773125,NULL),(1869315021,11258246,1,263682,0,1,1,'B',1,0.851916,132,478972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 440}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',41.1194,169035220,323684,NULL,'2022-01-15 11:06:06',1642244766,NULL),(1866464291,11258246,1,471364,1,1,1,'A',1,0.923171,111,632065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 356, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 410}}',41.4414,164863815,292437,NULL,'2021-08-12 13:10:51',1628773851,NULL),(1866414218,11258246,1,1415348,1,1,1,'A',1,0.922131,165,570264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',41.4465,164864112,245591,NULL,'2021-08-12 13:21:19',1628774479,NULL),(1860111709,11258246,1,950287,1,1,1,'A',1,0.900302,233,607002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 268, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 331}}',41.4737,155217713,290538,NULL,'2020-10-17 12:46:32',1602938792,NULL),(1859693379,11258246,1,1115269,1,1,1,'B',1,0.890898,175,523414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 701, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 857}}',41.8634,154550521,457871,NULL,'2020-09-22 11:58:23',1600775903,NULL),(1868312548,11258246,1,1666640,0,1,1,'B',1,0.864341,113,495799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',42.1044,167622633,193946,NULL,'2021-11-20 12:21:54',1637410914,NULL),(1859628206,11258246,1,995840,1,1,1,'A',1,0.93306,169,679633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 326, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 366}}',42.343,154547054,226633,NULL,'2020-09-22 07:33:28',1600760008,NULL),(1859659249,11258246,1,1936719,1,1,1,'A',1,0.938671,508,775692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 516, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 587}}',42.7797,154550388,555906,NULL,'2020-09-22 11:51:08',1600775468,NULL),(1859660684,11258246,1,815386,0,1,1,'A',1,0.90814,366,619191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 722, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 860}}',42.9115,154547114,596803,NULL,'2020-09-22 07:38:51',1600760331,NULL),(1866515345,11258246,1,2149120,1,1,1,'A',1,0.938971,325,764788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 601, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 680}}',43.0093,164859974,567710,NULL,'2021-08-12 10:09:02',1628762942,NULL),(1868283332,11258246,1,2016123,0,1,1,'B',1,0.888136,171,615707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 236, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 295}}',43.6549,167503182,309082,NULL,'2021-11-15 12:38:14',1636979894,NULL),(1866452092,11258246,1,2465403,1,1,1,'B',1,0.867745,174,502173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 56, \"great\": 829, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1051}}',44.0364,164935630,598832,NULL,'2021-08-14 20:01:54',1628971314,NULL),(1866499106,11258246,1,1708984,1,1,1,'A',1,0.936732,172,642747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 728}, \"maximum_statistics\": {\"great\": 814}}',44.4454,164947217,558349,NULL,'2021-08-15 05:50:06',1629006606,NULL),(1866455529,11258246,1,822404,1,1,1,'A',1,0.917164,130,627683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 581, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 670}}',44.5292,164875938,517545,NULL,'2021-08-12 20:51:05',1628801465,NULL),(1866519834,11258246,1,2027058,1,1,1,'A',1,0.967638,303,839706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 290, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 309}}',44.7743,164863997,319542,NULL,'2021-08-12 13:17:25',1628774245,NULL),(2962365417,11258246,1,468989,0,1,1,'S',1,0.988152,211,921877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 211}}',44.85,184217591,255580,NULL,'2024-06-08 12:21:05',1717849265,NULL),(1859687255,11258246,1,2247081,1,1,1,'A',1,0.942438,443,791532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 443}}',44.8888,154547246,495720,NULL,'2020-09-22 07:50:55',1600761055,NULL),(1866578565,11258246,1,1195146,1,1,1,'B',1,0.868687,211,538623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 551, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 693}}',45.2035,165040368,498678,NULL,'2021-08-18 08:41:49',1629276109,NULL),(1866422741,11258246,1,743972,1,1,1,'B',1,0.895556,104,534230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 450}}',45.7144,164863321,249888,NULL,'2021-08-12 12:52:57',1628772777,NULL),(1866433592,11258246,1,1110566,1,1,1,'B',1,0.870892,109,529244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 426}}',46.3786,164935773,252040,NULL,'2021-08-14 20:08:29',1628971709,NULL),(1866323004,11258246,1,2487378,1,1,1,'A',1,0.940083,162,710963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 242}}',46.8601,164744171,203264,NULL,'2021-08-08 14:46:52',1628434012,NULL),(1866426152,11258246,1,2753520,1,1,1,'A',1,0.915617,150,631468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 339, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 397}}',47.8081,164871933,263388,NULL,'2021-08-12 18:15:11',1628792111,NULL),(1866523063,11258246,1,2164477,1,1,1,'S',1,0.985623,313,860256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 313}}',48.1673,164935970,301567,NULL,'2021-08-14 20:16:16',1628972176,NULL),(1866432097,11258246,1,1813848,1,1,1,'A',1,0.957169,305,759247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 498, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 537}}',49.2771,164935523,559135,NULL,'2021-08-14 19:57:17',1628971037,NULL),(1866493604,11258246,1,224956,1,1,1,'A',1,0.946623,229,742771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',49.6776,164863677,343178,NULL,'2021-08-12 13:05:57',1628773557,NULL),(1866493240,11258246,1,556948,0,1,1,'A',1,0.934272,213,746223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',50.5794,164950921,179118,NULL,'2021-08-15 09:23:52',1629019432,NULL),(1871071350,11258246,1,46805,0,1,1,'B',1,0.896199,237,643321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 283}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',51.0283,171762809,288162,NULL,'2022-05-09 07:21:31',1652080891,NULL),(1866519042,11258246,1,1024814,1,1,1,'A',1,0.915072,154,600685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 716, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 836}}',52.0417,164872094,542841,NULL,'2021-08-12 18:20:59',1628792459,NULL),(1874469123,11258246,1,2457210,1,1,1,'B',1,0.88245,284,559532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 42, \"great\": 735}, \"maximum_statistics\": {\"great\": 906}}',53.5134,176733242,606468,NULL,'2023-01-10 13:14:38',1673356478,NULL),(1861313705,11258246,1,1158418,1,1,1,'S',1,0.951923,312,765496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 282}, \"maximum_statistics\": {\"great\": 312}}',55.9298,157062461,290958,NULL,'2020-12-21 03:21:22',1608520882,NULL),(2355456774,11258246,1,235750,0,1,1,'A',1,0.911017,206,622839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 407}, \"maximum_statistics\": {\"great\": 472}}',56.0298,182813282,334152,NULL,'2024-02-16 14:59:54',1708095594,NULL),(1866551296,11258246,1,1106605,1,1,1,'A',1,0.923544,137,644443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412}}',56.229,165068764,272554,NULL,'2021-08-19 07:09:32',1629356972,NULL),(1866585518,11258246,1,435821,0,1,1,'A',1,0.910243,240,631858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 821, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',57.4288,165068421,726780,NULL,'2021-08-19 06:47:45',1629355665,NULL),(1866663080,11258246,1,711357,1,1,1,'B',1,0.889356,190,607630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',57.9648,165068630,260406,NULL,'2021-08-19 07:01:18',1629356478,NULL),(1866424543,11258246,1,352843,1,1,1,'A',1,0.945194,341,754940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 536}, \"maximum_statistics\": {\"great\": 593}}',58.3099,164947021,546938,NULL,'2021-08-15 05:38:34',1629005914,NULL),(1871745483,11258246,1,2726083,1,1,1,'A',1,0.924972,389,677669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 770, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 893}}',58.3188,172611721,717243,NULL,'2022-06-14 05:29:09',1655184549,NULL),(1871114776,11258246,1,1992345,0,1,1,'A',1,0.907063,209,643279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 464}, \"maximum_statistics\": {\"great\": 538}}',58.3779,171762786,442282,NULL,'2022-05-09 07:19:27',1652080767,NULL),(1873123417,11258246,1,1652965,1,1,1,'A',1,0.919697,213,681147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 330}}',59.6763,174690627,259440,NULL,'2022-09-23 16:41:44',1663951304,NULL),(1871215340,11258246,1,222715,0,1,1,'A',1,0.906667,186,621301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 314}, \"maximum_statistics\": {\"great\": 375}}',59.9634,171982750,251266,NULL,'2022-05-18 16:29:51',1652891391,NULL),(1871230300,11258246,1,1862009,1,1,1,'B',1,0.888614,182,584304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 330}, \"maximum_statistics\": {\"great\": 404}}',60.1261,171906315,275736,NULL,'2022-05-15 08:27:24',1652603244,NULL),(1875892135,11258246,1,3212258,1,1,1,'B',1,0.882102,265,552963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 55, \"great\": 862}, \"maximum_statistics\": {\"great\": 1056}}',60.5432,178995334,684156,NULL,'2023-05-21 14:23:29',1684679009,NULL),(1872581886,11258246,1,468992,0,1,1,'B',1,0.894805,118,564595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 385}}',60.5528,173931399,263604,NULL,'2022-08-13 14:13:18',1660399998,NULL),(1866474077,11258246,1,889728,1,1,1,'A',1,0.97216,286,797594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 428, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',62.4146,164863929,427929,NULL,'2021-08-12 13:15:02',1628774102,NULL),(2355491823,11258246,1,1607053,1,1,1,'A',1,0.922012,161,645590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 595}, \"maximum_statistics\": {\"great\": 686}}',62.8759,182813358,451900,NULL,'2024-02-16 15:06:30',1708095990,NULL),(1866467772,11258246,1,862686,1,1,1,'A',1,0.927326,218,681525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',63.3621,164950995,259830,NULL,'2021-08-15 09:27:42',1629019662,NULL),(2962461520,11258246,1,2458328,1,1,1,'A',1,0.963478,107,717489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 543, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 575}}',64.2542,184217820,385656,NULL,'2024-06-08 12:40:53',1717850453,NULL),(1869564790,11258246,1,1414454,0,1,1,'A',1,0.912533,108,611180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 326}, \"maximum_statistics\": {\"great\": 383}}',65.0452,169441079,220790,NULL,'2022-01-31 10:38:50',1643625530,NULL),(1871258022,11258246,1,2734138,1,1,1,'A',1,0.930299,317,686921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 629}, \"maximum_statistics\": {\"great\": 703}}',66.4858,171982598,593020,NULL,'2022-05-18 16:21:36',1652890896,NULL),(2962395514,11258246,1,468991,0,1,1,'S',1,0.95922,282,847211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 259, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 282}}',67.5211,184217652,329948,NULL,'2024-06-08 12:27:19',1717849639,NULL),(1869283917,11258246,1,196899,0,1,1,'A',1,0.949447,474,752160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',72.8516,169035518,533666,NULL,'2022-01-15 11:19:16',1642245556,NULL),(1866543915,11258246,1,110307,1,1,1,'A',1,0.928173,360,713843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 625, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',74.9404,164975868,741932,NULL,'2021-08-16 04:38:59',1629088739,NULL),(1869500521,11258246,1,817145,0,1,1,'S',1,0.950156,321,824672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 289}, \"maximum_statistics\": {\"great\": 321}}',75.3409,169441218,348870,NULL,'2022-01-31 10:48:17',1643626097,NULL),(1871063485,11258246,1,471366,0,1,1,'A',1,0.929519,200,712284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 523}, \"maximum_statistics\": {\"great\": 603}}',77.3255,171762646,536114,NULL,'2022-05-09 07:08:34',1652080114,NULL),(1866331290,11258246,1,169846,0,1,1,'A',1,0.941118,337,744639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 447, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501}}',78.4387,164744572,439224,NULL,'2021-08-08 15:01:06',1628434866,NULL),(1866808362,11258246,1,1869951,1,1,1,'A',1,0.923588,803,736631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 3, \"great\": 768, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 903}}',78.5768,165420745,950630,NULL,'2021-08-30 17:26:21',1630344381,NULL),(1866571683,11258246,1,1846962,0,1,1,'A',1,0.964,212,816358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 250}}',96.4215,164976099,243030,NULL,'2021-08-16 04:52:22',1629089542,NULL),(1871122209,11258246,1,2009868,1,1,1,'A',1,0.953255,298,803737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 547}, \"maximum_statistics\": {\"great\": 599}}',101.498,171762744,641520,NULL,'2022-05-09 07:16:04',1652080564,NULL),(1846620842,11266365,1,557818,0,1,1,'D',1,0.284247,17,4528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 806, \"great\": 239}, \"maximum_statistics\": {\"great\": 1314}}',0.00513,134394317,118800,NULL,'2017-12-02 14:42:05',1512225725,NULL),(1855720474,11283517,1,2012562,0,1,1,'C',1,0.764957,45,311193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 76}, \"maximum_statistics\": {\"great\": 117}}',5.36915,148332876,38258,NULL,'2020-01-25 13:09:01',1579957741,NULL),(1855722060,11283517,1,2012563,0,1,1,'B',1,0.879032,35,513960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',10.6856,148332865,23896,NULL,'2020-01-25 13:08:09',1579957689,NULL),(1857897727,11283517,1,557816,0,1,1,'B',1,0.81746,188,420354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 299}, \"maximum_statistics\": {\"great\": 441}}',19.0404,151719516,244808,NULL,'2020-06-07 07:33:53',1591515233,NULL),(1847919130,11287992,1,46803,0,1,1,'D',1,0.507937,16,106865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 42}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.107782,136400525,39140,NULL,'2018-03-12 19:34:24',1520883264,NULL),(1862850386,11316855,1,914977,1,1,1,'D',1,0.694805,34,251978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 56, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',NULL,159444187,186854,NULL,'2021-03-07 02:46:49',1615085209,NULL),(1848348905,11316855,1,1548235,0,1,1,'D',1,0.63253,15,213096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 28, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',0.514815,136919179,60186,NULL,'2018-04-08 04:01:49',1523160109,NULL),(1852656747,11316855,1,1808733,0,1,1,'D',1,0.666667,28,227101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 36}}',0.829453,143742648,12316,NULL,'2019-04-14 19:19:16',1555269556,NULL),(1851954078,11316855,1,166017,0,1,1,'D',1,0.690678,63,262720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 29, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',1.39672,142627960,38334,NULL,'2019-02-07 14:51:48',1549551108,NULL),(1853323905,11316855,1,1367258,1,1,1,'C',1,0.715596,40,259453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 65}, \"maximum_statistics\": {\"great\": 109}}',2.86041,144670716,27815,NULL,'2019-06-04 21:59:39',1559685579,NULL),(1864437526,11316855,1,1827252,0,1,1,'C',1,0.710526,25,210388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',3.26742,161870654,66214,NULL,'2021-05-13 02:05:57',1620871557,NULL),(1851978567,11316855,1,469807,0,1,1,'C',1,0.736715,33,254421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 40, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',3.37908,142611836,57884,NULL,'2019-02-06 13:27:48',1549459668,NULL),(1852863374,11316855,1,1887511,0,1,1,'C',1,0.765714,55,299072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',4.43231,144151822,57018,NULL,'2019-05-08 00:37:31',1557275851,NULL),(1852503145,11316855,1,1808732,0,1,1,'C',1,0.758333,33,341062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 60}}',4.8986,143537153,22774,NULL,'2019-04-02 21:14:49',1554239689,NULL),(1853058356,11316855,1,1660438,0,1,1,'C',1,0.7657,59,306853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',5.61679,144175001,69134,NULL,'2019-05-09 12:43:51',1557405831,NULL),(1852504008,11316855,1,1808734,1,1,1,'C',1,0.722222,64,303692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 90}}',5.62344,143537170,37120,NULL,'2019-04-02 21:16:13',1554239773,NULL),(1862944594,11316855,1,510731,0,1,1,'B',1,0.81338,48,480748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 142}}',6.80188,159445080,335964,NULL,'2021-03-07 03:26:36',1615087596,NULL),(1851954304,11316855,1,166020,0,1,1,'B',1,0.817073,37,447277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',7.00161,142627935,42384,NULL,'2019-02-07 14:50:27',1549551027,NULL),(1851995111,11316855,1,1626785,0,1,1,'B',1,0.887097,52,568957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',7.30969,142600234,50792,NULL,'2019-02-05 16:58:55',1549385935,NULL),(1864376253,11316855,1,983897,0,1,1,'B',1,0.855263,18,417553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 93}, \"maximum_statistics\": {\"great\": 114}}',9.28607,161870787,45218,NULL,'2021-05-13 02:11:36',1620871896,NULL),(1853312025,11316855,1,1993085,0,1,1,'B',1,0.853712,57,447641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 178, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',11.8488,144681819,95445,NULL,'2019-06-05 14:40:33',1559745633,NULL),(1852809283,11316855,1,1946493,0,1,1,'B',1,0.898438,53,563790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 128}}',12.9423,143795185,65510,NULL,'2019-04-18 01:41:19',1555551679,NULL),(1851942834,11316855,1,1755827,1,1,1,'B',1,0.898551,71,559491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',13.4872,142604655,66595,NULL,'2019-02-06 00:16:20',1549412180,NULL),(1851978795,11316855,1,469809,0,1,1,'A',1,0.904167,63,560386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120}}',14.2736,142600373,49862,NULL,'2019-02-05 17:12:05',1549386725,NULL),(1853300475,11316855,1,1878269,1,1,1,'B',1,0.886435,115,565718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',17.99,144586935,236859,NULL,'2019-05-31 14:08:19',1559311699,NULL),(1871654216,11316855,1,2350876,1,1,1,'S',1,0.99,50,858853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',17.9962,172533754,27250,NULL,'2022-06-10 22:20:32',1654899632,NULL),(1853228193,11316855,1,1409615,0,1,1,'B',1,0.887255,42,513921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',17.9972,144670745,44113,NULL,'2019-06-04 22:01:05',1559685665,NULL),(1853073235,11316855,1,1673008,0,1,1,'A',1,0.919355,117,699596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 107, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',18.868,144174972,85138,NULL,'2019-05-09 12:42:05',1557405725,NULL),(1862903883,11316855,1,1576393,1,1,1,'B',1,0.890741,270,655207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 211}, \"maximum_statistics\": {\"great\": 270}}',20.7022,159445515,199815,NULL,'2021-03-07 03:45:27',1615088727,NULL),(1864368698,11316855,1,1978162,1,1,1,'B',1,0.870432,65,477178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',20.9286,161870582,126564,NULL,'2021-05-13 02:02:31',1620871351,NULL),(1853323893,11316855,1,1367258,1,1,1,'S',1,0.972477,109,884509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',38.9368,144670607,65400,NULL,'2019-06-04 21:50:59',1559685059,NULL),(1846775276,11321663,1,170565,0,1,1,'D',1,0.452991,18,54662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 47, \"great\": 36}, \"maximum_statistics\": {\"great\": 117}}',0.040009,134578047,22075,NULL,'2017-12-11 20:05:02',1513022702,NULL),(1847562031,11321663,1,129110,0,1,1,'D',1,0.504065,11,127954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 45, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',0.098652,135830450,136822,NULL,'2018-02-11 03:59:19',1518321559,NULL),(1871606197,11321663,1,1715244,0,1,1,'B',1,0.862069,87,586288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',10.0927,172562049,75446,NULL,'2022-06-12 00:56:30',1654995390,NULL),(1846894243,11336927,1,486510,0,1,1,'D',1,0.689655,16,292474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 16}, \"maximum_statistics\": {\"great\": 29}}',0.746148,134789339,24216,NULL,'2017-12-22 14:29:25',1513952965,NULL),(1874278291,11336927,1,3850219,0,1,1,'C',1,0.745536,30,140426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 149}, \"maximum_statistics\": {\"great\": 224}}',3.44817,176526761,60278,NULL,'2022-12-30 14:27:35',1672410455,NULL),(1849117500,11336927,1,336078,1,1,1,'C',1,0.785714,34,209083,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 231}}',4.63676,138203109,253025,NULL,'2018-06-10 08:40:59',1528620059,NULL),(1849631628,11336927,1,1666280,0,1,1,'B',1,0.831933,48,399645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 119}}',7.30204,139022788,40793,NULL,'2018-07-21 17:34:19',1532194459,NULL),(1849109232,11336927,1,1408143,1,1,1,'B',1,0.818584,47,214041,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 113}}',7.37217,138203009,89478,NULL,'2018-06-10 08:35:04',1528619704,NULL),(1849319417,11336927,1,1011015,0,1,1,'C',1,0.793532,88,369810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 277}, \"maximum_statistics\": {\"great\": 402}}',7.52647,138479511,184306,NULL,'2018-06-24 09:24:14',1529832254,NULL),(2895035529,11336927,1,794746,0,1,1,'C',1,0.790365,126,363545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 265}, \"maximum_statistics\": {\"great\": 384}}',10.8039,184062027,171368,NULL,'2024-05-26 17:59:57',1716746397,NULL),(1846924704,11336927,1,1004197,0,1,1,'A',1,0.904145,193,621597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 156}, \"maximum_statistics\": {\"great\": 193}}',10.9188,134789282,176296,NULL,'2017-12-22 14:26:28',1513952788,NULL),(2830864546,11336927,1,4503582,1,1,1,'B',1,0.825082,66,405783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 220}, \"maximum_statistics\": {\"great\": 303}}',12.0595,183914110,125184,NULL,'2024-05-14 19:00:11',1715713211,NULL),(2826305085,11336927,1,1774604,0,1,1,'B',1,0.889685,326,626908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',17.7853,183903598,280711,NULL,'2024-05-13 20:38:38',1715632718,NULL),(2829367948,11336927,1,2025911,0,1,1,'B',1,0.888361,120,524018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 336}, \"maximum_statistics\": {\"great\": 421}}',21.2697,183910659,210685,NULL,'2024-05-14 13:54:20',1715694860,NULL),(2830853552,11336927,1,4503451,1,1,1,'A',1,0.96131,132,772506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',23.2902,183914090,111456,NULL,'2024-05-14 18:57:54',1715713074,NULL),(2830872897,11336927,1,4215283,1,1,1,'A',1,0.913793,145,672571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 120}, \"maximum_statistics\": {\"great\": 145}}',23.9325,183914121,127156,NULL,'2024-05-14 19:01:54',1715713314,NULL),(2830768410,11336927,1,3850219,1,1,1,'S',1,0.977679,224,943030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 224}}',39.436,183913879,228242,NULL,'2024-05-14 18:40:23',1715712023,NULL),(1847282989,11338196,1,1451822,0,1,1,'B',1,0.872093,32,557336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 43}}',9.56995,135483857,13594,NULL,'2018-01-24 17:56:05',1516816565,NULL),(1847280149,11338196,1,1451821,0,1,1,'B',1,0.871212,26,455167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 66}}',10.9252,135484028,19130,NULL,'2018-01-24 18:04:28',1516817068,NULL),(1847283003,11338196,1,1451822,0,1,1,'A',1,0.94186,43,769686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 43}}',15.6094,135483984,16502,NULL,'2018-01-24 18:01:53',1516816913,NULL),(1873849310,11338196,1,468989,0,1,1,'B',1,0.888626,120,560039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 211}}',23.8199,175917950,139104,NULL,'2022-11-27 15:08:30',1669561710,NULL),(1862184896,11338196,1,468990,0,1,1,'A',1,0.945946,148,806889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 148}}',30.9839,158333037,140167,NULL,'2021-02-01 14:29:40',1612189780,NULL),(1857190942,11354870,1,1940243,0,1,1,'D',1,0.61086,22,149292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',0.888785,150649623,82322,NULL,'2020-05-02 03:42:46',1588390966,NULL),(1858341130,11354870,1,2397553,0,1,1,'D',1,0.689873,16,240803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 47}, \"maximum_statistics\": {\"great\": 79}}',1.62485,152302667,27970,NULL,'2020-06-29 04:37:01',1593405421,NULL),(1853520415,11354870,1,111104,0,1,1,'C',1,0.72549,39,325811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',2.18465,145093210,124410,NULL,'2019-06-29 03:49:53',1561780193,NULL),(1858297217,11354870,1,2310352,1,1,1,'C',1,0.729032,32,242967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 97}, \"maximum_statistics\": {\"great\": 155}}',2.47825,152328117,40620,NULL,'2020-06-30 04:35:06',1593491706,NULL),(1858851586,11354870,1,2370023,1,1,1,'C',1,0.725806,26,246483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 75}, \"maximum_statistics\": {\"great\": 124}}',2.58998,153096805,34298,NULL,'2020-07-29 05:25:07',1596000307,NULL),(1872037837,11354870,1,3352467,0,1,1,'C',1,0.754505,42,292820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',3.85655,172982810,68634,NULL,'2022-06-30 03:47:27',1656560847,NULL),(1860366894,11354870,1,2016123,0,1,1,'C',1,0.705085,45,219066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 54, \"great\": 175, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 295}}',3.94495,155568196,106284,NULL,'2020-10-31 06:02:55',1604124175,NULL),(1861076783,11354870,1,2119070,0,1,1,'C',1,0.733668,76,276419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 117, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 199}}',4.47906,156746026,73826,NULL,'2020-12-11 07:14:48',1607670888,NULL),(1859105165,11354870,1,2406633,0,1,1,'C',1,0.748663,46,281560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 187}}',5.53059,153591760,60474,NULL,'2020-08-16 05:12:14',1597554734,NULL),(1858237282,11354870,1,2346116,1,1,1,'B',1,0.815315,27,371920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',6.36615,152292621,32499,NULL,'2020-06-28 17:48:43',1593366523,NULL),(1859068339,11354870,1,2377953,1,1,1,'B',1,0.807692,93,435604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',6.62918,153591011,71801,NULL,'2020-08-16 04:26:39',1597551999,NULL),(1860243371,11354870,1,1267685,1,1,1,'C',1,0.756364,31,291755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275}}',6.64902,155336646,96462,NULL,'2020-10-22 05:48:45',1603345725,NULL),(1871039486,11354870,1,2325044,0,1,1,'B',1,0.863636,24,505446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',7.0389,171704670,15716,NULL,'2022-05-07 02:27:31',1651890451,NULL),(1858225187,11354870,1,2139156,0,1,1,'B',1,0.817797,38,375850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 118}}',7.05966,152292667,36117,NULL,'2020-06-28 17:50:54',1593366654,NULL),(1860292524,11354870,1,2351817,1,1,1,'C',1,0.797297,57,350365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',7.25499,155568229,87620,NULL,'2020-10-31 06:05:21',1604124321,NULL),(1858236670,11354870,1,2409617,1,1,1,'B',1,0.833333,36,446009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',8.23636,152302698,47310,NULL,'2020-06-29 04:38:59',1593405539,NULL),(1858142173,11354870,1,1668281,0,1,1,'B',1,0.833333,45,393743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 144}}',9.40366,152201218,49173,NULL,'2020-06-25 05:28:23',1593062903,NULL),(1860147670,11354870,1,2346111,1,1,1,'C',1,0.791667,37,333861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',10.2664,155361674,62798,NULL,'2020-10-23 05:21:31',1603430491,NULL),(1861115240,11354870,1,2467097,1,1,1,'B',1,0.871069,57,494207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',10.5345,156713223,60824,NULL,'2020-12-10 05:03:23',1607576603,NULL),(1858237263,11354870,1,2346116,1,1,1,'B',1,0.896396,39,501718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 111}}',12.4305,152292580,37620,NULL,'2020-06-28 17:46:57',1593366417,NULL),(1871082000,11354870,1,2397555,1,1,1,'A',1,0.925532,31,644558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',13.0332,171704693,27342,NULL,'2022-05-07 02:28:52',1651890532,NULL),(1860243421,11354870,1,1267686,1,1,1,'B',1,0.875839,77,549255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 114, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',13.5313,155302745,100576,NULL,'2020-10-20 19:31:53',1603222313,NULL),(1858260233,11354870,1,1879613,1,1,1,'B',1,0.891386,65,502317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',14.6346,152302767,100325,NULL,'2020-06-29 04:43:35',1593405815,NULL),(1858928647,11354870,1,2139156,0,1,1,'B',1,0.889831,91,574860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 93, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 118}}',15.0324,153433924,68013,NULL,'2020-08-10 06:01:57',1597039317,NULL),(1858822616,11354870,1,2420503,1,1,1,'B',1,0.881543,95,523694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 292, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 363}}',16.252,153154048,206072,NULL,'2020-07-31 05:14:30',1596172470,NULL),(1861462395,11354914,1,2567560,1,1,1,'A',1,0.911364,145,663180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 220}}',NULL,157246806,143850,NULL,'2020-12-27 05:27:54',1609046874,NULL),(1855883077,11354914,1,1027952,0,1,1,'D',1,0.665865,56,167967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 59, \"great\": 197}, \"maximum_statistics\": {\"great\": 416}}',3.3144,148574516,114614,NULL,'2020-02-08 13:36:46',1581169006,NULL),(1855667202,11354914,1,873830,1,1,1,'B',1,0.888889,63,641997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',5.92701,148365900,63019,NULL,'2020-01-27 11:52:48',1580125968,NULL),(1855852406,11354914,1,460845,1,1,1,'B',1,0.830645,20,430645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',6.42392,148610442,115581,NULL,'2020-02-10 08:00:46',1581321646,NULL),(1855853872,11354914,1,873831,1,1,1,'B',1,0.823529,42,357913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',6.69039,148610383,62146,NULL,'2020-02-10 07:52:50',1581321170,NULL),(1855805664,11354914,1,1328098,1,1,1,'C',1,0.746305,48,301087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 203}}',7.52708,148549749,100866,NULL,'2020-02-07 10:02:46',1581069766,NULL),(1854568535,11354914,1,1277087,1,1,1,'B',1,0.880282,43,690075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',7.86509,146552584,160548,NULL,'2019-10-02 10:12:01',1570011121,NULL),(1855801654,11354914,1,232721,0,1,1,'C',1,0.787313,57,374995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 134}}',7.99451,148573730,81467,NULL,'2020-02-08 12:59:08',1581166748,NULL),(1857394840,11354914,1,1536311,1,1,1,'C',1,0.744275,118,348966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',8.55497,151018836,70698,NULL,'2020-05-14 10:11:26',1589451086,NULL),(1855825443,11354914,1,760464,0,1,1,'S',1,0.953125,32,735721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',8.78983,148573502,83310,NULL,'2020-02-08 12:47:43',1581166063,NULL),(1863005091,11354914,1,1027700,1,1,1,'B',1,0.830986,71,558137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',8.82914,159654280,211037,NULL,'2021-03-13 09:04:00',1615626240,NULL),(1850650890,11354914,1,372715,0,1,1,'B',1,0.861607,45,476131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 112}}',9.32199,140574646,42146,NULL,'2018-10-09 12:54:22',1539089662,NULL),(1854432385,11354914,1,232721,0,1,1,'B',1,0.876866,78,485413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',9.96211,146348685,88350,NULL,'2019-09-17 12:10:12',1568722212,NULL),(1856058460,11354914,1,460846,1,1,1,'B',1,0.820961,84,364169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',10.384,148948475,109169,NULL,'2020-02-29 09:06:02',1582967162,NULL),(1857332312,11354914,1,737576,1,1,1,'B',1,0.868132,91,610346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 67, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 91}}',10.9007,151017953,159804,NULL,'2020-05-14 09:34:39',1589448879,NULL),(1855301189,11354914,1,1545599,1,1,1,'A',1,0.927083,48,852204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 41, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 48}}',11.0723,147880210,148322,NULL,'2019-12-28 08:35:48',1577522148,NULL),(1854714544,11354914,1,64015,1,1,1,'S',1,0.964912,57,753086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',11.6398,146801892,41605,NULL,'2019-10-20 03:23:14',1571541794,NULL),(1855799005,11354914,1,1620775,1,1,1,'C',1,0.798535,75,362211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',11.9641,148633016,112087,NULL,'2020-02-11 15:11:02',1581433862,NULL),(1855858713,11354914,1,1954781,1,1,1,'A',1,0.91954,57,643299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',12.0443,148612613,100190,NULL,'2020-02-10 11:25:58',1581333958,NULL),(1854442163,11354914,1,955216,1,1,1,'A',1,0.905263,95,750133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 77, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',12.0895,146447071,148004,NULL,'2019-09-24 12:23:06',1569327786,NULL),(1855799057,11354914,1,672240,1,1,1,'B',1,0.822086,118,468588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 163}}',12.1478,148526783,131013,NULL,'2020-02-06 04:36:38',1580963798,NULL),(1855866494,11354914,1,540954,0,1,1,'B',1,0.85034,113,554048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',12.284,148674630,131295,NULL,'2020-02-14 03:09:28',1581649768,NULL),(1855855152,11354914,1,470025,1,1,1,'B',1,0.827586,97,427104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 167}, \"maximum_statistics\": {\"great\": 232}}',12.4442,148550056,105196,NULL,'2020-02-07 10:28:35',1581071315,NULL),(1863011334,11354914,1,746332,1,1,1,'B',1,0.857143,77,596571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',12.9944,159654205,176377,NULL,'2021-03-13 09:00:57',1615626057,NULL),(1854385510,11354914,1,1661261,1,1,1,'B',1,0.866071,82,509168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',13.0306,146350862,95684,NULL,'2019-09-17 14:51:08',1568731868,NULL),(1854705483,11354914,1,1648341,1,1,1,'B',1,0.837838,44,428335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',13.6764,146803062,97939,NULL,'2019-10-20 05:15:03',1571548503,NULL),(1855909521,11354914,1,76534,0,1,1,'B',1,0.897436,72,563646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 117}}',14.4218,148573405,122594,NULL,'2020-02-08 12:43:27',1581165807,NULL),(1855875140,11354914,1,1257140,1,1,1,'A',1,0.953488,42,775895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 43}}',14.4545,148513869,38064,NULL,'2020-02-05 11:07:26',1580900846,NULL),(1855851506,11354914,1,457015,1,1,1,'B',1,0.856522,86,515813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 230}}',14.5763,148515480,277138,NULL,'2020-02-05 13:15:38',1580908538,NULL),(1855858726,11354914,1,1954784,1,1,1,'B',1,0.828125,100,419129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 256}}',14.9669,148573799,131512,NULL,'2020-02-08 13:02:28',1581166948,NULL),(1855830055,11354914,1,333804,1,1,1,'A',1,0.918605,69,648855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 86}}',15.4189,148549945,144757,NULL,'2020-02-07 10:18:53',1581070733,NULL),(1854399056,11354914,1,343318,0,1,1,'A',1,0.921053,83,723685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',15.6236,146374466,55624,NULL,'2019-09-19 12:57:22',1568897842,NULL),(1855667217,11354914,1,873830,1,1,1,'A',1,0.936508,63,1042104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',15.6312,148365923,77097,NULL,'2020-01-27 11:55:12',1580126112,NULL),(1855799456,11354914,1,116417,1,1,1,'B',1,0.886047,36,527069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',15.8546,148642085,91548,NULL,'2020-02-12 04:46:50',1581482810,NULL),(1854681916,11354914,1,1709821,1,1,1,'A',1,0.947368,114,770728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 114}}',16.3322,146802310,123872,NULL,'2019-10-20 04:03:27',1571544207,NULL),(1854451065,11354914,1,1478838,0,1,1,'B',1,0.854497,111,533325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189}}',17.1559,146348775,143163,NULL,'2019-09-17 12:16:57',1568722617,NULL),(1855879474,11354914,1,1267643,1,1,1,'S',1,0.964286,42,766911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',17.6868,148535317,42270,NULL,'2020-02-06 15:24:32',1581002672,NULL),(1855908218,11354914,1,64014,1,1,1,'S',1,0.98,75,850406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',17.9367,148549964,65601,NULL,'2020-02-07 10:20:34',1581070834,NULL),(1857466568,11354914,1,767404,1,1,1,'B',1,0.875546,56,484353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 182, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 229}}',18.1185,151104309,111919,NULL,'2020-05-17 01:54:26',1589680466,NULL),(1854405207,11354914,1,714593,0,1,1,'A',1,0.934524,81,708311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 74, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 84}}',18.3251,146374010,83846,NULL,'2019-09-19 12:19:31',1568895571,NULL),(1855859267,11354914,1,1220013,1,1,1,'A',1,0.963964,70,682102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',18.5703,148547232,48828,NULL,'2020-02-07 06:08:17',1581055697,NULL),(1854430679,11354914,1,1710791,1,1,1,'A',1,0.919492,62,625305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 118}}',18.6673,146446430,53140,NULL,'2019-09-24 11:19:40',1569323980,NULL),(1855816563,11354914,1,153027,1,1,1,'S',1,0.961538,91,771877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',18.725,148567295,121067,NULL,'2020-02-08 06:03:57',1581141837,NULL),(1857368059,11354914,1,2010661,1,1,1,'A',1,0.92562,121,715381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 103, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 121}}',19.0138,151018984,108374,NULL,'2020-05-14 10:17:33',1589451453,NULL),(1855853636,11354914,1,873507,1,1,1,'B',1,0.895722,101,539221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 187}}',19.246,148590161,101442,NULL,'2020-02-09 06:27:52',1581229672,NULL),(1855831075,11354914,1,181777,1,1,1,'S',1,0.960396,101,794526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',19.3052,148549924,142433,NULL,'2020-02-07 10:17:09',1581070629,NULL),(1854882252,11354914,1,343318,1,1,1,'A',1,0.936842,95,752676,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 83, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',19.4732,146972445,62210,NULL,'2019-10-31 14:02:15',1572530535,NULL),(1855353784,11354914,1,2038259,1,1,1,'S',1,0.962687,67,823321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 67}}',19.5159,147884329,51646,NULL,'2019-12-28 14:09:04',1577542144,NULL),(1855808320,11354914,1,713689,0,1,1,'A',1,0.934211,51,722539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',19.692,148626007,145979,NULL,'2020-02-11 05:20:47',1581398447,NULL),(1854652245,11354914,1,343318,1,1,1,'S',1,0.952632,95,751406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',19.8587,146791986,62833,NULL,'2019-10-19 14:15:37',1571494537,NULL),(1855793717,11354914,1,21729,1,1,1,'B',1,0.836905,80,413667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 298}, \"maximum_statistics\": {\"great\": 420}}',19.9421,148574251,203090,NULL,'2020-02-08 13:23:49',1581168229,NULL),(1855875259,11354914,1,1257141,1,1,1,'B',1,0.880952,105,650174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 80}, \"maximum_statistics\": {\"great\": 105}}',20.6039,148515397,66576,NULL,'2020-02-05 13:10:00',1580908200,NULL),(1855872913,11354914,1,558764,1,1,1,'S',1,0.961905,105,772501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',20.62,148591179,173546,NULL,'2020-02-09 07:48:43',1581234523,NULL),(1855841971,11354914,1,1444029,1,1,1,'A',1,0.918675,160,664184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 288}, \"maximum_statistics\": {\"great\": 332}}',20.6313,148535453,373420,NULL,'2020-02-06 15:31:13',1581003073,NULL),(1863165391,11354914,1,1368375,1,1,1,'B',1,0.829096,117,410733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 34, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 708}}',20.6628,159896160,323029,NULL,'2021-03-20 10:14:17',1616235257,NULL),(1855906963,11354914,1,48060,1,1,1,'S',1,0.964286,112,761746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 112}}',21.5716,148530942,109563,NULL,'2020-02-06 11:14:29',1580987669,NULL),(1855371355,11354914,1,1175149,1,1,1,'S',1,0.963483,178,859628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',21.9503,147897885,145500,NULL,'2019-12-29 08:26:56',1577608016,NULL),(1858923264,11354914,1,1242687,1,1,1,'S',1,0.958333,132,832775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 132}}',21.9665,153279044,133386,NULL,'2020-08-04 12:40:50',1596544850,NULL),(1855779928,11354914,1,1596171,1,1,1,'S',1,0.994624,93,946759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',23.014,148365847,151353,NULL,'2020-01-27 11:46:52',1580125612,NULL),(1855807231,11354914,1,1342323,1,1,1,'S',1,0.963964,222,834127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',23.5602,148591289,231228,NULL,'2020-02-09 07:57:36',1581235056,NULL),(1855793679,11354914,1,21727,1,1,1,'A',1,0.918256,125,621633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 367, \"legacy_combo_increase\": 4}}',23.5756,148531182,228486,NULL,'2020-02-06 11:36:01',1580988961,NULL),(1855908667,11354914,1,66440,1,1,1,'A',1,0.934109,129,773775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 129}}',23.8767,148549996,122664,NULL,'2020-02-07 10:23:52',1581071032,NULL),(1863138094,11354914,1,1282754,1,1,1,'B',1,0.887755,125,561450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 277, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 343}}',24.1339,159895816,327303,NULL,'2021-03-20 09:59:15',1616234355,NULL),(1862732690,11354914,1,2203947,1,1,1,'B',1,0.888235,182,586398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 209}, \"maximum_statistics\": {\"great\": 255}}',24.5726,159269342,153896,NULL,'2021-03-01 13:42:08',1614606128,NULL),(1862501715,11354914,1,2396530,1,1,1,'B',1,0.84434,133,458484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 234}, \"maximum_statistics\": {\"great\": 318}}',24.6226,158909364,170820,NULL,'2021-02-18 11:19:47',1613647187,NULL),(1863196405,11354914,1,731965,1,1,1,'B',1,0.882692,116,562514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',25.0332,159896031,183753,NULL,'2021-03-20 10:08:21',1616234901,NULL),(1859225446,11354914,1,1710791,1,1,1,'S',1,0.966102,118,816783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 118}}',25.0508,153833536,87216,NULL,'2020-08-25 08:33:38',1598344418,NULL),(1857380286,11354914,1,1910511,1,1,1,'A',1,0.909274,82,580494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',25.0508,151018670,130843,NULL,'2020-05-14 10:04:33',1589450673,NULL),(1854652225,11354914,1,343317,0,1,1,'A',1,0.901685,178,659773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',25.0811,146793729,143335,NULL,'2019-10-19 16:08:20',1571501300,NULL),(1855847986,11354914,1,1174567,1,1,1,'A',1,0.907295,308,669125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 329}}',25.4051,148590277,269938,NULL,'2020-02-09 06:36:22',1581230182,NULL),(2252771557,11354914,1,1762731,0,1,1,'A',1,0.902299,87,616271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',25.4201,182494844,57632,NULL,'2024-01-22 13:44:14',1705931054,NULL),(1854867834,11354914,1,1869499,1,1,1,'S',1,0.96,125,844006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 125}}',25.7579,146973011,98913,NULL,'2019-10-31 14:42:09',1572532929,NULL),(1855809665,11354914,1,136432,1,1,1,'A',1,0.915842,149,658872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',25.9817,148567250,159440,NULL,'2020-02-08 06:00:54',1581141654,NULL),(1855909250,11354914,1,73719,1,1,1,'B',1,0.843096,132,481071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 239}}',26.4697,148550476,159644,NULL,'2020-02-07 10:57:46',1581073066,NULL),(1855878003,11354914,1,1262488,1,1,1,'S',1,0.987705,122,877865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',27.9988,148574438,167282,NULL,'2020-02-08 13:33:08',1581168788,NULL),(1855793702,11354914,1,21728,1,1,1,'A',1,0.925393,382,744730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 325}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',29.3874,148574197,428430,NULL,'2020-02-08 13:21:06',1581168066,NULL),(1870825555,11354914,1,1849944,1,1,1,'A',1,0.910042,239,669099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 196}, \"maximum_statistics\": {\"great\": 239}}',29.3954,171273545,223648,NULL,'2022-04-18 04:51:48',1650257508,NULL),(1855899715,11354914,1,2066530,1,1,1,'A',1,0.90678,89,631478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 177}}',29.6023,148573438,105659,NULL,'2020-02-08 12:45:05',1581165905,NULL),(1860449130,11354914,1,2396531,1,1,1,'A',1,0.921397,214,719967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 229}}',29.7952,155747862,200128,NULL,'2020-11-07 06:16:10',1604729770,NULL),(1862995934,11354914,1,1331036,1,1,1,'S',1,0.957692,130,822879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 130}}',30.0521,159654138,146420,NULL,'2021-03-13 08:57:51',1615625871,NULL),(1874835969,11354914,1,3851219,1,1,1,'S',1,0.995935,123,883943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123}}',30.5013,177318505,122510,NULL,'2023-02-12 07:54:22',1676188462,NULL),(1863020810,11354914,1,1993085,1,1,1,'A',1,0.945415,229,800246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',30.6475,159690642,217328,NULL,'2021-03-14 07:02:23',1615705343,NULL),(1860312301,11354914,1,2090269,1,1,1,'A',1,0.936441,118,706776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 118}}',30.7194,155543575,140109,NULL,'2020-10-30 09:18:46',1604049526,NULL),(1858939424,11354914,1,2003950,1,1,1,'A',1,0.926667,225,757445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 192}, \"maximum_statistics\": {\"great\": 225}}',31.0193,153305795,202072,NULL,'2020-08-05 11:38:53',1596627533,NULL),(1859366312,11354914,1,2550119,1,1,1,'A',1,0.926877,190,717262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 253}}',31.1696,153912241,194292,NULL,'2020-08-28 04:57:45',1598590665,NULL),(1855872946,11354914,1,1252652,0,1,1,'A',1,0.946237,93,714401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',31.2384,148535302,56088,NULL,'2020-02-06 15:23:51',1581002631,NULL),(1858979004,11354914,1,2393989,1,1,1,'S',1,0.952381,147,823767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',31.3042,153302106,146234,NULL,'2020-08-05 08:27:31',1596616051,NULL),(1870717497,11354914,1,1993088,1,1,1,'A',1,0.930348,201,730921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 173}, \"maximum_statistics\": {\"great\": 201}}',33.1665,171114284,217388,NULL,'2022-04-11 09:10:47',1649668247,NULL),(1871135519,11354914,1,2501020,1,1,1,'S',1,0.950739,203,804376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',33.2234,171786050,184180,NULL,'2022-05-10 09:04:02',1652173442,NULL),(1870738149,11354914,1,3045781,1,1,1,'A',1,0.929688,249,693017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 256}}',33.737,171114427,254372,NULL,'2022-04-11 09:22:27',1649668947,NULL),(1855875352,11354914,1,1257142,1,1,1,'A',1,0.930435,115,769553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 115}}',33.8816,148590110,88520,NULL,'2020-02-09 06:24:33',1581229473,NULL),(1862774350,11354914,1,1305784,1,1,1,'A',1,0.927852,156,617684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',34.0187,159268875,195785,NULL,'2021-03-01 13:19:31',1614604771,NULL),(1870463977,11354914,1,1042106,1,1,1,'A',1,0.918972,253,731384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 212}, \"maximum_statistics\": {\"great\": 253}}',34.3494,170861710,225486,NULL,'2022-03-31 14:39:19',1648737559,NULL),(1859290813,11354914,1,879013,1,1,1,'S',1,0.966463,164,830309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 164}}',34.5643,153950178,181284,NULL,'2020-08-29 13:57:54',1598709474,NULL),(1862781746,11354914,1,1869498,1,1,1,'A',1,0.928922,167,701350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',34.7481,159269522,156030,NULL,'2021-03-01 13:50:27',1614606627,NULL),(1871137160,11354914,1,3559841,1,1,1,'A',1,0.904082,245,667656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',35.0217,171786535,190288,NULL,'2022-05-10 09:37:56',1652175476,NULL),(1855322997,11354914,1,1572493,1,1,1,'A',1,0.965774,212,774052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 314, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 336}}',35.1215,147884442,311338,NULL,'2019-12-28 14:16:04',1577542564,NULL),(1870846015,11354914,1,3419250,1,1,1,'A',1,0.956522,183,812482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 184}}',35.1502,171301011,206846,NULL,'2022-04-19 12:13:22',1650370402,NULL),(1860741647,11354914,1,731964,1,1,1,'S',1,0.992537,201,908200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',35.3351,156058707,230310,NULL,'2020-11-18 12:57:52',1605704272,NULL),(1863187407,11354914,1,2344570,1,1,1,'A',1,0.921687,188,667706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',35.3728,159895881,182024,NULL,'2021-03-20 10:02:05',1616234525,NULL),(1860531806,11354914,1,1867552,1,1,1,'A',1,0.949561,228,798020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 205}, \"maximum_statistics\": {\"great\": 228}}',35.4481,156002207,196722,NULL,'2020-11-16 08:51:02',1605516662,NULL),(2623856313,11354914,1,4525372,1,1,1,'S',1,0.95614,171,827591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',35.4949,183428949,180890,NULL,'2024-04-05 16:00:26',1712332826,NULL),(1860612186,11354914,1,1278370,1,1,1,'S',1,0.972222,216,849496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 216}}',36.0947,155997776,205928,NULL,'2020-11-16 03:35:02',1605497702,NULL),(1860578069,11354914,1,1947303,1,1,1,'S',1,0.962798,336,842200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',36.3853,156002688,351054,NULL,'2020-11-16 09:21:29',1605518489,NULL),(1870407210,11354914,1,2959443,1,1,1,'S',1,0.950787,254,757867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 229}, \"maximum_statistics\": {\"great\": 254}}',37.3856,170861870,246466,NULL,'2022-03-31 14:46:57',1648738017,NULL),(1870713191,11354914,1,1988752,0,1,1,'A',1,0.938172,186,773089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 163}, \"maximum_statistics\": {\"great\": 186}}',37.7086,171114255,168680,NULL,'2022-04-11 09:08:24',1649668104,NULL),(1860645918,11354914,1,2619799,0,1,1,'A',1,0.941341,179,798691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',37.8581,155918384,163422,NULL,'2020-11-13 11:23:19',1605266599,NULL),(1862498936,11354914,1,1709822,1,1,1,'A',1,0.946721,203,751087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 244}}',37.929,158909552,201998,NULL,'2021-02-18 11:28:39',1613647719,NULL),(1860563489,11354914,1,1932993,1,1,1,'S',1,0.951064,235,804869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 212}, \"maximum_statistics\": {\"great\": 235}}',38.5467,155839165,214732,NULL,'2020-11-10 12:32:49',1605011569,NULL),(1863041368,11354914,1,2484533,1,1,1,'S',1,0.952607,211,799698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',38.5683,159686568,217778,NULL,'2021-03-14 04:03:41',1615694621,NULL),(1858924002,11354914,1,1245460,1,1,1,'A',1,0.944444,234,807572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 208}, \"maximum_statistics\": {\"great\": 234}}',38.6477,153279191,222754,NULL,'2020-08-04 12:47:10',1596545230,NULL),(1863141292,11354914,1,1940243,1,1,1,'A',1,0.929864,213,730004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 221}}',38.7591,159896238,217026,NULL,'2021-03-20 10:18:27',1616235507,NULL),(1860599573,11354914,1,1986893,1,1,1,'A',1,0.940789,304,725483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 268}, \"maximum_statistics\": {\"great\": 304}}',39.1994,155997913,266656,NULL,'2020-11-16 03:45:13',1605498313,NULL),(1862776102,11354914,1,745346,1,1,1,'A',1,0.910638,124,629718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',39.8736,159299225,159027,NULL,'2021-03-02 14:24:56',1614695096,NULL),(1860609647,11354914,1,1500552,0,1,1,'A',1,0.942786,121,726060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',40.0854,155946582,177426,NULL,'2020-11-14 09:18:47',1605345527,NULL),(1858913280,11354914,1,1630032,1,1,1,'S',1,0.976636,214,866775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 214}}',40.1433,153391096,190722,NULL,'2020-08-08 14:19:50',1596896390,NULL),(1860539626,11354914,1,1883153,1,1,1,'S',1,0.983051,177,880307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',40.3857,155979020,181164,NULL,'2020-11-15 11:38:45',1605440325,NULL),(1874793481,11354914,1,2639543,1,1,1,'S',1,0.964413,281,846326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 261}, \"maximum_statistics\": {\"great\": 281}}',40.3895,177317712,236438,NULL,'2023-02-12 06:51:54',1676184714,NULL),(1863041537,11354914,1,1783567,1,1,1,'A',1,0.961165,205,809413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',40.8647,159691243,199890,NULL,'2021-03-14 07:28:39',1615706919,NULL),(1874871629,11354914,1,958863,1,1,1,'S',1,0.966135,251,840388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 234}, \"maximum_statistics\": {\"great\": 251}}',43.1057,177368563,276376,NULL,'2023-02-15 09:27:04',1676453224,NULL),(1858893463,11354914,1,1438427,1,1,1,'A',1,0.936441,236,712433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 206}, \"maximum_statistics\": {\"great\": 236}}',43.9364,153297526,214420,NULL,'2020-08-05 03:34:01',1596598441,NULL),(1874562589,11354914,1,1262588,1,1,1,'S',1,0.953192,235,826215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 213}, \"maximum_statistics\": {\"great\": 235}}',44.15,176912748,257206,NULL,'2023-01-20 14:38:18',1674225498,NULL),(1863133898,11354914,1,2757597,1,1,1,'S',1,0.963602,261,846983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',44.2326,159893920,235052,NULL,'2021-03-20 08:22:46',1616228566,NULL),(1860567517,11354914,1,1177724,1,1,1,'A',1,0.943636,168,724451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',44.4299,155917557,217483,NULL,'2020-11-13 10:41:16',1605264076,NULL),(1860645531,11354914,1,2029068,1,1,1,'S',1,0.965909,220,836351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 220}}',44.7991,155839771,196150,NULL,'2020-11-10 12:58:11',1605013091,NULL),(1859269355,11354914,1,2010622,1,1,1,'S',1,0.954545,209,812456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 190}, \"maximum_statistics\": {\"great\": 209}}',45.2166,153923627,232900,NULL,'2020-08-28 14:52:32',1598626352,NULL),(1860648136,11354914,1,2647779,1,1,1,'S',1,0.951965,229,812984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',45.2926,155997671,233852,NULL,'2020-11-16 03:27:58',1605497278,NULL),(1874978338,11354914,1,2123716,1,1,1,'S',1,0.951219,246,791351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 222}, \"maximum_statistics\": {\"great\": 246}}',46.1482,177357317,234562,NULL,'2023-02-14 15:08:46',1676387326,NULL),(1862050807,11354914,1,2706416,1,1,1,'S',1,0.983645,428,884474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 414, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',46.4134,158134631,527320,NULL,'2021-01-26 05:59:39',1611640779,NULL),(1863066266,11354914,1,521459,1,1,1,'S',1,0.964419,267,841251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',46.5756,159687343,243636,NULL,'2021-03-14 04:38:31',1615696711,NULL),(1863205723,11354914,1,2849353,1,1,1,'A',1,0.945344,246,711484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',49.3243,159894431,221497,NULL,'2021-03-20 08:49:02',1616230142,NULL),(1874978398,11354914,1,3617763,1,1,1,'S',1,0.984456,193,916756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 193}}',50.6761,177351037,178230,NULL,'2023-02-14 05:36:46',1676353006,NULL),(1874836816,11354914,1,3852137,1,1,1,'S',1,0.975962,208,877771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 208}}',51.0359,177193208,252250,NULL,'2023-02-05 04:35:47',1675571747,NULL),(1870892343,11354914,1,3453782,1,1,1,'S',1,0.951128,399,783560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 360}, \"maximum_statistics\": {\"great\": 399}}',52.7967,171297981,376404,NULL,'2022-04-19 08:44:58',1650357898,NULL),(1871132877,11354914,1,737581,1,1,1,'S',1,0.960912,307,822668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 283}, \"maximum_statistics\": {\"great\": 307}}',55.7584,171785528,294782,NULL,'2022-05-10 08:26:31',1652171191,NULL),(1870409388,11354914,1,1262335,1,1,1,'S',1,0.97193,285,853497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 269}, \"maximum_statistics\": {\"great\": 285}}',59.7193,170862043,303170,NULL,'2022-03-31 14:54:58',1648738498,NULL),(1850367731,11358513,1,1608127,1,1,1,'D',1,0.649425,41,176230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 44}, \"maximum_statistics\": {\"great\": 87}}',0.972054,140183635,28678,NULL,'2018-09-17 10:29:27',1537180167,NULL),(1846736491,11358513,1,557549,1,1,1,'D',1,0.659864,17,248137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',1.10884,134710864,123192,NULL,'2017-12-18 14:31:47',1513607507,NULL),(1850276208,11358513,1,684769,1,1,1,'D',1,0.669811,27,236290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 85}, \"maximum_statistics\": {\"great\": 159}}',1.64222,140183771,120652,NULL,'2018-09-17 10:41:37',1537180897,NULL),(1850304275,11358513,1,1498876,1,1,1,'D',1,0.665179,23,197315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 115}, \"maximum_statistics\": {\"great\": 224}}',1.95316,140183729,89078,NULL,'2018-09-17 10:37:36',1537180656,NULL),(1850371942,11358513,1,56822,1,1,1,'D',1,0.671371,42,183414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 124}, \"maximum_statistics\": {\"great\": 248}}',3.06962,140199605,66566,NULL,'2018-09-18 10:43:08',1537267388,NULL),(1872241916,11358513,1,225374,1,1,1,'C',1,0.706294,26,258013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 143}}',3.37049,173432450,91524,NULL,'2022-07-20 16:26:40',1658334400,NULL),(1850390934,11358513,1,1484540,1,1,1,'B',1,0.890244,24,550465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',6.47801,140204320,96695,NULL,'2018-09-18 16:07:37',1537286857,NULL),(1850312990,11358513,1,1709822,1,1,1,'C',1,0.762295,94,299429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 151}, \"maximum_statistics\": {\"great\": 244}}',6.57671,140183699,99705,NULL,'2018-09-17 10:35:02',1537180502,NULL),(1850294249,11358513,1,261704,0,1,1,'C',1,0.789286,28,367323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 140}}',6.70546,140204225,110880,NULL,'2018-09-18 16:02:27',1537286547,NULL),(1850402610,11358513,1,1102149,1,1,1,'B',1,0.840164,47,509595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 122}}',7.2221,140184267,117789,NULL,'2018-09-17 11:23:05',1537183385,NULL),(1850347446,11358513,1,921151,1,1,1,'C',1,0.765517,95,313553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 182}, \"maximum_statistics\": {\"great\": 290}}',7.60637,140183013,132156,NULL,'2018-09-17 09:24:23',1537176263,NULL),(1850360961,11358513,1,332921,0,1,1,'C',1,0.759434,61,315696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 212}}',7.98083,140204177,116154,NULL,'2018-09-18 16:00:06',1537286406,NULL),(1850303206,11358513,1,1648341,1,1,1,'B',1,0.801802,36,362297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 222}}',9.5381,140183116,87545,NULL,'2018-09-17 09:35:19',1537176919,NULL),(1850332684,11358513,1,39524,0,1,1,'B',1,0.805687,67,371403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 211}}',9.53892,140184142,108532,NULL,'2018-09-17 11:12:39',1537182759,NULL),(1850309016,11358513,1,1418271,0,1,1,'C',1,0.798936,49,344384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 54, \"great\": 335}, \"maximum_statistics\": {\"great\": 470}}',9.99592,140183265,175400,NULL,'2018-09-17 09:50:38',1537177838,NULL),(1846721370,11358513,1,22063,0,1,1,'B',1,0.816279,82,400033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 151, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',10.109,134706659,119522,NULL,'2017-12-18 09:41:52',1513590112,NULL),(1850285409,11358513,1,1127276,1,1,1,'C',1,0.787072,82,336369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 173}, \"maximum_statistics\": {\"great\": 263}}',10.656,140187180,102871,NULL,'2018-09-17 14:30:42',1537194642,NULL),(1850386603,11358513,1,966557,1,1,1,'B',1,0.805147,91,365359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 191}, \"maximum_statistics\": {\"great\": 272}}',10.6958,140204137,130265,NULL,'2018-09-18 15:56:59',1537286219,NULL),(1850286861,11358513,1,1406341,1,1,1,'B',1,0.821101,52,378017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 160}, \"maximum_statistics\": {\"great\": 218}}',11.2837,140183080,91370,NULL,'2018-09-17 09:32:17',1537176737,NULL),(1846723158,11358513,1,22621,0,1,1,'B',1,0.845133,83,486953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',11.5441,134710822,65946,NULL,'2017-12-18 14:29:45',1513607385,NULL),(1850312297,11358513,1,1709821,1,1,1,'A',1,0.916667,76,578955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',12.7503,140183867,87412,NULL,'2018-09-17 10:51:18',1537181478,NULL),(1850342306,11358513,1,1347557,1,1,1,'B',1,0.834559,58,396235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 202}, \"maximum_statistics\": {\"great\": 272}}',13.3513,140183385,102208,NULL,'2018-09-17 10:06:10',1537178770,NULL),(1846773603,11358513,1,261897,0,1,1,'A',1,0.932292,54,627018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',15.4845,134711137,121326,NULL,'2017-12-18 14:47:46',1513608466,NULL),(1850343519,11358513,1,916250,1,1,1,'A',1,0.924419,74,605837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 172}}',15.8728,140182916,116180,NULL,'2018-09-17 09:12:16',1537175536,NULL),(1850355823,11358513,1,324848,0,1,1,'A',1,0.901361,58,500793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 147}}',15.9514,140204270,82786,NULL,'2018-09-18 16:04:53',1537286693,NULL),(1850392293,11358513,1,1486579,0,1,1,'B',1,0.818116,67,365532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 47, \"great\": 486}, \"maximum_statistics\": {\"great\": 690}}',16.382,140183064,265796,NULL,'2018-09-17 09:29:44',1537176584,NULL),(1850391439,11358513,1,1558392,1,1,1,'B',1,0.848485,64,426098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 227}, \"maximum_statistics\": {\"great\": 297}}',17.8433,140204378,127141,NULL,'2018-09-18 16:10:36',1537287036,NULL),(1850109761,11358513,1,1342323,1,1,1,'A',1,0.934685,134,592013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',17.9337,139748033,119310,NULL,'2018-08-25 12:14:43',1535199283,NULL),(1850367783,11358513,1,1545229,1,1,1,'S',1,0.957317,82,785157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',18.2136,140183843,133067,NULL,'2018-09-17 10:49:04',1537181344,NULL),(1850398135,11358513,1,514786,1,1,1,'B',1,0.878866,74,515240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 194}}',18.9249,140187380,103283,NULL,'2018-09-17 14:41:36',1537195296,NULL),(1850398229,11358513,1,514819,1,1,1,'S',1,0.976923,65,798888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',19.3274,140187320,103291,NULL,'2018-09-17 14:38:14',1537195094,NULL),(1850376709,11358513,1,955216,0,1,1,'S',1,0.973684,95,864328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',19.4172,140187861,137095,NULL,'2018-09-17 15:07:14',1537196834,NULL),(1850359809,11358513,1,120929,0,1,1,'S',1,0.981818,110,867432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',20.5999,140183988,186200,NULL,'2018-09-17 11:00:47',1537182047,NULL),(1850353799,11358513,1,558764,1,1,1,'S',1,0.961905,105,763618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',20.62,140182963,167161,NULL,'2018-09-17 09:17:32',1537175852,NULL),(1850319118,11358513,1,1165247,1,1,1,'B',1,0.870175,69,457102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 285}}',22.8649,140183331,107221,NULL,'2018-09-17 09:58:46',1537178326,NULL),(1850371956,11358513,1,56823,1,1,1,'A',1,0.910569,118,684142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 123}}',23.4137,140190445,109900,NULL,'2018-09-17 17:50:57',1537206657,NULL),(1850392477,11358513,1,1486580,1,1,1,'A',1,0.962145,196,769385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 317}}',27.3497,140199654,377545,NULL,'2018-09-18 10:47:31',1537267651,NULL),(1850073355,11358513,1,557816,0,1,1,'B',1,0.869615,110,487634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 342}, \"maximum_statistics\": {\"great\": 441}}',27.4385,139747884,218332,NULL,'2018-08-25 12:05:04',1535198704,NULL),(1850306349,11358513,1,1417256,1,1,1,'S',1,0.9775,200,866135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 200}}',29.0914,140188120,306623,NULL,'2018-09-17 15:20:07',1537197607,NULL),(1850083937,11358513,1,1305784,1,1,1,'A',1,0.926175,76,560026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 298}}',31.9505,139777872,141085,NULL,'2018-08-26 19:01:59',1535310119,NULL),(1850382738,11358513,1,649186,0,1,1,'A',1,0.920981,144,643813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 318}, \"maximum_statistics\": {\"great\": 367}}',34.8717,140203930,275310,NULL,'2018-09-18 15:44:25',1537285465,NULL),(1864942271,11359985,1,463382,1,1,1,'A',1,0.983704,346,864901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 10, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',NULL,162522006,585859,NULL,'2021-05-31 09:01:43',1622451703,NULL),(1871490665,11359985,1,714658,0,1,1,'B',1,0.898276,165,313754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',NULL,172339833,160866,NULL,'2022-06-02 14:51:41',1654181501,NULL),(1865670071,11359985,1,802191,1,1,1,'D',1,0.395833,41,17293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 424, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912, \"legacy_combo_increase\": 1}}',NULL,163753522,130940,NULL,'2021-07-08 16:17:21',1625761041,NULL),(1871445850,11359985,1,947149,1,1,1,'B',1,0.890127,86,533693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 270}, \"maximum_statistics\": {\"great\": 314}}',NULL,172339415,157789,NULL,'2022-06-02 14:31:57',1654180317,NULL),(1859807779,11359985,1,1586453,0,1,1,'D',1,0.559406,60,102189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 89, \"great\": 137}, \"maximum_statistics\": {\"great\": 404}}',NULL,154756219,83200,NULL,'2020-09-29 10:46:04',1601376364,NULL),(1868409083,11359985,1,2368384,1,1,1,'D',1,0.464024,78,29537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 476, \"miss\": 1006, \"great\": 839, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2321}}',NULL,167776824,410270,NULL,'2021-11-26 20:21:48',1637958108,NULL),(1875198992,11359985,1,3288271,1,1,1,'D',1,0.436981,39,21950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 661, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1444}}',NULL,177804947,217528,NULL,'2023-03-11 23:25:38',1678577138,NULL),(1875195274,11359985,1,1258739,1,1,1,'D',1,0.407054,17,16851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 581, \"miss\": 1231, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2566}}',0.117031,177804904,353792,NULL,'2023-03-11 23:21:41',1678576901,NULL),(1865754809,11359985,1,95102,0,1,1,'D',1,0.476628,24,29320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 244, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',0.220064,163753577,95920,NULL,'2021-07-08 16:19:08',1625761148,NULL),(1865666006,11359985,1,132889,0,1,1,'D',1,0.476769,39,32190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 385, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.281676,163753639,167334,NULL,'2021-07-08 16:21:55',1625761315,NULL),(1856579409,11359985,1,1639740,0,1,1,'D',1,0.542105,19,87383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',0.459374,149799403,21858,NULL,'2020-04-04 17:13:22',1586020402,NULL),(1864915564,11359985,1,2097051,1,1,1,'D',1,0.529211,76,43653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 690, \"great\": 801, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 1}}',0.778901,162628815,383892,NULL,'2021-06-03 14:31:39',1622730699,NULL),(1871316745,11359985,1,1827120,1,1,1,'D',1,0.568606,99,66066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 466, \"great\": 657}, \"maximum_statistics\": {\"great\": 1392}}',1.58553,172143467,383222,NULL,'2022-05-25 11:04:26',1653476666,NULL),(1846868649,11359985,1,351190,0,1,1,'D',1,0.642379,50,163821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 112, \"great\": 282}, \"maximum_statistics\": {\"great\": 597}}',1.62675,134774777,167338,NULL,'2017-12-21 20:10:00',1513887000,NULL),(1854694148,11359985,1,2060304,1,1,1,'D',1,0.673554,52,194773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 125}, \"maximum_statistics\": {\"great\": 242}}',3.9543,146763655,64642,NULL,'2019-10-17 16:12:39',1571328759,NULL),(1856636000,11359985,1,1869934,1,1,1,'B',1,0.842466,34,538013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 58, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 73}}',5.93157,149800743,110018,NULL,'2020-04-04 17:54:40',1586022880,NULL),(1855486261,11359985,1,1205930,0,1,1,'C',1,0.757143,62,304332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 94}, \"maximum_statistics\": {\"great\": 140}}',6.34492,147929286,61880,NULL,'2019-12-31 02:21:12',1577758872,NULL),(1854686231,11359985,1,1347841,1,1,1,'C',1,0.716931,55,244644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 189}}',6.66351,146763515,54384,NULL,'2019-10-17 16:01:21',1571328081,NULL),(1846949882,11359985,1,827301,0,1,1,'C',1,0.771812,86,287773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 28, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',8.90495,135069611,178975,NULL,'2018-01-04 12:45:50',1515069950,NULL),(1854688228,11359985,1,1349775,0,1,1,'B',1,0.840909,44,630539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 30}, \"maximum_statistics\": {\"great\": 44}}',8.98393,146763571,53872,NULL,'2019-10-17 16:05:48',1571328348,NULL),(1846853012,11359985,1,557816,0,1,1,'C',1,0.768707,97,307209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 281}, \"maximum_statistics\": {\"great\": 441}}',9.07884,134773683,161280,NULL,'2017-12-21 19:05:04',1513883104,NULL),(1856579011,11359985,1,1639735,0,1,1,'A',1,0.921569,45,592130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 44, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 51}}',10.1477,149799352,30722,NULL,'2020-04-04 17:11:45',1586020305,NULL),(1871399615,11359985,1,2557189,1,1,1,'C',1,0.777256,123,181007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 91, \"great\": 386}, \"maximum_statistics\": {\"great\": 532}}',10.9858,172143332,193316,NULL,'2022-05-25 10:55:28',1653476128,NULL),(1871510646,11359985,1,280445,1,1,1,'B',1,0.812992,64,421772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',11.0249,172254578,229028,NULL,'2022-05-29 19:35:28',1653852928,NULL),(1856602904,11359985,1,2286342,1,1,1,'B',1,0.837662,53,466623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',11.1563,149798465,86303,NULL,'2020-04-04 16:40:13',1586018413,NULL),(1854529632,11359985,1,1562307,1,1,1,'B',1,0.843195,97,473573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 169}}',12.428,146626074,129831,NULL,'2019-10-07 13:39:27',1570455567,NULL),(1846932962,11359985,1,671413,0,1,1,'B',1,0.848936,102,467180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 235}}',12.659,134774822,102358,NULL,'2017-12-21 20:13:11',1513887191,NULL),(1871507025,11359985,1,102550,0,1,1,'B',1,0.81982,42,193188,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 43, \"great\": 256}, \"maximum_statistics\": {\"great\": 333}}',13.3217,172339877,101282,NULL,'2022-06-02 14:53:29',1654181609,NULL),(1855809322,11359985,1,1649207,0,1,1,'C',1,0.789216,66,333789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 212}, \"maximum_statistics\": {\"great\": 306}}',13.6402,148560468,101238,NULL,'2020-02-07 21:23:43',1581110623,NULL),(1856611769,11359985,1,2291307,1,1,1,'B',1,0.870968,42,649377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',14.1051,149798557,79476,NULL,'2020-04-04 16:43:17',1586018597,NULL),(1856154332,11359985,1,1854032,0,1,1,'A',1,0.926829,41,642292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 41}}',15.7576,148917475,85282,NULL,'2020-02-27 16:08:15',1582819695,NULL),(1876962965,11359985,1,1574000,1,1,1,'B',1,0.808376,91,391199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',16.614,180368827,197548,NULL,'2023-08-17 20:13:22',1692303202,NULL),(1850971904,11359985,1,1492013,0,1,1,'S',1,0.973684,38,837201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,141039573,14396,NULL,'2018-11-05 14:23:57',1541427837,NULL),(1854014858,11359985,1,1492013,0,1,1,'B',1,0.894737,38,706493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',16.9374,145783445,13422,NULL,'2019-08-10 20:08:53',1565467733,NULL),(1854694295,11359985,1,2060307,1,1,1,'S',1,0.974576,59,832074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',17.17,146763681,78412,NULL,'2019-10-17 16:15:10',1571328910,NULL),(1855911429,11359985,1,867642,0,1,1,'B',1,0.848214,56,595409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 39}, \"maximum_statistics\": {\"great\": 56}}',17.6998,148785710,55514,NULL,'2020-02-20 10:22:15',1582194135,NULL),(1854579043,11359985,1,1618999,0,1,1,'B',1,0.865517,87,496133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 290}}',19.7567,146626048,166931,NULL,'2019-10-07 13:37:20',1570455440,NULL),(1854686219,11359985,1,1347840,1,1,1,'B',1,0.857143,101,508784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 154}}',19.7863,146763542,85292,NULL,'2019-10-17 16:03:42',1571328222,NULL),(1854595375,11359985,1,1968445,1,1,1,'C',1,0.792651,51,355113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 260}, \"maximum_statistics\": {\"great\": 381}}',19.8378,146626171,151180,NULL,'2019-10-07 13:47:59',1570456079,NULL),(1854741069,11359985,1,302559,1,1,1,'B',1,0.817343,115,423984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 271}}',19.9297,146741155,142350,NULL,'2019-10-15 18:49:16',1571165356,NULL),(1876961869,11359985,1,3838341,1,1,1,'B',1,0.838501,99,427462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 304}, \"maximum_statistics\": {\"great\": 387}}',19.953,180368919,156210,NULL,'2023-08-17 20:21:36',1692303696,NULL),(1863917322,11359985,1,2347440,0,1,1,'B',1,0.832051,93,405882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 48, \"great\": 307}, \"maximum_statistics\": {\"great\": 390}}',20.3617,160947317,167722,NULL,'2021-04-17 14:18:10',1618669090,NULL),(1855951840,11359985,1,1675843,1,1,1,'B',1,0.842222,122,486715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 225}}',20.53,148785592,112770,NULL,'2020-02-20 10:11:49',1582193509,NULL),(1850339957,11359985,1,1666280,1,1,1,'S',1,0.953781,119,794094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',20.8501,140034479,90751,NULL,'2018-09-09 06:19:28',1536473968,NULL),(1854626078,11359985,1,298372,0,1,1,'C',1,0.798638,122,374617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 42, \"great\": 349}, \"maximum_statistics\": {\"great\": 514}}',21.4862,146614433,230074,NULL,'2019-10-06 15:31:26',1570375886,NULL),(1856005712,11359985,1,1467098,1,1,1,'A',1,0.930636,100,647075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 173}}',22.9962,148785454,195781,NULL,'2020-02-20 10:01:10',1582192870,NULL),(1871443305,11359985,1,2455777,1,1,1,'B',1,0.887097,159,554747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',23.0948,172254878,269558,NULL,'2022-05-29 19:48:34',1653853714,NULL),(1856008769,11359985,1,2118445,1,1,1,'B',1,0.804957,225,457405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 14, \"great\": 297}, \"maximum_statistics\": {\"great\": 464}}',23.1104,148785418,323942,NULL,'2020-02-20 09:58:09',1582192689,NULL),(1850970920,11359985,1,1492009,0,1,1,'S',1,0.953846,65,840705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',23.2119,141039588,32600,NULL,'2018-11-05 14:24:50',1541427890,NULL),(1857578937,11359985,1,2325044,1,1,1,'X',1,1,44,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',23.6316,151274500,23212,NULL,'2020-05-22 19:23:35',1590175415,NULL),(1854693806,11359985,1,2060301,1,1,1,'B',1,0.841667,69,442078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 240}}',23.7317,146763730,101928,NULL,'2019-10-17 16:19:28',1571329168,NULL),(1871451282,11359985,1,178026,0,1,1,'B',1,0.810446,171,394154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 91, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',24.0555,172341024,369700,NULL,'2022-06-02 15:59:03',1654185543,NULL),(1856617229,11359985,1,2296497,1,1,1,'B',1,0.884146,135,545202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',24.2134,149799089,230864,NULL,'2020-04-04 17:02:58',1586019778,NULL),(1877008833,11359985,1,4005756,1,1,1,'B',1,0.846154,100,450007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 50, \"great\": 347}, \"maximum_statistics\": {\"great\": 429}}',24.2416,180368935,189950,NULL,'2023-08-17 20:23:40',1692303820,NULL),(1856579033,11359985,1,1639735,1,1,1,'S',1,0.95098,51,779337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 51}}',24.5627,149799371,35849,NULL,'2020-04-04 17:12:24',1586020344,NULL),(1856155481,11359985,1,1854033,0,1,1,'A',1,0.925676,74,621363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',25.1532,148917487,89845,NULL,'2020-02-27 16:09:09',1582819749,NULL),(1857624655,11359985,1,2338615,1,1,1,'A',1,0.982759,86,824467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 85, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 87}}',25.1647,151274426,76258,NULL,'2020-05-22 19:20:16',1590175216,NULL),(1856554171,11359985,1,1603453,1,1,1,'A',1,0.916667,122,630497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 215, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 252}}',25.8074,149800030,159488,NULL,'2020-04-04 17:32:30',1586021550,NULL),(1876926419,11359985,1,2918955,1,1,1,'B',1,0.840249,70,425964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',27.2371,180368889,214034,NULL,'2023-08-17 20:19:04',1692303544,NULL),(1856920519,11359985,1,1996530,1,1,1,'A',1,0.9375,88,814099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',29.9081,150123233,110196,NULL,'2020-04-14 18:45:19',1586889919,NULL),(1854710727,11359985,1,442245,1,1,1,'A',1,0.917939,171,647628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 262}}',31.0008,146763597,218507,NULL,'2019-10-17 16:08:04',1571328484,NULL),(1858941621,11359985,1,1492009,0,1,1,'B',1,0.892308,65,807069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',32.0252,153373466,32675,NULL,'2020-08-07 21:16:37',1596834997,NULL),(1854686263,11359985,1,1347842,1,1,1,'S',1,0.963964,111,790284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',32.7397,146763552,75213,NULL,'2019-10-17 16:04:42',1571328282,NULL),(1860412981,11359985,1,1773278,1,1,1,'S',1,0.987069,232,898307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',33.2101,155626232,225015,NULL,'2020-11-02 14:39:15',1604327955,NULL),(1857578943,11359985,1,2325044,1,1,1,'S',1,0.965909,44,946449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',33.4699,151274512,23108,NULL,'2020-05-22 19:24:10',1590175450,NULL),(1854649655,11359985,1,24733,0,1,1,'B',1,0.892744,247,590499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',33.4933,146763852,247096,NULL,'2019-10-17 16:31:23',1571329883,NULL),(1856022783,11359985,1,1762731,0,1,1,'S',1,0.954023,87,679701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',33.4971,148785636,54204,NULL,'2020-02-20 10:16:25',1582193785,NULL),(1858946188,11359985,1,1492016,0,1,1,'A',1,0.912844,104,728213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',33.9073,153373434,69390,NULL,'2020-08-07 21:15:01',1596834901,NULL),(1855446692,11359985,1,1492014,1,1,1,'A',1,0.941176,85,808730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',34.1764,147929349,49960,NULL,'2019-12-31 02:26:33',1577759193,NULL),(1856007685,11359985,1,2118441,0,1,1,'B',1,0.856187,138,540037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 299}}',34.9674,148785393,177763,NULL,'2020-02-20 09:56:00',1582192560,NULL),(1859841060,11359985,1,381986,1,1,1,'S',1,0.983092,207,884612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',35.206,154647071,356428,NULL,'2020-09-25 16:38:33',1601051913,NULL),(1856029311,11359985,1,1492008,1,1,1,'B',1,0.897541,122,705509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 97}, \"maximum_statistics\": {\"great\": 122}}',35.2095,148785775,81450,NULL,'2020-02-20 10:28:55',1582194535,NULL),(1871425881,11359985,1,26729,0,1,1,'B',1,0.848916,218,473281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 53, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',35.4773,172254703,414860,NULL,'2022-05-29 19:40:29',1653853229,NULL),(1851343541,11359985,1,1666279,0,1,1,'S',1,0.961929,197,837261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 182}, \"maximum_statistics\": {\"great\": 197}}',36.0631,141713099,185458,NULL,'2018-12-16 18:05:35',1544983535,NULL),(1854605126,11359985,1,1982166,1,1,1,'A',1,0.944444,198,800748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 176}, \"maximum_statistics\": {\"great\": 198}}',36.4716,146626200,189508,NULL,'2019-10-07 13:50:22',1570456222,NULL),(1854742967,11359985,1,1917081,1,1,1,'A',1,0.932806,127,708737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 253}}',37.6695,146763780,189728,NULL,'2019-10-17 16:23:56',1571329436,NULL),(1856157304,11359985,1,1332246,1,1,1,'A',1,0.912844,122,629733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 218}}',37.7932,148917410,147962,NULL,'2020-02-27 16:05:02',1582819502,NULL),(1855911465,11359985,1,867643,1,1,1,'S',1,0.962366,93,811526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',38.1591,148785717,85307,NULL,'2020-02-20 10:23:09',1582194189,NULL),(1855938721,11359985,1,1149619,0,1,1,'S',1,0.964286,70,694810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',38.8807,148785491,37994,NULL,'2020-02-20 10:04:06',1582193046,NULL),(1857577125,11359985,1,2325043,1,1,1,'S',1,0.986486,74,924189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',39.0922,151274568,46888,NULL,'2020-05-22 19:26:43',1590175603,NULL),(1865902224,11359985,1,2608990,1,1,1,'S',1,0.997382,191,951326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',39.1464,164030864,187436,NULL,'2021-07-17 07:58:38',1626508718,NULL),(1860849152,11359985,1,1000659,1,1,1,'S',1,0.963277,177,859974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',39.156,156240637,169550,NULL,'2020-11-24 19:04:33',1606244673,NULL),(1856025136,11359985,1,405783,1,1,1,'A',1,0.939236,211,713408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 288}}',39.5248,148785304,251255,NULL,'2020-02-20 09:50:04',1582192204,NULL),(1858941603,11359985,1,1492009,0,1,1,'A',1,0.946154,65,896415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',39.7188,153373449,33570,NULL,'2020-08-07 21:15:38',1596834938,NULL),(1860955419,11359985,1,1269354,1,1,1,'S',1,0.99115,113,902464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',40.1544,156560622,88220,NULL,'2020-12-05 10:59:51',1607165991,NULL),(1859842179,11359985,1,941267,1,1,1,'A',1,0.903162,253,676063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',40.2212,154648157,250190,NULL,'2020-09-25 17:13:44',1601054024,NULL),(1860957178,11359985,1,2642684,1,1,1,'S',1,0.976,125,783232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 125}}',40.4408,156440353,157934,NULL,'2020-12-01 13:07:12',1606828032,NULL),(1856001890,11359985,1,1942554,0,1,1,'A',1,0.964435,213,780307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 239}}',41.1197,148785158,217221,NULL,'2020-02-20 09:37:07',1582191427,NULL),(1874680143,11359985,1,3884401,1,1,1,'A',1,0.914087,116,595306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 562}, \"maximum_statistics\": {\"great\": 646}}',41.6208,176986289,352338,NULL,'2023-01-24 14:33:03',1674570783,NULL),(1860861968,11359985,1,2222443,1,1,1,'S',1,0.985849,106,914559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',41.6485,156240937,75422,NULL,'2020-11-24 19:15:51',1606245351,NULL),(1856125502,11359985,1,1827144,0,1,1,'A',1,0.942478,113,713112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 113}}',41.8647,148917503,102796,NULL,'2020-02-27 16:10:04',1582819804,NULL),(1871534501,11359985,1,341382,0,1,1,'A',1,0.901028,105,300583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',42.666,172339916,216632,NULL,'2022-06-02 14:55:46',1654181746,NULL),(1858110193,11359985,1,1628057,1,1,1,'S',1,0.981959,194,889544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 194}}',43.2229,152087960,163476,NULL,'2020-06-20 18:45:02',1592678702,NULL),(1855436066,11359985,1,250354,0,1,1,'S',1,0.964539,141,789691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',43.408,147929306,104968,NULL,'2019-12-31 02:22:32',1577758952,NULL),(1860993257,11359985,1,2514778,1,1,1,'S',1,0.991379,116,895301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',43.573,156568089,86996,NULL,'2020-12-05 15:31:10',1607182270,NULL),(1854631193,11359985,1,687196,1,1,1,'A',1,0.922348,241,722594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 264}}',43.7075,146763822,236830,NULL,'2019-10-17 16:27:41',1571329661,NULL),(1854596897,11359985,1,1970018,0,1,1,'A',1,0.943662,249,752856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 284}}',43.8049,146626103,214072,NULL,'2019-10-07 13:42:03',1570455723,NULL),(1856579423,11359985,1,1639740,1,1,1,'S',1,0.957895,95,769283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',44.2215,149799467,64746,NULL,'2020-04-04 17:15:19',1586020519,NULL),(1866009333,11359985,1,2588001,1,1,1,'A',1,0.977273,282,844343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',44.2821,164032679,355978,NULL,'2021-07-17 09:25:39',1626513939,NULL),(1860943403,11359985,1,138548,1,1,1,'S',1,0.987179,156,859088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',44.4019,156580381,217117,NULL,'2020-12-05 22:35:10',1607207710,NULL),(1855940160,11359985,1,1153285,0,1,1,'A',1,0.94086,93,772068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',44.979,148785515,63870,NULL,'2020-02-20 10:06:20',1582193180,NULL),(1856007678,11359985,1,2118441,0,1,1,'S',1,0.976589,299,835185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285}, \"maximum_statistics\": {\"great\": 299}}',45.4009,148785340,274044,NULL,'2020-02-20 09:52:26',1582192346,NULL),(1859090246,11359985,1,468989,0,1,1,'S',1,0.990521,211,927877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',45.5165,153633929,255790,NULL,'2020-08-17 19:11:36',1597691496,NULL),(1859872561,11359985,1,1965347,1,1,1,'S',1,0.972222,252,881020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 252}}',46.0334,154647772,229488,NULL,'2020-09-25 17:00:57',1601053257,NULL),(1855950219,11359985,1,486512,1,1,1,'S',1,0.990909,110,908231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',46.5235,148785670,81700,NULL,'2020-02-20 10:19:31',1582193971,NULL),(1858860661,11359985,1,2338613,1,1,1,'S',1,0.977099,131,849519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',46.7162,153390874,143200,NULL,'2020-08-08 14:09:50',1596895790,NULL),(1859654800,11359985,1,1783728,1,1,1,'S',1,0.964646,99,838142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',46.9902,154591601,90748,NULL,'2020-09-23 20:17:42',1600892262,NULL),(1856042707,11359985,1,1349021,0,1,1,'A',1,0.941026,68,625102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 195}}',48.1047,148917390,105590,NULL,'2020-02-27 16:03:50',1582819430,NULL),(1860954326,11359985,1,1267490,1,1,1,'S',1,0.981618,136,909480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',48.3965,156564908,103770,NULL,'2020-12-05 13:37:37',1607175457,NULL),(1860990365,11359985,1,2234021,1,1,1,'S',1,0.973171,205,830518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',48.4948,156571432,183002,NULL,'2020-12-05 17:23:11',1607188991,NULL),(1864980196,11359985,1,2739862,1,1,1,'A',1,0.917476,232,631356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',49.0441,162522191,366220,NULL,'2021-05-31 09:12:12',1622452332,NULL),(1859824152,11359985,1,1617643,1,1,1,'S',1,0.992701,137,867574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',49.2697,154648064,123478,NULL,'2020-09-25 17:10:35',1601053835,NULL),(1855941546,11359985,1,1158424,1,1,1,'S',1,0.958678,121,793910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',49.3381,148785555,100640,NULL,'2020-02-20 10:09:05',1582193345,NULL),(1855871508,11359985,1,1978384,1,1,1,'S',1,0.975,140,869493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',49.3642,148560552,122752,NULL,'2020-02-07 21:28:34',1581110914,NULL),(1856921496,11359985,1,2002201,1,1,1,'S',1,0.965021,243,863205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',49.4323,150123388,251630,NULL,'2020-04-14 18:51:15',1586890275,NULL),(1856146478,11359985,1,1312363,1,1,1,'S',1,0.971503,193,837852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 193}}',49.7086,148917363,158748,NULL,'2020-02-27 16:02:21',1582819341,NULL),(1860881442,11359985,1,2025943,1,1,1,'S',1,0.989691,194,915944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',50.4165,156240862,172802,NULL,'2020-11-24 19:13:09',1606245189,NULL),(1855915211,11359985,1,1492015,0,1,1,'S',1,0.958904,73,919721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',50.7694,148785815,45717,NULL,'2020-02-20 10:32:05',1582194725,NULL),(1859694898,11359985,1,341382,0,1,1,'A',1,0.919023,87,620725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',50.8852,154591422,263666,NULL,'2020-09-23 20:10:14',1600891814,NULL),(1859893159,11359985,1,1787949,1,1,1,'S',1,0.967877,358,849814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',51.054,154969732,371395,NULL,'2020-10-07 16:39:36',1602088776,NULL),(1859105773,11359985,1,2462303,1,1,1,'A',1,0.976489,227,834406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 319}}',51.6677,153633232,256110,NULL,'2020-08-17 18:36:13',1597689373,NULL),(1861031972,11359985,1,2681257,1,1,1,'S',1,0.969925,266,878325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',51.6754,156440599,255850,NULL,'2020-12-01 13:18:32',1606828712,NULL),(1860911061,11359985,1,2542535,1,1,1,'S',1,0.9869,229,909256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 229}}',51.7729,156558384,241206,NULL,'2020-12-05 09:16:00',1607159760,NULL),(1855917058,11359985,1,1349028,0,1,1,'S',1,0.98913,138,851869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',52.3109,148880300,121450,NULL,'2020-02-25 12:40:52',1582634452,NULL),(1855950535,11359985,1,1675831,1,1,1,'S',1,0.983444,151,876426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',52.5445,148785572,110278,NULL,'2020-02-20 10:10:22',1582193422,NULL),(1861007501,11359985,1,2519868,1,1,1,'S',1,0.985673,349,874219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',52.6105,156560434,384168,NULL,'2020-12-05 10:52:09',1607165529,NULL),(1860894467,11359985,1,514517,1,1,1,'S',1,0.991935,124,912894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',52.8711,156240731,105900,NULL,'2020-11-24 19:08:35',1606244915,NULL),(1858888930,11359985,1,308007,0,1,1,'S',1,0.98659,261,859852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',52.9041,153372817,268691,NULL,'2020-08-07 20:42:51',1596832971,NULL),(1861028661,11359985,1,2627503,1,1,1,'S',1,0.983636,275,899463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',53.195,156440532,270970,NULL,'2020-12-01 13:15:53',1606828553,NULL),(1859036740,11359985,1,903292,0,1,1,'A',1,0.946226,291,740509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',53.5598,153633739,507194,NULL,'2020-08-17 19:02:13',1597690933,NULL),(1859912869,11359985,1,2112161,1,1,1,'S',1,0.972669,311,879571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',53.7863,154966316,279228,NULL,'2020-10-07 14:01:07',1602079267,NULL),(1866308408,11359985,1,2462308,1,1,1,'S',1,0.976974,304,890522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 290}, \"maximum_statistics\": {\"great\": 304}}',53.7944,164639225,291560,NULL,'2021-08-05 08:57:27',1628153847,NULL),(1876982985,11359985,1,1223877,0,1,1,'A',1,0.940828,113,682280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 338}}',54.182,180368690,210628,NULL,'2023-08-17 20:02:38',1692302558,NULL),(1860805823,11359985,1,1941025,1,1,1,'A',1,0.968137,199,808797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',54.6758,156240803,195348,NULL,'2020-11-24 19:11:05',1606245065,NULL),(1855911800,11359985,1,870565,1,1,1,'A',1,0.943114,136,736798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',54.7989,148785753,133678,NULL,'2020-02-20 10:27:31',1582194451,NULL),(1875386378,11359985,1,3838339,1,1,1,'S',1,0.984906,265,909884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',54.9088,178098165,270300,NULL,'2023-03-28 22:41:34',1680043294,NULL),(1861225458,11359985,1,2679845,1,1,1,'S',1,0.991935,310,903275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',55.0293,156912353,412856,NULL,'2020-12-16 14:36:24',1608129384,NULL),(1877000184,11359985,1,3714488,1,1,1,'A',1,0.902276,281,609759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 643}, \"maximum_statistics\": {\"great\": 747}}',55.0564,180419462,526722,NULL,'2023-08-21 11:48:50',1692618530,NULL),(1861018627,11359985,1,2524132,1,1,1,'S',1,0.988095,126,928179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',55.2383,156441006,108274,NULL,'2020-12-01 13:36:00',1606829760,NULL),(1859920876,11359985,1,2123341,1,1,1,'S',1,0.986772,378,871425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',55.2571,154965450,354116,NULL,'2020-10-07 13:21:31',1602076891,NULL),(1856126078,11359985,1,1827252,1,1,1,'S',1,0.985646,209,856775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 209}}',56.3025,148917526,176624,NULL,'2020-02-27 16:11:23',1582819883,NULL),(1860869797,11359985,1,1528787,1,1,1,'S',1,0.991935,124,878527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',56.4987,156389460,100208,NULL,'2020-11-29 16:46:08',1606668368,NULL),(1860000175,11359985,1,87172,1,1,1,'S',1,0.995468,331,899234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 331}}',56.7259,154966081,370072,NULL,'2020-10-07 13:50:43',1602078643,NULL),(1859799616,11359985,1,830083,0,1,1,'A',1,0.944089,202,666829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 28, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 626}}',56.7355,154646938,397546,NULL,'2020-09-25 16:34:03',1601051643,NULL),(1860914106,11359985,1,1624513,1,1,1,'S',1,0.997854,233,933539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 233}}',57.1848,156605688,278706,NULL,'2020-12-06 17:02:57',1607274177,NULL),(1860927136,11359985,1,2125102,1,1,1,'A',1,0.973864,424,876783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',57.4711,156498155,529246,NULL,'2020-12-03 14:17:55',1607005075,NULL),(1875393645,11359985,1,3982880,1,1,1,'A',1,0.921914,163,636702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 397}}',57.5791,178098233,248124,NULL,'2023-03-28 22:50:22',1680043822,NULL),(1856087349,11359985,1,1205931,0,1,1,'S',1,0.972973,111,787619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',57.6553,149078239,98408,NULL,'2020-03-07 17:32:04',1583602324,NULL),(1854689720,11359985,1,1970115,1,1,1,'A',1,0.935345,312,746350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 348}}',57.856,146763756,311370,NULL,'2019-10-17 16:21:44',1571329304,NULL),(1860999206,11359985,1,1398161,1,1,1,'X',1,1,248,944198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',57.8896,156465731,302884,NULL,'2020-12-02 10:58:17',1606906697,NULL),(1856067824,11359985,1,248675,0,1,1,'A',1,0.938679,75,644138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 212}}',57.9379,149078269,108616,NULL,'2020-03-07 17:34:12',1583602452,NULL),(1859906923,11359985,1,1956842,1,1,1,'A',1,0.977749,381,835533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',58.5646,154966161,417286,NULL,'2020-10-07 13:54:38',1602078878,NULL),(1859901894,11359985,1,2550097,1,1,1,'S',1,0.992701,274,923619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',58.7851,154965058,288554,NULL,'2020-10-07 13:02:04',1602075724,NULL),(1860006871,11359985,1,2038991,1,1,1,'S',1,0.981894,359,902451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',58.9675,154969987,347230,NULL,'2020-10-07 16:51:34',1602089494,NULL),(1859873570,11359985,1,1978382,1,1,1,'A',1,0.948276,116,874679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 116}}',59.0358,154754426,97447,NULL,'2020-09-29 08:38:34',1601368714,NULL),(1862049189,11359985,1,1592431,1,1,1,'S',1,0.990385,208,855359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',59.398,157987845,212472,NULL,'2021-01-21 11:40:17',1611229217,NULL),(1876930616,11359985,1,2559010,1,1,1,'S',1,0.995049,303,943964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 303}}',59.5708,180368614,319394,NULL,'2023-08-17 19:54:35',1692302075,NULL),(1860949837,11359985,1,147778,1,1,1,'S',1,0.997573,206,889064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 3}}',59.8356,156565576,325274,NULL,'2020-12-05 14:01:11',1607176871,NULL),(1859907652,11359985,1,2551599,1,1,1,'S',1,0.995968,248,936729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',60.0375,154964988,266780,NULL,'2020-10-07 12:58:48',1602075528,NULL),(1858920989,11359985,1,2125849,1,1,1,'S',1,0.981557,244,909265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',60.4002,153373363,242700,NULL,'2020-08-07 21:11:44',1596834704,NULL),(1859933667,11359985,1,2495114,1,1,1,'S',1,0.992308,260,903809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',60.47,154969585,303580,NULL,'2020-10-07 16:32:20',1602088340,NULL),(1866404664,11359985,1,2755441,1,1,1,'A',1,0.994595,522,930663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 550}, \"maximum_statistics\": {\"great\": 555}}',60.5637,164743108,578232,NULL,'2021-08-08 14:07:28',1628431648,NULL),(1876957654,11359985,1,3833620,1,1,1,'A',1,0.979064,217,816505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',61.1795,180368651,419022,NULL,'2023-08-17 19:58:23',1692302303,NULL),(1860954910,11359985,1,2477068,1,1,1,'S',1,0.971235,591,871116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',61.3834,156606039,617858,NULL,'2020-12-06 17:15:53',1607274953,NULL),(1862009866,11359985,1,2007495,1,1,1,'S',1,0.994845,291,912423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',61.8816,157987568,296158,NULL,'2021-01-21 11:26:28',1611228388,NULL),(1860986721,11359985,1,1366722,1,1,1,'S',1,0.996241,266,910254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',62.0449,156564340,333409,NULL,'2020-12-05 13:17:28',1607174248,NULL),(1858871569,11359985,1,2347439,1,1,1,'S',1,0.994275,262,942434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',62.0855,153372417,334280,NULL,'2020-08-07 20:23:16',1596831796,NULL),(1861325698,11359985,1,1619563,1,1,1,'S',1,0.987226,274,919826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',62.1009,157177360,266098,NULL,'2020-12-24 20:03:06',1608840186,NULL),(1860996830,11359985,1,1392009,1,1,1,'S',1,0.994505,273,935268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 273}}',62.6662,156441413,307966,NULL,'2020-12-01 13:53:56',1606830836,NULL),(1875487855,11359985,1,3813150,1,1,1,'S',1,0.99162,179,937723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 179}}',62.7221,178098137,171638,NULL,'2023-03-28 22:38:36',1680043116,NULL),(1858862954,11359985,1,2338620,1,1,1,'S',1,0.961749,183,806719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',63.9524,153391102,214364,NULL,'2020-08-08 14:20:02',1596896402,NULL),(1859844702,11359985,1,1853362,1,1,1,'S',1,0.995192,312,936698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',64.0105,154755580,330276,NULL,'2020-09-29 10:03:50',1601373830,NULL),(1858929216,11359985,1,1660438,1,1,1,'S',1,0.990338,207,933680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 207}}',64.263,153373135,212052,NULL,'2020-08-07 21:00:41',1596834041,NULL),(1862409153,11359985,1,2763464,1,1,1,'S',1,0.989362,329,910291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322}, \"maximum_statistics\": {\"great\": 329}}',64.587,158741287,305818,NULL,'2021-02-13 12:51:38',1613220698,NULL),(1862022734,11359985,1,1378367,1,1,1,'A',1,0.989426,296,850403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',65.2184,157987771,342244,NULL,'2021-01-21 11:36:28',1611228988,NULL),(1860110383,11359985,1,2014471,1,1,1,'S',1,0.992063,315,928239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 315}}',65.8184,155168669,285594,NULL,'2020-10-15 15:31:47',1602775907,NULL),(1860784503,11359985,1,846258,1,1,1,'S',1,0.993812,404,919758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',65.9606,156389844,395208,NULL,'2020-11-29 16:58:47',1606669127,NULL),(1859834979,11359985,1,924503,1,1,1,'S',1,0.994624,279,909297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',66.0538,154647312,266194,NULL,'2020-09-25 16:46:34',1601052394,NULL),(1860931257,11359985,1,2328398,1,1,1,'S',1,0.987654,162,923761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',66.3698,156605524,145340,NULL,'2020-12-06 16:56:25',1607273785,NULL),(1862053301,11359985,1,2710691,1,1,1,'S',1,0.992157,255,927861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 255}}',66.5651,157986936,263924,NULL,'2021-01-21 10:55:11',1611226511,NULL),(1861006107,11359985,1,1773238,1,1,1,'S',1,0.995305,426,886298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 422}, \"maximum_statistics\": {\"great\": 426}}',66.6907,156563938,410992,NULL,'2020-12-05 13:02:16',1607173336,NULL),(1861029351,11359985,1,2657069,1,1,1,'S',1,0.992515,334,923935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 334}}',66.9766,156434126,380630,NULL,'2020-12-01 07:15:06',1606806906,NULL),(1859763060,11359985,1,1711983,1,1,1,'S',1,0.973958,96,921799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',67.5917,154648444,69579,NULL,'2020-09-25 17:23:23',1601054603,NULL),(1865952447,11359985,1,435821,0,1,1,'A',1,0.935058,204,667789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 865}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',67.7914,164032575,673208,NULL,'2021-07-17 09:20:22',1626513622,NULL),(1874621468,11359985,1,3790223,1,1,1,'S',1,0.99639,277,950160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 277}}',67.8084,176986437,297974,NULL,'2023-01-24 14:43:51',1674571431,NULL),(1860937098,11359985,1,2636069,1,1,1,'S',1,0.996659,449,945149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 446, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',67.9034,156440848,444156,NULL,'2020-12-01 13:29:04',1606829344,NULL),(1861428243,11359985,1,2546550,1,1,1,'S',1,0.979938,324,793829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',67.9791,157345965,329542,NULL,'2020-12-30 12:14:27',1609330467,NULL),(1860845905,11359985,1,1988897,1,1,1,'S',1,0.992081,442,930940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',68.5488,156390371,472092,NULL,'2020-11-29 17:17:49',1606670269,NULL),(1866404813,11359985,1,2881346,1,1,1,'A',1,0.980159,368,845513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 378}}',69.6643,164742944,387350,NULL,'2021-08-08 14:01:28',1628431288,NULL),(1875436803,11359985,1,4005753,1,1,1,'S',1,0.994604,278,945251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 278}}',69.6932,178098209,289236,NULL,'2023-03-28 22:47:59',1680043679,NULL),(1860867087,11359985,1,1520629,1,1,1,'S',1,0.996835,158,939385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 158}}',70.1461,156389494,118314,NULL,'2020-11-29 16:47:20',1606668440,NULL),(1859768917,11359985,1,2060303,1,1,1,'S',1,0.978873,213,897146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',70.2011,154755811,200830,NULL,'2020-09-29 10:21:28',1601374888,NULL),(1860403486,11359985,1,1773277,1,1,1,'S',1,0.98818,423,916069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',70.5055,155626312,500954,NULL,'2020-11-02 14:43:06',1604328186,NULL),(1864880183,11359985,1,1846962,0,1,1,'A',1,0.942,141,698471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 250}}',70.6271,162522119,182218,NULL,'2021-05-31 09:08:55',1622452135,NULL),(1864653626,11359985,1,1565271,1,1,1,'S',1,0.986166,253,916279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246}, \"maximum_statistics\": {\"great\": 253}}',71.0988,162217437,273700,NULL,'2021-05-22 17:43:38',1621705418,NULL),(1860992873,11359985,1,2514776,1,1,1,'S',1,0.951613,186,831781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',72.0312,156568348,162880,NULL,'2020-12-05 15:39:39',1607182779,NULL),(1862005533,11359985,1,744674,1,1,1,'A',1,0.987666,483,839631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',72.7099,157987928,580766,NULL,'2021-01-21 11:45:08',1611229508,NULL),(1859092669,11359985,1,468991,0,1,1,'S',1,0.975177,282,888171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',73.3555,153633991,334670,NULL,'2020-08-17 19:15:01',1597691701,NULL),(1861677460,11359985,1,2462310,1,1,1,'A',1,0.960784,390,818562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 432}, \"maximum_statistics\": {\"great\": 459}}',73.8075,157674552,406240,NULL,'2021-01-10 13:06:39',1610283999,NULL),(1861013513,11359985,1,2050084,1,1,1,'S',1,0.98652,408,867427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',73.8289,156565936,412062,NULL,'2020-12-05 14:14:21',1607177661,NULL),(1861009677,11359985,1,1914719,1,1,1,'A',1,0.978814,462,858181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',74.2195,156498364,584020,NULL,'2020-12-03 14:26:26',1607005586,NULL),(1860877465,11359985,1,2245770,1,1,1,'X',1,1,126,957800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',75.0511,156240961,103867,NULL,'2020-11-24 19:16:42',1606245402,NULL),(1861290000,11359985,1,2726579,1,1,1,'X',1,1,282,952889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',76.4508,156947477,334368,NULL,'2020-12-17 17:07:13',1608224833,NULL),(1861245384,11359985,1,2685371,1,1,1,'A',1,0.956858,373,803174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 452}}',76.5042,156947415,394576,NULL,'2020-12-17 17:05:04',1608224704,NULL),(1860992777,11359985,1,2514775,1,1,1,'S',1,0.986188,181,913625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',76.508,156568124,159090,NULL,'2020-12-05 15:32:21',1607182341,NULL),(1859996837,11359985,1,2443642,1,1,1,'S',1,0.985294,340,916002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',76.6253,154966541,413674,NULL,'2020-10-07 14:12:25',1602079945,NULL),(1859769550,11359985,1,2060308,1,1,1,'S',1,0.993151,219,892917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 219}}',76.9568,154648197,183286,NULL,'2020-09-25 17:15:13',1601054113,NULL),(1875497056,11359985,1,3898215,1,1,1,'A',1,0.987179,327,892808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 420}, \"maximum_statistics\": {\"great\": 429}}',77.0137,178098335,419770,NULL,'2023-03-28 23:02:44',1680044564,NULL),(1860867044,11359985,1,1520626,1,1,1,'S',1,0.988304,171,911674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',77.9814,156389541,154180,NULL,'2020-11-29 16:49:00',1606668540,NULL),(1859055416,11359985,1,169846,0,1,1,'A',1,0.957086,330,779903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',78.0688,153634176,440264,NULL,'2020-08-17 19:25:15',1597692315,NULL),(1860814844,11359985,1,2129146,1,1,1,'S',1,0.989311,421,925803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',79.5488,156390030,388016,NULL,'2020-11-29 17:05:58',1606669558,NULL),(1861962380,11359985,1,1482749,1,1,1,'A',1,0.965476,273,792463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',80.049,157987667,352272,NULL,'2021-01-21 11:31:21',1611228681,NULL),(1860990447,11359985,1,2016051,1,1,1,'S',1,0.995549,337,939732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',80.2153,156568052,354160,NULL,'2020-12-05 15:30:01',1607182201,NULL),(1875130945,11359985,1,3790226,1,1,1,'A',1,0.957143,201,760967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',81.4157,177804803,303996,NULL,'2023-03-11 23:10:54',1678576254,NULL),(1861029868,11359985,1,2662532,1,1,1,'S',1,0.991892,370,930103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 364, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 1}}',81.6005,156563714,509340,NULL,'2020-12-05 12:54:20',1607172860,NULL),(1864904083,11359985,1,2325045,1,1,1,'S',1,0.986111,108,921914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',81.6571,162522057,82880,NULL,'2021-05-31 09:04:42',1622451882,NULL),(1861246641,11359985,1,2685399,1,1,1,'S',1,0.984375,352,916797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 341}, \"maximum_statistics\": {\"great\": 352}}',82.1457,156947303,351940,NULL,'2020-12-17 17:01:40',1608224500,NULL),(1860917253,11359985,1,1628528,1,1,1,'S',1,0.997389,383,927888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 383}}',82.5828,156605785,430320,NULL,'2020-12-06 17:06:17',1607274377,NULL),(1865931526,11359985,1,2804248,1,1,1,'A',1,0.992457,406,878731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',83.197,164032441,515210,NULL,'2021-07-17 09:13:37',1626513217,NULL),(1861543283,11359985,1,1580140,1,1,1,'S',1,0.998382,309,896329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',86.6123,157346128,353274,NULL,'2020-12-30 12:22:28',1609330948,NULL),(1860950524,11359985,1,1666281,1,1,1,'S',1,0.983165,297,911661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 297}}',86.6346,156498034,318448,NULL,'2020-12-03 14:12:42',1607004762,NULL),(1860932963,11359985,1,2331084,1,1,1,'S',1,0.985825,388,907460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 377}, \"maximum_statistics\": {\"great\": 388}}',87.3025,156498257,445020,NULL,'2020-12-03 14:22:11',1607005331,NULL),(1860970232,11359985,1,1852569,1,1,1,'S',1,0.981884,414,883783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',88.7264,156467876,460580,NULL,'2020-12-02 12:43:33',1606913013,NULL),(1862422379,11359985,1,1414691,1,1,1,'S',1,0.990291,721,895322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 707}, \"maximum_statistics\": {\"great\": 721}}',90.147,158741015,906450,NULL,'2021-02-13 12:41:50',1613220110,NULL),(1861239268,11359985,1,2681381,1,1,1,'S',1,0.983957,187,915696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',90.2827,156947701,179810,NULL,'2020-12-17 17:14:47',1608225287,NULL),(1861526078,11359985,1,2406393,1,1,1,'S',1,0.991416,233,935506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',90.7194,157346400,236140,NULL,'2020-12-30 12:35:56',1609331756,NULL),(1861766518,11359985,1,1377773,1,1,1,'S',1,0.996315,407,947471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',90.9466,157674295,465340,NULL,'2021-01-10 12:55:55',1610283355,NULL),(1866286270,11359985,1,3011849,1,1,1,'A',1,0.995825,327,903445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',97.8183,164742291,499804,NULL,'2021-08-08 13:35:35',1628429735,NULL),(1861216712,11359985,1,2676866,1,1,1,'A',1,0.989619,368,902419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 568, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578}}',104.532,156946806,639764,NULL,'2020-12-17 16:45:01',1608223501,NULL),(1866109600,11359985,1,2601973,1,1,1,'S',1,0.99453,457,906627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 452}, \"maximum_statistics\": {\"great\": 457}}',109.859,164298800,522430,NULL,'2021-07-25 17:07:39',1627232859,NULL),(1876936704,11359985,1,3814002,1,1,1,'S',1,0.996047,253,945574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 253}}',117.185,180368777,259106,NULL,'2023-08-17 20:09:20',1692302960,NULL),(1847942078,11367469,1,951401,0,1,1,'D',1,0.388889,4,205248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1}, \"maximum_statistics\": {\"great\": 9}}',0.004099,136431469,45060,NULL,'2018-03-14 15:10:18',1521040218,NULL),(1847546426,11367469,1,1150153,0,1,1,'D',1,0.560932,22,89827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 72, \"great\": 106}, \"maximum_statistics\": {\"great\": 279}}',0.44311,135788866,50900,NULL,'2018-02-09 05:55:50',1518155750,NULL),(1847473473,11367469,1,240357,0,1,1,'D',1,0.6125,14,203984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 59}, \"maximum_statistics\": {\"great\": 120}}',0.542289,135808891,91734,NULL,'2018-02-10 05:41:09',1518241269,NULL),(1847930670,11367469,1,813757,0,1,1,'D',1,0.675824,17,266030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 49}, \"maximum_statistics\": {\"great\": 91}}',0.986066,136335109,67233,NULL,'2018-03-09 17:11:25',1520615485,NULL),(1847563209,11367469,1,951401,0,1,1,'C',1,0.722222,9,294555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 4}, \"maximum_statistics\": {\"great\": 9}}',1.10036,135807714,35490,NULL,'2018-02-10 04:11:44',1518235904,NULL),(1847563183,11367469,1,951401,0,1,1,'B',1,0.833333,8,442194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 7}, \"maximum_statistics\": {\"great\": 9}}',1.73705,135807689,39420,NULL,'2018-02-10 04:09:37',1518235777,NULL),(1847942059,11367469,1,951401,0,1,1,'C',1,0.777778,9,373129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 5}, \"maximum_statistics\": {\"great\": 9}}',1.90276,136431451,34470,NULL,'2018-03-14 15:08:57',1521040137,NULL),(1847942065,11367469,1,951401,0,1,1,'C',1,0.777778,9,379466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 5}, \"maximum_statistics\": {\"great\": 9}}',1.90276,136431458,35520,NULL,'2018-03-14 15:09:30',1521040170,NULL),(1848058155,11367469,1,951401,0,1,1,'B',1,0.833333,9,495710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',1.95908,136557395,49110,NULL,'2018-03-20 17:54:52',1521568492,NULL),(1848081999,11367469,1,61285,0,1,1,'B',1,0.8,15,431762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 25}}',2.34213,136593290,147060,NULL,'2018-03-22 18:25:36',1521743136,NULL),(1847583046,11367469,1,69406,0,1,1,'C',1,0.702265,71,221668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 175}, \"maximum_statistics\": {\"great\": 309}}',3.39378,135808916,104151,NULL,'2018-02-10 05:43:35',1518241415,NULL),(1847937510,11367469,1,556959,0,1,1,'C',1,0.759259,37,288757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 91}, \"maximum_statistics\": {\"great\": 135}}',3.72383,136433459,39093,NULL,'2018-03-14 17:00:35',1521046835,NULL),(1847564731,11367469,1,322722,0,1,1,'C',1,0.752232,24,293242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 135}, \"maximum_statistics\": {\"great\": 224}}',3.76195,135788839,114672,NULL,'2018-02-09 05:53:40',1518155620,NULL),(1847987056,11367469,1,354118,0,1,1,'B',1,0.830357,24,586383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 56}}',3.83244,136617206,161141,NULL,'2018-03-23 23:56:04',1521849364,NULL),(1847942014,11367469,1,951401,0,1,1,'A',1,0.944444,9,640261,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',4.61181,136412626,45540,NULL,'2018-03-13 14:13:13',1520950393,NULL),(1847635317,11367469,1,487707,0,1,1,'B',1,0.804598,53,416042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',4.99208,135918539,31306,NULL,'2018-02-15 18:21:39',1518718899,NULL),(1848058029,11367469,1,951401,1,1,1,'X',1,1,9,264086,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',5.43377,136529651,58320,NULL,'2018-03-19 04:49:17',1521434957,NULL),(1848026186,11367469,1,533313,0,1,1,'B',1,0.829412,54,479083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 85}}',5.60325,136593146,115035,NULL,'2018-03-22 18:16:49',1521742609,NULL),(1847883228,11367469,1,644753,0,1,1,'B',1,0.865854,38,571893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 41}}',5.76744,136335164,99232,NULL,'2018-03-09 17:13:47',1520615627,NULL),(1848016810,11367469,1,796620,0,1,1,'C',1,0.755034,55,353985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 149}}',5.89606,136592909,117816,NULL,'2018-03-22 17:59:57',1521741597,NULL),(1847893525,11367469,1,892534,0,1,1,'B',1,0.820225,89,500299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 57}, \"maximum_statistics\": {\"great\": 89}}',6.93883,136412563,144064,NULL,'2018-03-13 14:10:10',1520950210,NULL),(1847563197,11367469,1,951401,0,1,1,'XH',1,1,9,875693,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.14501,135807710,49080,NULL,'2018-02-10 04:11:06',1518235866,NULL),(1847912554,11367469,1,401345,0,1,1,'A',1,0.94,25,685342,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',7.18518,136412669,89492,NULL,'2018-03-13 14:15:38',1520950538,NULL),(1847563226,11367469,1,951401,0,1,1,'XH',1,1,9,931918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.5942,135807727,49680,NULL,'2018-02-10 04:12:30',1518235950,NULL),(1848058014,11367469,1,951401,0,1,1,'XH',1,1,9,926726,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.5942,136529594,48840,NULL,'2018-03-19 04:44:32',1521434672,NULL),(1847985273,11367469,1,240202,0,1,1,'B',1,0.841584,33,503019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',7.79959,136593177,118219,NULL,'2018-03-22 18:18:34',1521742714,NULL),(1848029617,11367469,1,1256135,0,1,1,'B',1,0.896825,105,585760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 126}}',15.825,136593109,109540,NULL,'2018-03-22 18:14:23',1521742463,NULL),(1848068050,11367469,1,1442840,1,1,1,'A',1,0.943548,89,664007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',18.2278,136681438,62383,NULL,'2018-03-27 03:39:53',1522121993,NULL),(1849613434,11384165,1,350236,0,1,1,'D',1,0.375661,15,48816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 85, \"great\": 38}, \"maximum_statistics\": {\"great\": 189}}',0.010171,139005149,94926,NULL,'2018-07-20 21:21:47',1532121707,NULL),(1859023193,11384165,1,1832115,0,1,1,'C',1,0.771654,40,310720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 127}}',4.07315,153468542,42788,NULL,'2020-08-11 13:20:54',1597152054,NULL),(1868353053,11384165,1,27455,0,1,1,'C',1,0.798883,76,381325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',6.99077,167664779,82848,NULL,'2021-11-21 23:52:47',1637538767,NULL),(1876331573,11386414,1,675702,0,1,1,'D',1,0.658065,16,179424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',1.15498,179421010,43124,NULL,'2023-06-17 16:18:33',1687018713,NULL),(1876331630,11386414,1,675901,0,1,1,'C',1,0.789474,32,358078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',3.71955,179420981,29975,NULL,'2023-06-17 16:16:54',1687018614,NULL),(1871190663,11387343,1,2347933,0,1,1,'C',1,0.70765,36,238446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',2.46033,171889158,72702,NULL,'2022-05-14 16:29:29',1652545769,NULL),(1871191410,11387343,1,2348987,0,1,1,'C',1,0.782178,20,352833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',3.26208,171889115,42566,NULL,'2022-05-14 16:27:00',1652545620,NULL),(1849081167,11387343,1,1262271,0,1,1,'B',1,0.873016,99,577509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 126}}',10.9484,138120149,129756,NULL,'2018-06-06 08:51:45',1528275105,NULL),(1872714828,11387343,1,1605251,0,1,1,'B',1,0.879679,60,521893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',11.3467,174091585,123839,NULL,'2022-08-21 17:24:59',1661102699,NULL),(1871276577,11387343,1,2986178,1,1,1,'B',1,0.844787,87,442457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',12.7638,171914527,187847,NULL,'2022-05-15 14:36:13',1652625373,NULL),(1871197648,11387343,1,2090848,0,1,1,'B',1,0.841304,99,464016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',18.261,171889372,117096,NULL,'2022-05-14 16:38:21',1652546301,NULL),(1877594567,11390797,1,2085475,1,1,1,'C',1,0.761194,19,414367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 67}}',2.39285,181222779,197188,NULL,'2023-10-16 21:18:32',1697491112,NULL),(1854858919,11390797,1,2112901,1,1,1,'C',1,0.765125,79,305445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 181}, \"maximum_statistics\": {\"great\": 281}}',6.85912,147016095,92686,NULL,'2019-11-03 00:42:58',1572741778,NULL),(1877642076,11390797,1,2189652,1,1,1,'C',1,0.778912,98,391918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 147}}',9.63598,181246593,87570,NULL,'2023-10-18 21:04:18',1697663058,NULL),(1877677845,11390797,1,4221044,1,1,1,'B',1,0.880795,151,650300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 115}, \"maximum_statistics\": {\"great\": 151}}',17.2982,181246749,135114,NULL,'2023-10-18 21:20:29',1697664029,NULL),(1877320340,11390797,1,2036901,1,1,1,'A',1,0.922449,112,627216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',26.0716,180985120,196078,NULL,'2023-09-29 03:40:10',1695958810,NULL),(1877557592,11390797,1,4103585,1,1,1,'S',1,0.988095,126,912941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',27.7962,181246799,95927,NULL,'2023-10-18 21:24:22',1697664262,NULL),(1877395084,11390797,1,2535969,0,1,1,'A',1,0.900169,165,561999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',33.4634,180985069,297970,NULL,'2023-09-29 03:35:33',1695958533,NULL),(1868404980,11390797,1,2755552,1,1,1,'S',1,0.965054,186,792255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',37.8911,167803510,165872,NULL,'2021-11-27 18:56:48',1638039408,NULL),(1868386782,11390797,1,2730825,1,1,1,'A',1,0.919591,146,627476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',37.9576,167803226,437473,NULL,'2021-11-27 18:46:15',1638038775,NULL),(1877362015,11390797,1,3753467,1,1,1,'A',1,0.933494,126,649421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',40.9911,180985011,348504,NULL,'2023-09-29 03:30:18',1695958218,NULL),(2331224418,11398934,1,2090843,0,1,1,'C',1,0.713836,52,291907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 159}}',2.22204,182757145,89484,NULL,'2024-02-12 01:31:28',1707701488,NULL),(2331164516,11398934,1,3601685,1,1,1,'D',1,0.651099,57,167273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 78, \"great\": 243}, \"maximum_statistics\": {\"great\": 546}}',2.3146,182757014,148449,NULL,'2024-02-12 01:10:49',1707700249,NULL),(1869181201,11398934,1,1654873,0,1,1,'C',1,0.74,50,272514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 147}, \"maximum_statistics\": {\"great\": 225}}',5.05765,168930183,68096,NULL,'2022-01-10 23:29:31',1641857371,NULL),(1869454952,11398934,1,280626,0,1,1,'B',1,0.875,49,516298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 88}}',14.3305,169159910,34518,NULL,'2022-01-20 15:08:46',1642691326,NULL),(1872456977,11400875,1,3573168,0,1,1,'B',1,0.852657,54,448941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',12.9528,173804817,80668,NULL,'2022-08-07 10:02:45',1659866565,NULL),(1849568659,11407783,1,741477,0,1,1,'D',1,0.5,3,191682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3}, \"maximum_statistics\": {\"great\": 3}}',0.039084,138965256,121110,NULL,'2018-07-18 23:43:53',1531957433,NULL),(1856555933,11407783,1,741477,0,1,1,'X',1,1,3,837403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.40845,149867072,133440,NULL,'2020-04-06 18:13:58',1586196838,NULL),(1856662975,11407783,1,722514,0,1,1,'X',1,1,3,839105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.77875,149867131,114120,NULL,'2020-04-06 18:15:56',1586196956,NULL),(1860780772,11407783,1,315,0,1,1,'D',1,0.649123,35,167004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 114}}',5.1628,156257181,25160,NULL,'2020-11-25 10:22:22',1606299742,NULL),(1849028470,11407783,1,528532,0,1,1,'C',1,0.788591,41,349416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',5.33695,138180720,60596,NULL,'2018-06-09 09:52:08',1528537928,NULL),(1856450675,11407783,1,1949538,1,1,1,'B',1,0.818548,53,408700,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 91, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 124}}',6.74904,149655421,48723,NULL,'2020-03-31 05:43:42',1585633422,NULL),(1856577795,11407783,1,787789,0,1,1,'X',1,1,17,831654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',7.96447,149867194,155804,NULL,'2020-04-06 18:18:07',1586197087,NULL),(1856554755,11407783,1,741358,0,1,1,'X',1,1,17,829918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.47463,149867287,113846,NULL,'2020-04-06 18:21:42',1586197302,NULL),(1848995884,11407783,1,70167,0,1,1,'B',1,0.839744,54,472104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',8.53865,138128375,105125,NULL,'2018-06-06 17:14:55',1528305295,NULL),(1856579742,11407783,1,514513,0,1,1,'S',1,0.966667,15,765450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 15}}',8.66223,149867431,57162,NULL,'2020-04-06 18:26:53',1586197613,NULL),(1856566361,11407783,1,760464,0,1,1,'S',1,0.96875,32,731195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',9.86978,149867233,69836,NULL,'2020-04-06 18:19:33',1586197173,NULL),(1856695389,11407783,1,107409,0,1,1,'B',1,0.892857,42,665451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',10.7985,149914132,70342,NULL,'2020-04-08 07:28:13',1586330893,NULL),(1856754190,11407783,1,348549,0,1,1,'S',1,0.983333,30,784144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 30}}',11.1408,149914718,169933,NULL,'2020-04-08 07:58:41',1586332721,NULL),(1856645903,11407783,1,401345,0,1,1,'X',1,1,25,843421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 25}}',11.2201,149867347,98714,NULL,'2020-04-06 18:23:55',1586197435,NULL),(1856694721,11407783,1,240979,0,1,1,'S',1,0.984848,33,817395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 1}}',11.2874,149913817,178431,NULL,'2020-04-08 07:11:51',1586329911,NULL),(1856565006,11407783,1,486510,0,1,1,'S',1,0.965517,29,799665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 29}}',12.3516,149688452,37392,NULL,'2020-04-01 06:57:23',1585724243,NULL),(1856711609,11407783,1,1229603,1,1,1,'S',1,0.974359,39,793499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 39}}',12.5634,149945097,38952,NULL,'2020-04-09 08:33:17',1586421197,NULL),(2266019682,11407783,1,338971,0,1,1,'A',1,0.942857,26,800949,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 32, \"ignore_hit\": 31, \"ignore_miss\": 4, \"large_bonus\": 5, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 35, \"ignore_hit\": 31, \"large_bonus\": 6, \"small_bonus\": 99}}',12.9578,NULL,0,'2024-01-31 11:18:30','2024-01-31 11:19:06',1706699946,7397),(1856715447,11407783,1,1245883,1,1,1,'S',1,0.986111,36,858705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 36}}',13.1818,149914101,52925,NULL,'2020-04-08 07:26:26',1586330786,NULL),(1856695405,11407783,1,107409,0,1,1,'S',1,0.988095,42,918281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',13.2109,149914170,94758,NULL,'2020-04-08 07:30:02',1586331002,NULL),(1856726884,11407783,1,787790,0,1,1,'S',1,0.972973,37,766376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 37}}',13.3431,149944678,165034,NULL,'2020-04-09 08:07:49',1586419669,NULL),(1856738249,11407783,1,153873,1,1,1,'S',1,0.955556,45,706225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',13.5095,149944354,129346,NULL,'2020-04-09 07:48:41',1586418521,NULL),(1856774227,11407783,1,1786251,1,1,1,'S',1,0.964912,57,900740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',14.2829,149913876,61134,NULL,'2020-04-08 07:14:59',1586330099,NULL),(1856531500,11407783,1,1155861,1,1,1,'S',1,0.954545,44,700203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',14.3946,149626666,34326,NULL,'2020-03-30 08:49:36',1585558176,NULL),(1856798504,11407783,1,87170,0,1,1,'X',1,1,49,748515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',14.4258,149944536,138680,NULL,'2020-04-09 07:59:03',1586419143,NULL),(1856727733,11407783,1,2271055,1,1,1,'S',1,0.973684,38,940278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',14.8543,149914026,39247,NULL,'2020-04-08 07:22:29',1586330549,NULL),(1856723825,11407783,1,1854032,0,1,1,'X',1,1,41,750707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',15.087,149914050,88980,NULL,'2020-04-08 07:23:50',1586330630,NULL),(1856745786,11407783,1,1492013,0,1,1,'S',1,0.960526,38,814825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,149913938,14406,NULL,'2020-04-08 07:18:44',1586330324,NULL),(1856521774,11407783,1,1535346,1,1,1,'S',1,0.977778,45,791802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 45}}',15.2692,149635347,108518,NULL,'2020-03-30 14:42:31',1585579351,NULL),(1856689188,11407783,1,722237,0,1,1,'X',1,1,37,920379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',15.5403,149914627,66636,NULL,'2020-04-08 07:54:16',1586332456,NULL),(1856830879,11407783,1,1592896,0,1,1,'S',1,0.971698,53,763113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 53}}',15.6446,150137368,141725,NULL,'2020-04-15 06:59:54',1586933994,NULL),(1856743433,11407783,1,1492007,0,1,1,'X',1,1,42,937448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',15.7005,149944380,35064,NULL,'2020-04-09 07:49:45',1586418585,NULL),(1856804437,11407783,1,1827876,1,1,1,'S',1,0.988889,45,691614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',16.1109,149913850,26904,NULL,'2020-04-08 07:13:34',1586330014,NULL),(1856570301,11407783,1,2060307,0,1,1,'S',1,0.966102,59,795362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',16.2046,149721789,72568,NULL,'2020-04-02 08:31:28',1585816288,NULL),(1856482353,11407783,1,338971,1,1,1,'S',1,0.957143,35,638138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 35}}',16.2193,149631169,31720,NULL,'2020-03-30 12:12:23',1585570343,NULL),(1856457316,11407783,1,795703,1,1,1,'S',1,0.967391,46,707046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 46}}',16.3324,149635301,37746,NULL,'2020-03-30 14:40:52',1585579252,NULL),(1856710723,11407783,1,264228,0,1,1,'S',1,0.970588,68,755836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',16.8801,149945218,187243,NULL,'2020-04-09 08:39:38',1586421578,NULL),(1856700532,11407783,1,741403,1,1,1,'S',1,0.976852,108,862002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',17.1294,149914789,156321,NULL,'2020-04-08 08:01:48',1586332908,NULL),(1856774234,11407783,1,1786251,1,1,1,'A',1,0.903509,57,811992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',17.3705,149913900,50350,NULL,'2020-04-08 07:16:23',1586330183,NULL),(1858179424,11407783,1,892534,0,1,1,'S',1,0.960674,89,778443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',17.7727,152161867,155438,NULL,'2020-06-23 15:55:45',1592927745,NULL),(1855926063,11407783,1,1854033,0,1,1,'S',1,0.966216,74,674379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 74}}',17.952,148834300,99630,NULL,'2020-02-22 21:29:11',1582406951,NULL),(1856516279,11407783,1,1119784,0,1,1,'S',1,0.962025,79,764458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',18.2844,149635475,53296,NULL,'2020-03-30 14:46:49',1585579609,NULL),(1856493867,11407783,1,366687,1,1,1,'S',1,0.975,40,771971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',18.5465,149635693,56724,NULL,'2020-03-30 14:54:01',1585580041,NULL),(1858027397,11407783,1,51743,1,1,1,'S',1,0.980263,76,761453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',18.8481,152003831,123678,NULL,'2020-06-17 16:57:17',1592413037,NULL),(1856497260,11407783,1,378204,1,1,1,'S',1,0.992537,67,836001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 67}}',18.8516,149635816,139045,NULL,'2020-03-30 14:58:11',1585580291,NULL),(1856731654,11407783,1,532217,1,1,1,'S',1,0.989011,91,852350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',19.2117,149944437,252980,NULL,'2020-04-09 07:52:57',1586418777,NULL),(1856908758,11407783,1,1093726,0,1,1,'S',1,0.977528,89,797137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 89}}',19.547,150150671,206124,NULL,'2020-04-15 16:15:38',1586967338,NULL),(1856774253,11407783,1,1786251,1,1,1,'A',1,0.929825,57,823986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',19.705,149913920,50158,NULL,'2020-04-08 07:17:33',1586330253,NULL),(1856867109,11407783,1,2090722,1,1,1,'S',1,0.962766,94,780597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',20.0973,150150705,145650,NULL,'2020-04-15 16:17:20',1586967440,NULL),(1856719410,11407783,1,994523,0,1,1,'S',1,0.98913,46,784372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',20.1312,149945320,71622,NULL,'2020-04-09 08:44:36',1586421876,NULL),(1856799937,11407783,1,2231839,0,1,1,'X',1,1,61,902916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.2731,149945358,59282,NULL,'2020-04-09 08:46:50',1586422010,NULL),(1856756484,11407783,1,1330801,1,1,1,'S',1,0.95614,171,826632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',20.4163,149914877,138651,NULL,'2020-04-08 08:05:50',1586333150,NULL),(1856748191,11407783,1,1655718,1,1,1,'X',1,1,47,881959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',20.4371,149914746,28320,NULL,'2020-04-08 07:59:38',1586332778,NULL),(1856544308,11407783,1,1182212,1,1,1,'S',1,0.98,50,785953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 50}}',21.1094,149635631,49912,NULL,'2020-03-30 14:52:08',1585579928,NULL),(1857391736,11407783,1,65419,0,1,1,'S',1,0.993243,74,911114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',21.1871,150907904,165282,NULL,'2020-05-10 18:00:53',1589133653,NULL),(1861820513,11407783,1,1655726,1,1,1,'B',1,0.81457,95,444829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 151}}',21.2111,157897273,70440,NULL,'2021-01-18 07:53:06',1610956386,NULL),(1856757958,11407783,1,1072455,0,1,1,'S',1,0.960784,51,761470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',21.44,150079047,50534,NULL,'2020-04-13 09:25:37',1586769937,NULL),(1857198249,11407783,1,5612,1,1,1,'S',1,0.967105,76,874140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 1}}',22.0487,150695404,66710,NULL,'2020-05-03 15:49:30',1588520970,NULL),(1859328023,11407783,1,723197,0,1,1,'S',1,0.971429,70,802282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',22.0558,153927020,145749,NULL,'2020-08-28 17:16:06',1598634966,NULL),(1856445534,11407783,1,767836,1,1,1,'S',1,0.984127,63,833216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 63}}',22.159,149635568,60376,NULL,'2020-03-30 14:50:03',1585579803,NULL),(1856580425,11407783,1,1267643,1,1,1,'X',1,1,42,804230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',22.2956,149688538,36636,NULL,'2020-04-01 07:02:12',1585724532,NULL),(1856536684,11407783,1,1169582,1,1,1,'S',1,0.98,125,849956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',22.3606,149688418,89480,NULL,'2020-04-01 06:55:32',1585724132,NULL),(1860418893,11407783,1,1827878,1,1,1,'S',1,0.977273,66,775983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 66}}',22.4538,155680356,42406,NULL,'2020-11-04 17:54:12',1604512452,NULL),(1857258355,11407783,1,813757,1,1,1,'S',1,0.978022,91,866025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',22.7179,150873669,133021,NULL,'2020-05-09 15:35:11',1589038511,NULL),(1856632507,11407783,1,867642,1,1,1,'S',1,0.991071,56,850676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',22.8209,149688572,60928,NULL,'2020-04-01 07:03:54',1585724634,NULL),(1856698455,11407783,1,737818,0,1,1,'S',1,0.96875,80,783702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',23.1751,149914958,120380,NULL,'2020-04-08 08:10:09',1586333409,NULL),(1856461602,11407783,1,1262271,0,1,1,'S',1,0.964286,126,756863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126}}',23.2979,149512270,128835,NULL,'2020-03-26 09:38:19',1585215499,NULL),(1860022955,11407783,1,1939221,1,1,1,'S',1,0.975904,83,899726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',23.7497,155051081,47734,NULL,'2020-10-10 20:05:16',1602360316,NULL),(1858133996,11407783,1,1031483,0,1,1,'S',1,0.962617,107,799424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',23.7971,152230560,147786,NULL,'2020-06-26 09:53:07',1593165187,NULL),(1856544797,11407783,1,1827144,0,1,1,'S',1,0.955752,113,721551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 113}}',24.51,149512149,116390,NULL,'2020-03-26 09:31:13',1585215073,NULL),(1856528026,11407783,1,217251,0,1,1,'S',1,0.991071,112,846704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',24.5582,149655207,165304,NULL,'2020-03-31 05:31:46',1585632706,NULL),(2567193360,11407783,1,2639317,1,1,1,'A',1,0.963592,69,845233,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 193, \"ignore_hit\": 19, \"ignore_miss\": 23, \"large_bonus\": 18, \"small_bonus\": 168}, \"maximum_statistics\": {\"great\": 206, \"ignore_hit\": 19, \"large_bonus\": 18, \"small_bonus\": 191}}',24.8624,NULL,0,'2024-03-25 19:54:42','2024-03-25 19:56:26',1711396586,7475),(1856800226,11407783,1,1724963,1,1,1,'S',1,0.965074,272,823773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',25.5346,150079334,234138,NULL,'2020-04-13 09:41:35',1586770895,NULL),(1857309503,11407783,1,1557346,1,1,1,'S',1,0.976744,129,784680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 129}}',25.5757,150696936,126123,NULL,'2020-05-03 16:58:16',1588525096,NULL),(1857219352,11407783,1,961652,0,1,1,'S',1,0.984536,97,824815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',25.6722,150803247,177067,NULL,'2020-05-07 08:54:20',1588841660,NULL),(1856553275,11407783,1,257,1,1,1,'S',1,0.960396,101,772899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 4}}',25.6938,149796667,146496,NULL,'2020-04-04 15:44:45',1586015085,NULL),(1858183420,11407783,1,395873,1,1,1,'S',1,0.988701,177,862349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',25.9216,152230668,371097,NULL,'2020-06-26 09:59:02',1593165542,NULL),(1858105152,11407783,1,754201,1,1,1,'X',1,1,66,842352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',26.0482,152177793,89925,NULL,'2020-06-24 08:31:31',1592987491,NULL),(1858113484,11407783,1,1869934,1,1,1,'S',1,0.993151,73,850780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',26.2309,152125876,115186,NULL,'2020-06-22 06:59:07',1592809147,NULL),(1858094978,11407783,1,731583,1,1,1,'S',1,0.994048,84,860324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',26.2756,152084933,151342,NULL,'2020-06-20 16:19:09',1592669949,NULL),(1859133957,11407783,1,1555810,1,1,1,'S',1,0.966981,106,773754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',26.6675,153803715,141526,NULL,'2020-08-24 05:02:04',1598245324,NULL),(1856529197,11407783,1,1149619,1,1,1,'X',1,1,70,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',26.7641,149635419,40212,NULL,'2020-03-30 14:44:34',1585579474,NULL),(1860232305,11407783,1,1253831,1,1,1,'S',1,0.974747,99,828435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',26.8094,155253829,134696,NULL,'2020-10-18 18:37:47',1603046267,NULL),(1857228552,11407783,1,1236790,1,1,1,'S',1,0.967532,77,690925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',26.952,150697079,55059,NULL,'2020-05-03 17:03:49',1588525429,NULL),(1859729173,11407783,1,190043,1,1,1,'S',1,0.995968,124,842068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',26.9853,154479460,140774,NULL,'2020-09-19 15:43:33',1600530213,NULL),(1858187049,11407783,1,1153285,0,1,1,'S',1,0.956989,93,762998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',27.358,152102610,66318,NULL,'2020-06-21 09:11:41',1592730701,NULL),(1858199214,11407783,1,1180311,1,1,1,'S',1,0.965753,73,811141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',27.6512,152177890,52936,NULL,'2020-06-24 08:37:44',1592987864,NULL),(1860069768,11407783,1,2263836,1,1,1,'S',1,0.991304,115,945041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 115}}',27.7261,155051029,79740,NULL,'2020-10-10 20:02:55',1602360175,NULL),(1858163259,11407783,1,1526020,1,1,1,'S',1,0.959807,311,794492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',27.8748,152230824,255810,NULL,'2020-06-26 10:07:18',1593166038,NULL),(2714939470,11407783,1,2639317,1,1,1,'A',1,0.978155,115,907524,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 198, \"ignore_hit\": 19, \"ignore_miss\": 21, \"large_bonus\": 18, \"small_bonus\": 170}, \"maximum_statistics\": {\"great\": 206, \"ignore_hit\": 19, \"large_bonus\": 18, \"small_bonus\": 191}}',27.9046,NULL,0,'2024-04-22 20:12:28','2024-04-22 20:14:13',1713816853,7510),(1860399839,11407783,1,817855,1,1,1,'S',1,0.986014,143,880259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',28.3064,155788147,227650,NULL,'2020-11-08 14:19:53',1604845193,NULL),(1856645921,11407783,1,401346,1,1,1,'S',1,0.981203,133,848474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 133}}',28.3637,149688649,169750,NULL,'2020-04-01 07:08:25',1585724905,NULL),(1856487692,11407783,1,827933,0,1,1,'S',1,0.981982,111,818089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111}}',28.5838,149672275,191409,NULL,'2020-03-31 17:24:13',1585675453,NULL),(1859337408,11407783,1,1646157,1,1,1,'S',1,0.989209,139,919073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',28.6591,153913530,153846,NULL,'2020-08-28 06:15:45',1598595345,NULL),(1858151115,11407783,1,328812,1,1,1,'S',1,0.974576,118,814135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',28.7088,152178009,142263,NULL,'2020-06-24 08:46:34',1592988394,NULL),(1859440583,11407783,1,951054,1,1,1,'S',1,0.951299,154,769988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',28.7424,154228458,174444,NULL,'2020-09-09 16:16:19',1599668179,NULL),(1856726518,11407783,1,1261691,0,1,1,'S',1,0.971519,158,817301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',28.8073,149946330,177352,NULL,'2020-04-09 09:33:01',1586424781,NULL),(1858175657,11407783,1,1119785,0,1,1,'S',1,0.97973,74,844211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',28.9792,152227452,70182,NULL,'2020-06-26 06:04:59',1593151499,NULL),(1859510300,11407783,1,1602890,1,1,1,'S',1,0.986486,74,919272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',29.0216,154243432,69932,NULL,'2020-09-10 08:26:22',1599726382,NULL),(1859545490,11407783,1,1228311,1,1,1,'A',1,0.949438,89,799291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',29.3158,154415031,67054,NULL,'2020-09-17 07:13:48',1600326828,NULL),(1858056876,11407783,1,1419399,1,1,1,'S',1,0.985714,105,797821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',29.3158,151976312,128645,NULL,'2020-06-16 16:45:33',1592325933,NULL),(1859272138,11407783,1,127068,1,1,1,'S',1,0.984568,162,810283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',29.3908,153859133,231354,NULL,'2020-08-26 06:59:14',1598425154,NULL),(1857257274,11407783,1,1035059,0,1,1,'S',1,0.96831,142,825334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',29.7818,150874233,174278,NULL,'2020-05-09 15:55:52',1589039752,NULL),(1858163844,11407783,1,852463,1,1,1,'S',1,0.99711,173,866842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',30.008,152083375,194130,NULL,'2020-06-20 15:08:19',1592665699,NULL),(1859714083,11407783,1,1449112,1,1,1,'S',1,0.987179,156,875026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',30.0698,154479515,212618,NULL,'2020-09-19 15:45:26',1600530326,NULL),(1856489158,11407783,1,1492015,0,1,1,'S',1,0.972603,73,880924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',30.175,149655229,45728,NULL,'2020-03-31 05:32:52',1585632772,NULL),(1857275035,11407783,1,70179,1,1,1,'S',1,0.990099,101,813272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',30.3457,150686253,163322,NULL,'2020-05-03 09:27:21',1588498041,NULL),(1857239564,11407783,1,788790,1,1,1,'S',1,0.960674,89,773534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',30.5577,150686058,63522,NULL,'2020-05-03 09:18:46',1588497526,NULL),(1856479262,11407783,1,1295249,1,1,1,'S',1,0.986364,110,825367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',30.6948,149672407,136177,NULL,'2020-03-31 17:29:26',1585675766,NULL),(1858203108,11407783,1,713689,0,1,1,'S',1,0.97807,114,827496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',30.8112,152177856,150313,NULL,'2020-06-24 08:35:48',1592987748,NULL),(1856450450,11407783,1,1949538,1,1,1,'S',1,0.991935,124,891550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 124}}',31.5267,149576252,105566,NULL,'2020-03-28 15:16:44',1585408604,NULL),(1856795926,11407783,1,1948944,1,1,1,'S',1,0.966667,90,798784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',31.5735,150078851,66036,NULL,'2020-04-13 09:16:05',1586769365,NULL),(1856843462,11407783,1,2188284,1,1,1,'S',1,0.974886,219,875414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',31.595,150087399,202818,NULL,'2020-04-13 15:10:41',1586790641,NULL),(1859537809,11407783,1,918476,1,1,1,'S',1,0.980676,207,825785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',31.6016,154254129,372058,NULL,'2020-09-10 17:25:34',1599758734,NULL),(2519152311,11407783,1,713689,1,1,1,'S',1,0.982456,114,957381,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 110, \"ignore_hit\": 39, \"ignore_miss\": 70, \"large_bonus\": 10, \"small_bonus\": 322}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 39, \"large_bonus\": 10, \"small_bonus\": 392}}',31.6219,NULL,0,'2024-03-16 23:43:43','2024-03-16 23:45:05',1710632705,7475),(1857334294,11407783,1,1451983,1,1,1,'S',1,0.979592,98,900457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',31.6562,150907956,75862,NULL,'2020-05-10 18:03:25',1589133805,NULL),(1856926760,11407783,1,1560165,1,1,1,'X',1,1,94,856457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',31.7054,150266031,108249,NULL,'2020-04-19 08:46:57',1587286017,NULL),(1856542390,11407783,1,1697647,1,1,1,'S',1,0.974227,97,778398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',31.808,149631106,69378,NULL,'2020-03-30 12:10:20',1585570220,NULL),(1856708046,11407783,1,2102291,0,1,1,'S',1,0.951613,93,760181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',31.9549,150079082,71212,NULL,'2020-04-13 09:27:11',1586770031,NULL),(1856713305,11407783,1,983897,1,1,1,'S',1,0.969298,114,840983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',32.7188,150078882,104832,NULL,'2020-04-13 09:17:16',1586769436,NULL),(1859245966,11407783,1,5613,1,1,1,'S',1,0.953237,139,819016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',32.7646,153887863,115560,NULL,'2020-08-27 07:52:06',1598514726,NULL),(1857396083,11407783,1,1699346,1,1,1,'S',1,0.958333,180,804697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',32.798,150907146,197328,NULL,'2020-05-10 17:26:16',1589131576,NULL),(1860285996,11407783,1,105037,0,1,1,'A',1,0.983221,107,848556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',33.1653,155435001,126378,NULL,'2020-10-25 20:18:55',1603657135,NULL),(1859268562,11407783,1,1734543,1,1,1,'S',1,0.971875,160,838147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',33.2763,153925625,213996,NULL,'2020-08-28 16:16:28',1598631388,NULL),(1856817085,11407783,1,1582617,1,1,1,'S',1,0.980427,281,856432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 270, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 281}}',33.2883,150088174,455307,NULL,'2020-04-13 15:42:51',1586792571,NULL),(1856633321,11407783,1,1714573,1,1,1,'S',1,0.990476,105,882253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',33.4147,149700246,68959,NULL,'2020-04-01 15:02:09',1585753329,NULL),(2266035760,11407783,1,1093244,0,1,1,'A',1,0.914062,273,763173,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 272, \"ignore_hit\": 85, \"ignore_miss\": 15, \"large_bonus\": 40, \"small_bonus\": 145}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 85, \"large_bonus\": 43, \"small_bonus\": 157}}',33.6755,NULL,0,'2024-01-31 11:22:02','2024-01-31 11:23:58',1706700238,7397),(1859594965,11407783,1,786333,1,1,1,'S',1,0.996124,129,919033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',33.8849,154243480,124908,NULL,'2020-09-10 08:28:51',1599726531,NULL),(1856828793,11407783,1,747239,1,1,1,'S',1,0.969767,215,777796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',34.0017,150137474,208114,NULL,'2020-04-15 07:05:11',1586934311,NULL),(1859251270,11407783,1,253226,1,1,1,'S',1,0.993976,83,835039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',34.1672,153859282,156706,NULL,'2020-08-26 07:09:28',1598425768,NULL),(1856895557,11407783,1,1059410,0,1,1,'S',1,0.986111,108,877289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',34.2622,150137401,81864,NULL,'2020-04-15 07:02:01',1586934121,NULL),(1857193922,11407783,1,700513,1,1,1,'S',1,0.983516,91,690739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',34.5968,150695320,59526,NULL,'2020-05-03 15:46:02',1588520762,NULL),(1857071206,11407783,1,678088,1,1,1,'S',1,0.978261,207,818487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',34.8988,150625672,193718,NULL,'2020-05-01 09:31:46',1588325506,NULL),(1859136866,11407783,1,1561393,1,1,1,'S',1,0.970472,254,874010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',34.9249,153803604,234866,NULL,'2020-08-24 04:57:00',1598245020,NULL),(1857235026,11407783,1,1252652,1,1,1,'S',1,0.967742,93,789021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',35.2532,150686613,60618,NULL,'2020-05-03 09:43:11',1588498991,NULL),(1859273362,11407783,1,128320,0,1,1,'S',1,0.991103,281,849216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',35.3335,153926968,337478,NULL,'2020-08-28 17:14:04',1598634844,NULL),(1860915819,11407783,1,1627567,1,1,1,'S',1,0.955224,201,816542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 183, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 201}}',35.6368,156445404,252876,NULL,'2020-12-01 16:36:39',1606840599,NULL),(1859791802,11407783,1,1762731,1,1,1,'S',1,0.965517,87,790923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',35.6855,154789019,65296,NULL,'2020-09-30 15:39:50',1601480390,NULL),(1856810733,11407783,1,453359,0,1,1,'S',1,0.957071,396,778840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',35.7493,150266284,321437,NULL,'2020-04-19 08:57:53',1587286673,NULL),(1858167830,11407783,1,366689,1,1,1,'S',1,0.994565,92,841814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',35.8464,152125849,69494,NULL,'2020-06-22 06:57:00',1592809020,NULL),(1859593091,11407783,1,783398,1,1,1,'S',1,0.987179,156,834254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',36.3682,154251621,157110,NULL,'2020-09-10 15:41:50',1599752510,NULL),(1859573683,11407783,1,1697648,1,1,1,'S',1,0.979839,124,266810,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',36.4734,154400320,70266,NULL,'2020-09-16 16:11:11',1600272671,NULL),(1859480660,11407783,1,1801936,1,1,1,'S',1,0.968085,94,770368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',36.5609,154228557,72774,NULL,'2020-09-09 16:21:25',1599668485,NULL),(1858112375,11407783,1,767837,1,1,1,'S',1,0.990476,105,883172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',36.6345,152177985,85972,NULL,'2020-06-24 08:44:43',1592988283,NULL),(1862752257,11407783,1,1501473,1,1,1,'A',1,0.976744,181,840584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 207, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 215}}',36.682,159181451,250530,NULL,'2021-02-26 18:29:03',1614364143,NULL),(1857299798,11407783,1,1385401,1,1,1,'S',1,0.975983,229,855956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',36.6986,150686173,244818,NULL,'2020-05-03 09:23:34',1588497814,NULL),(1859657243,11407783,1,264143,1,1,1,'S',1,0.986014,286,881853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 278}, \"maximum_statistics\": {\"great\": 286}}',36.9734,154588235,272082,NULL,'2020-09-23 18:16:52',1600885012,NULL),(1860596701,11407783,1,381986,1,1,1,'S',1,0.990338,207,889300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',36.9791,155845794,341352,NULL,'2020-11-10 17:18:27',1605028707,NULL),(1859243655,11407783,1,240402,1,1,1,'S',1,0.978155,206,848304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 206}}',37.0017,153971838,184434,NULL,'2020-08-30 09:17:24',1598779044,NULL),(1861862801,11407783,1,1513222,1,1,1,'S',1,0.996644,149,920390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 149}}',37.2319,157897347,258898,NULL,'2021-01-18 07:56:52',1610956612,NULL),(1859313978,11407783,1,1228142,0,1,1,'S',1,0.982759,58,838800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 58}}',37.4263,153913450,42264,NULL,'2020-08-28 06:10:32',1598595032,NULL),(1857302657,11407783,1,1390581,1,1,1,'S',1,0.957386,176,805263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 176}}',37.5066,150696963,137344,NULL,'2020-05-03 16:59:19',1588525159,NULL),(1859771672,11407783,1,487592,1,1,1,'S',1,0.989744,195,916249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',37.66,154751714,185754,NULL,'2020-09-29 05:12:33',1601356353,NULL),(1858005709,11407783,1,1682104,1,1,1,'S',1,0.983766,154,889327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',37.8146,151992267,145998,NULL,'2020-06-17 08:02:27',1592380947,NULL),(1859747648,11407783,1,1257239,1,1,1,'S',1,0.993056,144,884357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',37.9838,154479697,103062,NULL,'2020-09-19 15:52:16',1600530736,NULL),(1857300384,11407783,1,1711983,1,1,1,'S',1,0.979167,96,860779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',38.0473,150686547,68113,NULL,'2020-05-03 09:40:28',1588498828,NULL),(1861017525,11407783,1,2060303,0,1,1,'A',1,0.929577,154,703567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',38.1524,156593974,149864,NULL,'2020-12-06 09:34:21',1607247261,NULL),(1857328113,11407783,1,1961324,1,1,1,'S',1,0.970588,119,874089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',38.3397,150907106,75956,NULL,'2020-05-10 17:24:21',1589131461,NULL),(1859046093,11407783,1,1633196,1,1,1,'S',1,0.977273,132,850524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',38.3691,153448080,150309,NULL,'2020-08-10 18:05:01',1597082701,NULL),(1861876946,11407783,1,758800,1,1,1,'S',1,0.991228,171,868129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 171}}',38.4258,157897438,185724,NULL,'2021-01-18 08:01:58',1610956918,NULL),(1857322181,11407783,1,722236,1,1,1,'S',1,0.951299,154,809600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 154}}',38.4303,150902396,127070,NULL,'2020-05-10 14:06:19',1589119579,NULL),(1859639528,11407783,1,101707,1,1,1,'S',1,0.993289,149,902433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',38.6413,154438390,217476,NULL,'2020-09-18 05:31:33',1600407093,NULL),(1862785867,11407783,1,2007783,1,1,1,'A',1,0.964758,173,805861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 212, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 227}}',38.6662,159181385,215308,NULL,'2021-02-26 18:26:44',1614364004,NULL),(1857407387,11407783,1,376514,1,1,1,'S',1,0.96798,203,817600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',38.7298,150923920,216300,NULL,'2020-05-11 08:37:09',1589186229,NULL),(1857262950,11407783,1,1492014,0,1,1,'S',1,0.964706,85,865020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',38.7698,150686039,50840,NULL,'2020-05-03 09:17:55',1588497475,NULL),(1859172256,11407783,1,374115,0,1,1,'S',1,0.985965,285,875432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',38.8326,153803787,497642,NULL,'2020-08-24 05:05:46',1598245546,NULL),(1859785135,11407783,1,1535349,1,1,1,'S',1,0.973404,188,860143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',39.1334,154788997,203060,NULL,'2020-09-30 15:38:53',1601480333,NULL),(1859528933,11407783,1,132805,1,1,1,'S',1,0.96934,212,840273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 212}}',39.4389,154424414,248088,NULL,'2020-09-17 16:23:17',1600359797,NULL),(1857938017,11407783,1,1176331,1,1,1,'S',1,0.982824,262,886392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 262}}',39.4498,151678619,318943,NULL,'2020-06-05 18:33:47',1591382027,NULL),(1859627874,11407783,1,744305,1,1,1,'S',1,0.957865,178,831338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 178}}',39.7773,154587386,153790,NULL,'2020-09-23 17:45:04',1600883104,NULL),(1857373539,11407783,1,1032282,0,1,1,'S',1,0.962366,186,816970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',40.0564,150924016,201762,NULL,'2020-05-11 08:41:56',1589186516,NULL),(1857210226,11407783,1,241185,1,1,1,'S',1,0.954416,351,811132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 319}, \"maximum_statistics\": {\"great\": 351}}',40.1662,150835376,354700,NULL,'2020-05-08 10:28:49',1588933729,NULL),(1859307117,11407783,1,50319,1,1,1,'S',1,0.950495,101,823862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',40.3864,153887712,83152,NULL,'2020-08-27 07:43:44',1598514224,NULL),(1859342699,11407783,1,1655724,1,1,1,'S',1,0.989247,93,928407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',40.5199,153912846,53652,NULL,'2020-08-28 05:33:52',1598592832,NULL),(1859552920,11407783,1,369033,1,1,1,'S',1,0.966667,240,817997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 224}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',40.619,154243614,421345,NULL,'2020-09-10 08:37:56',1599727076,NULL),(1859664517,11407783,1,1712012,1,1,1,'A',1,0.946429,140,805120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',40.9474,154532800,126108,NULL,'2020-09-21 16:29:12',1600705752,NULL),(1861845187,11407783,1,1827877,1,1,1,'X',1,1,83,903826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',41.3106,157897392,63680,NULL,'2021-01-18 07:59:26',1610956766,NULL),(1857937343,11407783,1,904054,1,1,1,'S',1,0.985401,274,856599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 274}}',41.3358,151678443,447961,NULL,'2020-06-05 18:27:10',1591381630,NULL),(1856803808,11407783,1,1824195,1,1,1,'S',1,0.969178,146,837566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',41.4664,150078959,111140,NULL,'2020-04-13 09:20:59',1586769659,NULL),(1856837065,11407783,1,2053797,1,1,1,'S',1,0.967662,201,806261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 201}}',41.4715,150150753,172746,NULL,'2020-04-15 16:19:33',1586967573,NULL),(1857961565,11407783,1,2222443,1,1,1,'S',1,0.985849,106,906519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',41.6485,151992514,73954,NULL,'2020-06-17 08:16:49',1592381809,NULL),(1860083575,11407783,1,162993,1,1,1,'S',1,0.993151,292,926857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 292}}',41.7443,155146001,274237,NULL,'2020-10-14 17:14:45',1602695685,NULL),(1858146102,11407783,1,315553,1,1,1,'S',1,0.97417,271,821391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',41.77,152178047,310642,NULL,'2020-06-24 08:49:33',1592988573,NULL),(1860058955,11407783,1,828624,1,1,1,'S',1,0.974212,349,787832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',41.805,155166387,409324,NULL,'2020-10-15 13:59:59',1602770399,NULL),(1860180964,11407783,1,1973487,1,1,1,'A',1,0.925,280,753014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',41.8432,155253799,304230,NULL,'2020-10-18 18:36:05',1603046165,NULL),(1860530065,11407783,1,240093,0,1,1,'S',1,0.995283,106,889816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',41.935,155824591,206611,NULL,'2020-11-09 20:55:14',1604955314,NULL),(1859874818,11407783,1,1993085,1,1,1,'S',1,0.995633,229,940626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',42.0394,154632847,234458,NULL,'2020-09-25 06:34:26',1601015666,NULL),(1857369272,11407783,1,1657912,1,1,1,'S',1,0.984375,224,905223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',42.1409,150924197,248247,NULL,'2020-05-11 08:50:04',1589187004,NULL),(1858204057,11407783,1,2044361,1,1,1,'S',1,0.964015,264,810556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',42.3049,152244002,266100,NULL,'2020-06-26 20:30:57',1593203457,NULL),(1859285512,11407783,1,866940,1,1,1,'S',1,0.985075,201,883270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 201}}',42.3121,153928347,316870,NULL,'2020-08-28 18:13:13',1598638393,NULL),(1860136232,11407783,1,2541560,1,1,1,'A',1,0.9375,187,698461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',42.676,155184124,206821,NULL,'2020-10-16 06:12:58',1602828778,NULL),(1860095415,11407783,1,1617643,1,1,1,'S',1,0.967153,137,813328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',42.7251,155183376,125588,NULL,'2020-10-16 05:09:10',1602824950,NULL),(1858169725,11407783,1,867643,1,1,1,'S',1,0.983871,93,864849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',42.873,152256909,86501,NULL,'2020-06-27 10:15:26',1593252926,NULL),(1859284031,11407783,1,607503,1,1,1,'S',1,0.97314,242,870141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',42.9134,153859436,218968,NULL,'2020-08-26 07:18:52',1598426332,NULL),(1859696004,11407783,1,2550119,1,1,1,'S',1,0.974308,253,891811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',42.9524,154485560,244126,NULL,'2020-09-19 19:59:44',1600545584,NULL),(1859889729,11407783,1,787748,1,1,1,'S',1,0.961353,207,801322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',42.96,154868156,311736,NULL,'2020-10-03 14:23:19',1601734999,NULL),(1859857073,11407783,1,722238,1,1,1,'A',1,0.921622,185,715879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 156}, \"maximum_statistics\": {\"great\": 185}}',43.2711,154742325,157270,NULL,'2020-09-28 19:06:56',1601320016,NULL),(1860704925,11407783,1,329218,1,1,1,'S',1,0.964286,196,823016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',43.3658,156120949,216684,NULL,'2020-11-20 16:39:23',1605890363,NULL),(1860634548,11407783,1,219393,1,1,1,'A',1,0.986339,153,798775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',43.4005,155824560,232542,NULL,'2020-11-09 20:53:23',1604955203,NULL),(1859325532,11407783,1,1861212,1,1,1,'S',1,0.988889,270,867408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',43.4368,153887990,280386,NULL,'2020-08-27 07:58:34',1598515114,NULL),(1858192352,11407783,1,921858,1,1,1,'S',1,0.973094,223,829992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',43.6724,152083421,221104,NULL,'2020-06-20 15:10:11',1592665811,NULL),(1857350833,11407783,1,1993088,1,1,1,'S',1,0.975124,201,834893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201}}',43.8113,150902187,221906,NULL,'2020-05-10 13:57:15',1589119035,NULL),(1859559319,11407783,1,1492010,1,1,1,'S',1,0.96281,121,865626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',44.038,154243514,87190,NULL,'2020-09-10 08:30:47',1599726647,NULL),(1859527576,11407783,1,1182215,1,1,1,'S',1,0.968504,127,816658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',44.0399,154415023,115932,NULL,'2020-09-17 07:13:02',1600326782,NULL),(1859197047,11407783,1,190046,1,1,1,'S',1,0.991525,236,909409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 236}}',44.0612,153790746,216014,NULL,'2020-08-23 17:11:07',1598202667,NULL),(1859633031,11407783,1,1506006,1,1,1,'S',1,0.959103,379,777825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 348}, \"maximum_statistics\": {\"great\": 379}}',44.1407,154587345,395346,NULL,'2020-09-23 17:43:35',1600883015,NULL),(1859589622,11407783,1,1719345,1,1,1,'S',1,0.955285,369,805717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',44.3542,154425347,368914,NULL,'2020-09-17 16:58:48',1600361928,NULL),(1859270074,11407783,1,124705,1,1,1,'S',1,0.990625,320,898904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',44.3697,153913384,339080,NULL,'2020-08-28 06:06:29',1598594789,NULL),(1859322542,11407783,1,1245460,1,1,1,'S',1,0.967949,234,864338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',44.3994,153888198,226156,NULL,'2020-08-27 08:11:28',1598515888,NULL),(1859825475,11407783,1,659785,1,1,1,'S',1,0.989247,93,886329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',44.4127,154789155,89917,NULL,'2020-09-30 15:45:29',1601480729,NULL),(1859685575,11407783,1,1092770,1,1,1,'S',1,0.986154,325,853403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 316, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 325}}',44.617,154617358,580024,NULL,'2020-09-24 17:28:52',1600968532,NULL),(1859343463,11407783,1,1655999,1,1,1,'S',1,0.97379,248,838596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',44.9365,153971761,252992,NULL,'2020-08-30 09:13:10',1598778790,NULL),(1859903195,11407783,1,110638,0,1,1,'S',1,0.983129,326,902812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',44.9392,154868472,327424,NULL,'2020-10-03 14:35:04',1601735704,NULL),(1859353589,11407783,1,1973534,1,1,1,'S',1,0.983871,217,883533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',45.0617,153925806,238888,NULL,'2020-08-28 16:25:23',1598631923,NULL),(1860070029,11407783,1,2263838,1,1,1,'S',1,0.988235,170,926220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 170}}',45.1118,155050996,136968,NULL,'2020-10-10 20:01:37',1602360097,NULL),(1859567486,11407783,1,722235,1,1,1,'A',1,0.940476,168,756576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 168}}',45.2093,154414924,142740,NULL,'2020-09-17 07:04:31',1600326271,NULL),(1858133332,11407783,1,525451,1,1,1,'S',1,0.969072,97,876219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',45.2366,152256925,70979,NULL,'2020-06-27 10:16:24',1593252984,NULL),(1859507574,11407783,1,1988752,0,1,1,'S',1,0.97043,186,861148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',45.2467,154425260,178410,NULL,'2020-09-17 16:56:12',1600361772,NULL),(1859422394,11407783,1,1618999,1,1,1,'S',1,0.97069,290,862817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',45.3434,154228694,331074,NULL,'2020-09-09 16:28:03',1599668883,NULL),(1860697580,11407783,1,1176544,1,1,1,'S',1,0.979933,299,853546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',45.3977,156120156,369107,NULL,'2020-11-20 16:12:05',1605888725,NULL),(1859129743,11407783,1,117183,1,1,1,'S',1,0.971631,282,872444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',45.5325,153790817,339350,NULL,'2020-08-23 17:15:14',1598202914,NULL),(1859258122,11407783,1,1786253,1,1,1,'S',1,0.991713,181,937642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',45.7503,153888131,148912,NULL,'2020-08-27 08:06:12',1598515572,NULL),(1860343710,11407783,1,1993085,1,1,1,'S',1,0.995633,229,992083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 229}}',45.8503,155471217,239682,NULL,'2020-10-27 10:23:13',1603794193,NULL),(1859134274,11407783,1,1556734,1,1,1,'S',1,0.954545,231,804303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',46.1105,153803662,232300,NULL,'2020-08-24 04:59:56',1598245196,NULL),(1860885620,11407783,1,1089982,1,1,1,'A',1,0.96408,190,778694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 325, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 348}}',46.1183,156379554,616773,NULL,'2020-11-29 09:18:20',1606641500,NULL),(1859648674,11407783,1,1711830,1,1,1,'A',1,0.936709,158,794308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',46.1794,154532757,137604,NULL,'2020-09-21 16:27:15',1600705635,NULL),(1860214068,11407783,1,54958,1,1,1,'S',1,0.992701,137,909304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',46.5275,155266396,170482,NULL,'2020-10-19 08:45:03',1603097103,NULL),(1857222674,11407783,1,754202,1,1,1,'S',1,0.980198,101,814684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',46.7757,150695240,110482,NULL,'2020-05-03 15:42:00',1588520520,NULL),(1861911238,11407783,1,822592,1,1,1,'S',1,0.96875,176,864816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 176}}',46.9024,157897302,150230,NULL,'2021-01-18 07:54:28',1610956468,NULL),(1858037472,11407783,1,848081,1,1,1,'S',1,0.983025,324,841081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',47.0867,152018390,343024,NULL,'2020-06-18 07:07:33',1592464053,NULL),(1859579100,11407783,1,1511864,1,1,1,'S',1,0.967836,342,830784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 320}, \"maximum_statistics\": {\"great\": 342}}',47.1897,154402968,377672,NULL,'2020-09-16 18:01:03',1600279263,NULL),(1859552683,11407783,1,1253820,1,1,1,'S',1,0.991429,175,895090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 175}}',47.3236,154359196,201992,NULL,'2020-09-14 20:04:00',1600113840,NULL),(1859289976,11407783,1,1769894,1,1,1,'S',1,0.982533,229,913002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',47.6505,153888033,221510,NULL,'2020-08-27 08:00:28',1598515228,NULL),(1859337338,11407783,1,1646081,1,1,1,'S',1,0.987448,239,917846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',47.689,153913496,267746,NULL,'2020-08-28 06:12:58',1598595178,NULL),(1859731539,11407783,1,2133181,1,1,1,'S',1,0.962733,322,849613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',47.706,154438511,352910,NULL,'2020-09-18 05:40:36',1600407636,NULL),(1859832497,11407783,1,1836308,1,1,1,'S',1,0.976038,313,849000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',47.8113,154742176,284270,NULL,'2020-09-28 19:01:02',1601319662,NULL),(1859595008,11407783,1,786346,1,1,1,'S',1,0.988,125,906192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',47.8192,154243529,140410,NULL,'2020-09-10 08:32:03',1599726723,NULL),(1860344621,11407783,1,1619998,1,1,1,'S',1,0.974832,298,832392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',48.0556,155421296,297708,NULL,'2020-10-25 09:40:37',1603618837,NULL),(1859316713,11407783,1,1620144,1,1,1,'A',1,0.944444,162,773945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 144}, \"maximum_statistics\": {\"great\": 162}}',48.3325,153859190,126300,NULL,'2020-08-26 07:03:07',1598425387,NULL),(1859798464,11407783,1,1827252,1,1,1,'A',1,0.973684,202,832477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',48.4077,154667092,177850,NULL,'2020-09-26 08:27:12',1601108832,NULL),(1862573535,11407783,1,848235,1,1,1,'S',1,0.982258,310,861108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 299, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 310}}',48.661,159134487,352382,NULL,'2021-02-25 07:08:00',1614236880,NULL),(1858031973,11407783,1,830582,1,1,1,'S',1,0.98249,257,906962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',48.6778,151992633,246396,NULL,'2020-06-17 08:23:43',1592382223,NULL),(1858011353,11407783,1,137199,0,1,1,'S',1,0.982843,204,860346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',48.8703,151980091,256518,NULL,'2020-06-16 19:47:46',1592336866,NULL),(1860310606,11407783,1,1564927,1,1,1,'S',1,0.971739,460,844496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 460}}',48.9949,155423105,545282,NULL,'2020-10-25 11:17:02',1603624622,NULL),(1859243578,11407783,1,486512,1,1,1,'X',1,1,110,948230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',48.998,153887889,85760,NULL,'2020-08-27 07:53:41',1598514821,NULL),(1859301932,11407783,1,906953,0,1,1,'S',1,0.98,275,850585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',49.1273,153897366,259314,NULL,'2020-08-27 15:43:26',1598543006,NULL),(1860204998,11407783,1,655871,1,1,1,'S',1,0.976744,215,849245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',49.1723,155270846,219780,NULL,'2020-10-19 13:34:24',1603114464,NULL),(1859767491,11407783,1,2234021,1,1,1,'S',1,0.97561,205,847774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',49.2079,154751759,190372,NULL,'2020-09-29 05:15:39',1601356539,NULL),(1859745155,11407783,1,979232,1,1,1,'S',1,0.992788,208,921248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 208}}',49.3216,154570403,209464,NULL,'2020-09-23 05:58:26',1600840706,NULL),(1860935892,11407783,1,1940335,0,1,1,'B',1,0.89911,131,571955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',49.4883,156444875,203452,NULL,'2020-12-01 16:16:27',1606839387,NULL),(1859276919,11407783,1,1404467,1,1,1,'S',1,0.968627,255,861917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',49.5452,153927956,296862,NULL,'2020-08-28 17:56:08',1598637368,NULL),(1859319945,11407783,1,704658,1,1,1,'S',1,0.957983,119,811966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',49.5714,153971909,101130,NULL,'2020-08-30 09:21:21',1598779281,NULL),(1859608535,11407783,1,1561395,1,1,1,'A',1,0.942308,338,805029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',49.5956,154400369,348380,NULL,'2020-09-16 16:13:07',1600272787,NULL),(1859549105,11407783,1,1242071,1,1,1,'S',1,0.965789,190,848641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',49.7204,154415089,177530,NULL,'2020-09-17 07:18:38',1600327118,NULL),(1859738593,11407783,1,729927,1,1,1,'S',1,0.983974,156,860748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',49.7669,154498857,215929,NULL,'2020-09-20 08:33:02',1600590782,NULL),(1860431875,11407783,1,1176332,1,1,1,'A',1,0.947011,157,705981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 336, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 368}}',50.0234,155643232,371082,NULL,'2020-11-03 07:01:49',1604386909,NULL),(1860278054,11407783,1,1323313,1,1,1,'S',1,0.97619,252,875050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 252}}',50.2807,155526347,314508,NULL,'2020-10-29 15:43:22',1603986202,NULL),(1859191868,11407783,1,958863,1,1,1,'S',1,0.992032,251,912772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',50.3111,153803818,286628,NULL,'2020-08-24 05:07:31',1598245651,NULL),(1859333417,11407783,1,736217,1,1,1,'S',1,0.979127,527,898298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 505, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',50.5169,153844651,581890,NULL,'2020-08-25 17:30:20',1598376620,NULL),(1859672920,11407783,1,1385400,1,1,1,'A',1,0.947195,203,770592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',50.5737,154479846,283478,NULL,'2020-09-19 15:57:46',1600531066,NULL),(1856932158,11407783,1,2164477,1,1,1,'S',1,0.99361,313,888368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',50.6832,150266577,311119,NULL,'2020-04-19 09:10:39',1587287439,NULL),(1862695065,11407783,1,2699209,1,1,1,'S',1,0.989024,410,927035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 401, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 410}}',50.8238,159133973,389902,NULL,'2021-02-25 06:32:51',1614234771,NULL),(1859585479,11407783,1,1942554,1,1,1,'S',1,0.98954,239,890728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',50.9328,154366436,254849,NULL,'2020-09-15 04:32:09',1600144329,NULL),(1858326795,11407783,1,1609452,1,1,1,'S',1,0.964706,255,815023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',51.0787,152422332,238684,NULL,'2020-07-03 20:23:48',1593807828,NULL),(1859316488,11407783,1,1928891,1,1,1,'S',1,0.97193,285,823722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',51.1162,153925893,259784,NULL,'2020-08-28 16:29:53',1598632193,NULL),(1860104348,11407783,1,2518846,1,1,1,'S',1,0.983974,156,868602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',51.3194,155160240,116934,NULL,'2020-10-15 08:08:00',1602749280,NULL),(1860109689,11407783,1,945357,1,1,1,'A',1,0.962366,249,829458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',51.4096,155051156,291196,NULL,'2020-10-10 20:09:12',1602360552,NULL),(1860243312,11407783,1,1267680,1,1,1,'A',1,0.947028,156,727805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 355, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 387}}',51.4837,155253267,355161,NULL,'2020-10-18 18:12:04',1603044724,NULL),(1859554912,11407783,1,164097,1,1,1,'S',1,0.994253,261,892352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',51.5394,154415070,331734,NULL,'2020-09-17 07:16:54',1600327014,NULL),(1858007359,11407783,1,514517,1,1,1,'S',1,0.987903,124,897883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',51.6871,152018278,104410,NULL,'2020-06-18 07:01:25',1592463685,NULL),(1858123930,11407783,1,1486189,1,1,1,'S',1,0.995157,413,928404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 413}}',51.8426,152243955,441854,NULL,'2020-06-26 20:28:58',1593203338,NULL),(1859301035,11407783,1,2025943,1,1,1,'S',1,0.994845,194,928879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 194}}',51.9617,153888369,173102,NULL,'2020-08-27 08:21:46',1598516506,NULL),(1859951129,11407783,1,161301,1,1,1,'S',1,0.994048,168,882172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',52.3581,154868303,276152,NULL,'2020-10-03 14:28:51',1601735331,NULL),(1862609242,11407783,1,2639826,1,1,1,'S',1,0.976909,563,895971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 537, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',52.4627,159133844,610330,NULL,'2021-02-25 06:25:25',1614234325,NULL),(1860406436,11407783,1,2480900,1,1,1,'S',1,0.976496,234,886803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',52.5367,155643189,264646,NULL,'2020-11-03 06:58:19',1604386699,NULL),(1860210720,11407783,1,667686,1,1,1,'S',1,0.988722,399,908487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',52.5619,155253527,528791,NULL,'2020-10-18 18:23:41',1603045421,NULL),(1860695536,11407783,1,597827,1,1,1,'S',1,0.986111,252,870470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',52.9178,156027975,268818,NULL,'2020-11-17 09:15:29',1605604529,NULL),(1861026519,11407783,1,2088522,1,1,1,'A',1,0.961409,217,795179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 298}}',52.9487,156497890,271581,NULL,'2020-12-03 14:07:08',1607004428,NULL),(1859745023,11407783,1,217252,1,1,1,'S',1,0.994024,251,900628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',52.9518,154570753,292680,NULL,'2020-09-23 06:19:12',1600841952,NULL),(1860387640,11407783,1,206863,1,1,1,'S',1,0.989521,334,905724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',53.2136,155527821,387480,NULL,'2020-10-29 16:49:42',1603990182,NULL),(1860345825,11407783,1,55432,1,1,1,'A',1,0.936937,222,784953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',53.2903,155517814,245770,NULL,'2020-10-29 07:41:41',1603957301,NULL),(1860354610,11407783,1,169608,0,1,1,'A',1,0.942263,161,688347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',53.3872,155554247,349496,NULL,'2020-10-30 17:28:47',1604078927,NULL),(1859662149,11407783,1,1939220,0,1,1,'S',1,0.984252,127,916921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',53.4307,154587936,101570,NULL,'2020-09-23 18:05:56',1600884356,NULL),(1860267866,11407783,1,87172,0,1,1,'S',1,0.984894,331,869938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 331}}',53.4567,155434808,365562,NULL,'2020-10-25 20:09:36',1603656576,NULL),(1860982548,11407783,1,437721,1,1,1,'S',1,0.994019,418,912519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 418}}',53.6528,156445296,439086,NULL,'2020-12-01 16:32:49',1606840369,NULL),(2583621305,11407783,1,3429783,1,1,1,'A',1,0.984848,299,942647,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 545, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 44}}',53.8946,NULL,0,'2024-03-28 22:21:17','2024-03-28 22:23:50',1711664630,7475),(1859279907,11407783,1,1128262,1,1,1,'S',1,0.972222,288,857216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 288}}',54.1027,153888063,260652,NULL,'2020-08-27 08:02:31',1598515351,NULL),(1856764705,11407783,1,1675831,1,1,1,'S',1,0.990066,151,888611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 151}}',54.4576,149962050,109122,NULL,'2020-04-09 19:04:54',1586459094,NULL),(1859760162,11407783,1,1905657,1,1,1,'S',1,0.984424,321,915934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',54.6327,154700386,293120,NULL,'2020-09-27 08:31:17',1601195477,NULL),(1857997290,11407783,1,2345358,1,1,1,'S',1,0.981132,265,850831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',54.8813,151965512,273220,NULL,'2020-06-16 08:40:55',1592296855,NULL),(1857423815,11407783,1,678090,1,1,1,'S',1,0.966443,298,829651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',54.9406,151016840,281212,NULL,'2020-05-14 08:43:36',1589445816,NULL),(1861004152,11407783,1,814465,1,1,1,'A',1,0.973941,306,845856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 292, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 307}}',55.1043,156559676,363800,NULL,'2020-12-05 10:19:30',1607163570,NULL),(1861374440,11407783,1,2058790,1,1,1,'A',1,0.951149,247,765349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 321, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 348}}',55.4236,157147421,320480,NULL,'2020-12-23 19:53:47',1608753227,NULL),(1860712264,11407783,1,1461955,1,1,1,'A',1,0.985342,404,887671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 597, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 614}}',55.8565,156156870,631741,NULL,'2020-11-21 19:55:48',1605988548,NULL),(1860059802,11407783,1,1554977,1,1,1,'A',1,0.966814,216,833576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',55.9333,155183332,263512,NULL,'2020-10-16 05:05:16',1602824716,NULL),(1859747359,11407783,1,1256370,1,1,1,'S',1,0.989362,235,920349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 235}}',55.9374,154498788,286676,NULL,'2020-09-20 08:29:27',1600590567,NULL),(1860784259,11407783,1,1435283,1,1,1,'S',1,0.995327,214,888257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 214}}',56.1673,156389813,260158,NULL,'2020-11-29 16:57:44',1606669064,NULL),(1860171921,11407783,1,1568263,1,1,1,'S',1,0.985866,283,910029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',56.368,155253153,294236,NULL,'2020-10-18 18:07:03',1603044423,NULL),(1859500350,11407783,1,1587911,1,1,1,'S',1,0.991561,237,857415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 237}}',56.3764,154424302,288673,NULL,'2020-09-17 16:18:13',1600359493,NULL),(1859727137,11407783,1,1205931,0,1,1,'S',1,0.968468,111,838142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',56.3815,154479799,124306,NULL,'2020-09-19 15:55:37',1600530937,NULL),(1859853466,11407783,1,962863,1,1,1,'S',1,0.984733,262,854135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',56.4738,154743679,447454,NULL,'2020-09-28 20:04:14',1601323454,NULL),(1860294308,11407783,1,259561,1,1,1,'S',1,0.984581,227,868554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',56.4883,155506861,271960,NULL,'2020-10-28 19:19:22',1603912762,NULL),(1859493910,11407783,1,783400,1,1,1,'S',1,0.995745,235,923933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',56.6,154228539,240765,NULL,'2020-09-09 16:20:34',1599668434,NULL),(1861011416,11407783,1,1580212,1,1,1,'S',1,0.997959,245,886922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245}}',56.9002,156490493,246512,NULL,'2020-12-03 07:48:21',1606981701,NULL),(1859831150,11407783,1,1445743,1,1,1,'S',1,0.982407,540,898729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',56.9951,154743552,648836,NULL,'2020-09-28 19:58:48',1601323128,NULL),(1859756739,11407783,1,1697648,1,1,1,'S',1,0.979839,124,888742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 124}}',57.2429,154742460,110450,NULL,'2020-09-28 19:11:59',1601320319,NULL),(1860541793,11407783,1,2494148,1,1,1,'S',1,0.983129,326,903905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',57.2706,155904519,333916,NULL,'2020-11-12 21:01:45',1605214905,NULL),(1860966589,11407783,1,732622,1,1,1,'A',1,0.967846,307,827347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 311}}',57.3914,156594037,324228,NULL,'2020-12-06 09:37:34',1607247454,NULL),(1860290451,11407783,1,815452,1,1,1,'S',1,0.983871,372,909957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',57.5371,155423304,372158,NULL,'2020-10-25 11:28:17',1603625297,NULL),(1859679339,11407783,1,2237471,1,1,1,'S',1,0.98368,337,907590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 326}, \"maximum_statistics\": {\"great\": 337}}',58.2547,154521775,327712,NULL,'2020-09-21 05:14:40',1600665280,NULL),(1859757908,11407783,1,1898517,1,1,1,'S',1,0.972763,257,832917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',58.4564,154700314,255266,NULL,'2020-09-27 08:27:16',1601195236,NULL),(1860884036,11407783,1,1084459,1,1,1,'A',1,0.952015,275,775169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 477, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 521}}',59.2287,156324872,603723,NULL,'2020-11-27 16:23:50',1606494230,NULL),(1859295273,11407783,1,1173938,1,1,1,'S',1,0.980695,259,859556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',59.2781,153888174,216935,NULL,'2020-08-27 08:09:33',1598515773,NULL),(1860315866,11407783,1,1575271,1,1,1,'S',1,0.980357,280,843696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',59.5022,155527689,279244,NULL,'2020-10-29 16:42:52',1603989772,NULL),(1859697726,11407783,1,351190,1,1,1,'S',1,0.9866,597,862793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',59.6532,154604231,553812,NULL,'2020-09-24 08:37:47',1600936667,NULL),(1860755359,11407783,1,762595,1,1,1,'S',1,0.992375,459,922598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',59.8342,156015775,479236,NULL,'2020-11-16 19:37:29',1605555449,NULL),(1862679023,11407783,1,2586612,1,1,1,'A',1,0.976038,371,858840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 601, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 626}}',60.0249,159134048,723711,NULL,'2021-02-25 06:38:01',1614235081,NULL),(1860909192,11407783,1,264100,1,1,1,'A',1,0.97096,335,807041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 374, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 396}}',60.1298,156497807,420928,NULL,'2020-12-03 14:03:32',1607004212,NULL),(1860812176,11407783,1,1654675,1,1,1,'S',1,0.995935,246,937397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246}}',60.3473,156389751,259266,NULL,'2020-11-29 16:55:55',1606668955,NULL),(1860299555,11407783,1,822096,1,1,1,'A',1,0.977626,375,861123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',60.5153,155595349,504235,NULL,'2020-11-01 07:09:32',1604214572,NULL),(1860350246,11407783,1,381008,1,1,1,'A',1,0.978885,532,841011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 573, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 592}}',60.5954,155554049,652428,NULL,'2020-10-30 17:20:23',1604078423,NULL),(1860825057,11407783,1,2451476,1,1,1,'S',1,0.987179,312,918275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 312}}',60.7599,156313113,346490,NULL,'2020-11-27 07:33:28',1606462408,NULL),(1859710553,11407783,1,1619563,1,1,1,'S',1,0.983577,274,911866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',60.8518,154470484,266618,NULL,'2020-09-19 09:01:28',1600506088,NULL),(1860044832,11407783,1,124833,1,1,1,'S',1,0.968056,360,854090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 337}, \"maximum_statistics\": {\"great\": 360}}',60.8708,155165586,438210,NULL,'2020-10-15 13:26:38',1602768398,NULL),(1859785769,11407783,1,1071233,1,1,1,'S',1,0.982759,116,853059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',60.9976,154677689,94468,NULL,'2020-09-26 15:27:29',1601134049,NULL),(1860483476,11407783,1,1299084,1,1,1,'S',1,0.98166,518,871907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 499, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 518}}',61.6489,155768537,647028,NULL,'2020-11-07 21:13:27',1604783607,NULL),(1860304155,11407783,1,1093244,1,1,1,'S',1,0.995313,320,874386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',61.7727,155527753,376890,NULL,'2020-10-29 16:46:17',1603989977,NULL),(1860310213,11407783,1,846258,1,1,1,'S',1,0.986386,404,899545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',63.1341,155434672,392420,NULL,'2020-10-25 20:04:11',1603656251,NULL),(1860214233,11407783,1,1209054,1,1,1,'A',1,0.945652,355,763580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',63.3368,155266464,799936,NULL,'2020-10-19 08:49:25',1603097365,NULL),(1860472265,11407783,1,2606227,1,1,1,'S',1,0.99247,332,926262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 332}}',63.6131,155680109,336790,NULL,'2020-11-04 17:44:06',1604511846,NULL),(1860322171,11407783,1,1419401,1,1,1,'S',1,0.989879,247,901559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',64.1739,155517919,266454,NULL,'2020-10-29 07:51:18',1603957878,NULL),(1859795629,11407783,1,1560341,1,1,1,'S',1,0.961712,222,832544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',64.8876,154667172,247380,NULL,'2020-09-26 08:30:29',1601109029,NULL),(1860022939,11407783,1,2060308,1,1,1,'S',1,0.958904,219,802493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',65.148,155077732,176662,NULL,'2020-10-11 19:58:04',1602446284,NULL),(1860936515,11407783,1,1941025,1,1,1,'S',1,0.995098,204,897314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 204}}',65.1704,156503577,213708,NULL,'2020-12-03 17:49:56',1607017796,NULL),(1860275128,11407783,1,787518,1,1,1,'S',1,0.99,500,899806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',65.2068,155431980,781764,NULL,'2020-10-25 17:59:50',1603648790,NULL),(1860989699,11407783,1,2014471,1,1,1,'S',1,0.990476,315,920993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',65.2317,156445122,282898,NULL,'2020-12-01 16:26:40',1606840000,NULL),(1860130848,11407783,1,2030805,1,1,1,'S',1,0.983755,277,856885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 277}}',65.3377,155183515,270590,NULL,'2020-10-16 05:20:24',1602825624,NULL),(1860269985,11407783,1,1295251,1,1,1,'S',1,0.987745,204,904829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 204}}',65.5238,155595372,220942,NULL,'2020-11-01 07:11:16',1604214676,NULL),(1860833510,11407783,1,1262010,1,1,1,'S',1,0.975329,304,882879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 304}}',65.562,156389650,355890,NULL,'2020-11-29 16:53:04',1606668784,NULL),(1861666398,11407783,1,2661973,1,1,1,'A',1,0.97651,299,822785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',66.8002,157472713,356792,NULL,'2021-01-03 16:36:13',1609691773,NULL),(1860698596,11407783,1,889728,1,1,1,'A',1,0.978842,241,825954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',67.3706,156156992,451132,NULL,'2020-11-21 20:00:34',1605988834,NULL),(1861000804,11407783,1,812069,1,1,1,'A',1,0.9677,228,826041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 387}}',67.4591,156490622,377504,NULL,'2020-12-03 07:55:48',1606982148,NULL),(1860757055,11407783,1,2451481,1,1,1,'S',1,0.985577,312,914790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 312}}',68.3333,156120329,345880,NULL,'2020-11-20 16:18:01',1605889081,NULL),(1860069994,11407783,1,2263837,1,1,1,'S',1,0.964876,242,865105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 225}, \"maximum_statistics\": {\"great\": 242}}',69.0712,155165290,241180,NULL,'2020-10-15 13:13:26',1602767606,NULL),(1859958525,11407783,1,169564,1,1,1,'S',1,0.966119,487,864179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',69.5238,154868405,583090,NULL,'2020-10-03 14:32:30',1601735550,NULL),(1860322290,11407783,1,584935,1,1,1,'S',1,0.991202,682,915838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 670, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 682}}',71.0622,155551813,779276,NULL,'2020-10-30 15:48:39',1604072919,NULL),(1860846526,11407783,1,2479121,1,1,1,'S',1,0.988946,588,882120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 575, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 588}}',71.455,156379418,550442,NULL,'2020-11-29 09:11:13',1606641073,NULL),(1860393308,11407783,1,990654,1,1,1,'S',1,0.994318,528,864377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',77.0212,155554172,528342,NULL,'2020-10-30 17:25:20',1604078720,NULL),(1860339572,11407783,1,2106454,1,1,1,'S',1,0.992872,491,878672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',77.1275,155507133,521484,NULL,'2020-10-28 19:33:59',1603913639,NULL),(1860586817,11407783,1,2298478,1,1,1,'A',1,0.987237,407,902074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 650, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',77.5524,155928742,693829,NULL,'2020-11-13 18:04:29',1605290669,NULL),(1860340870,11407783,1,155405,1,1,1,'S',1,0.966667,465,852543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',78.3071,155434960,548510,NULL,'2020-10-25 20:17:16',1603657036,NULL),(1860233356,11407783,1,190044,1,1,1,'S',1,0.969086,372,863923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',85.5854,155266499,401210,NULL,'2020-10-19 08:51:44',1603097504,NULL),(1847019907,11418992,1,415399,0,1,1,'C',1,0.793413,74,349384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 167}}',5.33444,134949588,54768,NULL,'2017-12-29 21:00:33',1514581233,NULL),(1856916083,11418992,1,415398,0,1,1,'B',1,0.811715,75,410099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',8.45376,150249556,112163,NULL,'2020-04-18 18:28:02',1587234482,NULL),(1847042862,11418992,1,818077,0,1,1,'B',1,0.833333,41,402471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 156}}',9.28997,135043294,50992,NULL,'2018-01-03 02:32:49',1514946769,NULL),(2397030919,11418992,1,170116,0,1,1,'B',1,0.897243,117,540022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',28.7533,182908590,203290,NULL,'2024-02-23 21:43:15',1708724595,NULL),(1864419175,11435361,1,796012,1,1,1,'C',1,0.714286,75,265817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 154}}',NULL,161705006,49960,NULL,'2021-05-08 11:03:47',1620471827,NULL),(1864462047,11435361,1,2409642,1,1,1,'D',1,0.584746,14,104331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 38, \"great\": 58}, \"maximum_statistics\": {\"great\": 118}}',0.44076,161704527,52606,NULL,'2021-05-08 10:46:01',1620470761,NULL),(1847683886,11435361,1,1333681,0,1,1,'D',1,0.650602,20,262468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 37}, \"maximum_statistics\": {\"great\": 83}}',1.27577,136082213,41576,NULL,'2018-02-24 09:15:54',1519463754,NULL),(1864434238,11435361,1,1149864,0,1,1,'D',1,0.662162,28,166423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 40, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',1.676,161704191,43580,NULL,'2021-05-08 10:34:07',1620470047,NULL),(1864481735,11435361,1,1262010,0,1,1,'D',1,0.661184,55,174031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 77, \"great\": 175}, \"maximum_statistics\": {\"great\": 304}}',1.84958,161704160,86974,NULL,'2021-05-08 10:32:50',1620469970,NULL),(1863637835,11435361,1,736217,0,1,1,'D',1,0.670778,39,171008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 112, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',1.9446,160697028,134965,NULL,'2021-04-10 17:44:28',1618076668,NULL),(1864411913,11435361,1,1783728,0,1,1,'C',1,0.742424,31,257116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 67}, \"maximum_statistics\": {\"great\": 99}}',3.49862,161704910,31302,NULL,'2021-05-08 11:00:22',1620471622,NULL),(1864388735,11435361,1,2483703,0,1,1,'C',1,0.738372,29,251284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',3.50488,161704018,44510,NULL,'2021-05-08 10:26:45',1620469605,NULL),(1864480372,11435361,1,1712012,0,1,1,'C',1,0.760714,30,285141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 99}, \"maximum_statistics\": {\"great\": 140}}',4.60316,161704299,46932,NULL,'2021-05-08 10:37:58',1620470278,NULL),(1864445685,11435361,1,1182215,1,1,1,'C',1,0.767717,52,312043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 127}}',4.67971,161704811,52094,NULL,'2021-05-08 10:56:35',1620471395,NULL),(1864387030,11435361,1,339055,0,1,1,'C',1,0.769231,53,299120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 117}}',5.91557,161704551,41630,NULL,'2021-05-08 10:46:48',1620470808,NULL),(1847684010,11435361,1,1333681,0,1,1,'B',1,0.831325,66,674763,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 83}}',6.75383,136082288,80400,NULL,'2018-02-24 09:20:25',1519464025,NULL),(1864442109,11435361,1,486512,0,1,1,'B',1,0.809091,35,381254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 110}}',7.4481,161705234,37940,NULL,'2021-05-08 11:13:01',1620472381,NULL),(1864453196,11435361,1,1205931,0,1,1,'C',1,0.783784,39,340936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',7.46048,161704665,50536,NULL,'2021-05-08 10:50:57',1620471057,NULL),(1864398512,11435361,1,1388437,1,1,1,'B',1,0.802885,70,423175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 104}}',7.52825,161704582,42812,NULL,'2021-05-08 10:47:47',1620470867,NULL),(1847683868,11435361,1,1333681,0,1,1,'B',1,0.885542,33,608930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 83}}',7.60659,136082162,74231,NULL,'2018-02-24 09:10:54',1519463454,NULL),(1864436820,11435361,1,1158424,0,1,1,'C',1,0.793388,42,312955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 121}}',8.10246,161704844,44300,NULL,'2021-05-08 10:57:55',1620471475,NULL),(1864445525,11435361,1,1182090,1,1,1,'B',1,0.813725,87,483430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 102}}',11.6126,161705076,60240,NULL,'2021-05-08 11:06:45',1620472005,NULL),(1847683877,11435361,1,1333681,0,1,1,'B',1,0.843373,65,587375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 83}}',11.8318,136082201,66649,NULL,'2018-02-24 09:14:22',1519463662,NULL),(1867254291,11435361,1,2580768,1,1,1,'B',1,0.862434,122,494682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',16.494,165929749,96082,NULL,'2021-09-18 13:09:37',1631970577,NULL),(1847683893,11435361,1,1333681,0,1,1,'A',1,0.96988,64,961191,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',16.8406,136082239,85248,NULL,'2018-02-24 09:17:32',1519463852,NULL),(1867178041,11435361,1,2949730,1,1,1,'A',1,0.911765,87,632653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 136}}',17.0431,165901499,126185,NULL,'2021-09-17 15:03:38',1631891018,NULL),(1864085675,11435361,1,1492013,0,1,1,'S',1,0.986842,38,873141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,161132878,14610,NULL,'2021-04-22 14:35:01',1619102101,NULL),(1867275808,11435361,1,1905558,1,1,1,'B',1,0.86,64,446866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 75}}',19.527,165997725,52638,NULL,'2021-09-20 20:59:34',1632171574,NULL),(1864445552,11435361,1,2222443,0,1,1,'B',1,0.886792,83,590824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 106}}',20.7699,161704690,52504,NULL,'2021-05-08 10:51:47',1620471107,NULL),(1864465780,11435361,1,2718273,1,1,1,'B',1,0.885366,108,532792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 205}}',21.2347,161704340,99988,NULL,'2021-05-08 10:39:11',1620470351,NULL),(1867170092,11435361,1,306277,1,1,1,'S',1,0.971014,69,810166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',22.5587,165903863,162588,NULL,'2021-09-17 16:42:38',1631896958,NULL),(1867075150,11435361,1,1072455,0,1,1,'S',1,0.980392,51,821805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',24.1462,165901870,53272,NULL,'2021-09-17 15:18:10',1631891890,NULL),(1867233147,11435361,1,843832,1,1,1,'S',1,0.984536,97,862462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',24.4705,165908156,165926,NULL,'2021-09-17 19:26:33',1631906793,NULL),(1867138775,11435361,1,1265962,1,1,1,'A',1,0.963768,68,819384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',24.9665,165906351,117007,NULL,'2021-09-17 18:12:35',1631902355,NULL),(1867058119,11435361,1,329217,1,1,1,'S',1,0.982143,84,845380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',25.9202,165902668,162820,NULL,'2021-09-17 15:50:59',1631893859,NULL),(1867271625,11435361,1,1308944,1,1,1,'A',1,0.963235,130,821095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',26.925,165908206,180612,NULL,'2021-09-17 19:28:40',1631906920,NULL),(1867239056,11435361,1,1492016,0,1,1,'B',1,0.899083,87,642217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 109}}',27.3532,165997597,58000,NULL,'2021-09-20 20:52:17',1632171137,NULL),(1864413081,11435361,1,2514778,0,1,1,'A',1,0.913793,116,680684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 96}, \"maximum_statistics\": {\"great\": 116}}',27.8689,161704756,74488,NULL,'2021-05-08 10:54:21',1620471261,NULL),(1867205366,11435361,1,1972684,1,1,1,'S',1,0.972727,165,804038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 165}}',28.111,165907814,148246,NULL,'2021-09-17 19:12:46',1631905966,NULL),(1867104623,11435361,1,1179680,1,1,1,'X',1,1,57,907218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',29.1742,165902620,39880,NULL,'2021-09-17 15:49:14',1631893754,NULL),(1867232933,11435361,1,468990,0,1,1,'A',1,0.945946,134,771578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',29.9081,165925710,126483,NULL,'2021-09-18 10:20:13',1631960413,NULL),(1867167850,11435361,1,100303,1,1,1,'A',1,0.973282,266,789935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393}}',30.4259,165901756,344245,NULL,'2021-09-17 15:13:29',1631891609,NULL),(1867149940,11435361,1,945107,1,1,1,'S',1,0.971154,52,806945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',30.9451,165901543,63511,NULL,'2021-09-17 15:05:12',1631891112,NULL),(1867121054,11435361,1,1492009,1,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',30.9808,165902766,33900,NULL,'2021-09-17 15:55:28',1631894128,NULL),(1867068500,11435361,1,1419399,1,1,1,'S',1,0.995238,105,851956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',31.0796,165905435,140279,NULL,'2021-09-17 17:40:23',1631900423,NULL),(1867206068,11435361,1,1668281,1,1,1,'S',1,0.972222,144,876942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 144}}',31.2671,165925664,126679,NULL,'2021-09-18 10:18:06',1631960286,NULL),(1869663022,11435361,1,2139156,1,1,1,'X',1,1,118,914012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',31.9691,169566369,100346,NULL,'2022-02-05 15:02:28',1644073348,NULL),(1867080944,11435361,1,1814722,1,1,1,'X',1,1,150,902107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',32.1657,165902902,177024,NULL,'2021-09-17 16:01:14',1631894474,NULL),(1867111163,11435361,1,823742,1,1,1,'X',1,1,96,849171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',32.2525,165905553,159458,NULL,'2021-09-17 17:44:28',1631900668,NULL),(1867115825,11435361,1,1986396,1,1,1,'X',1,1,116,918289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',32.4317,165903329,149008,NULL,'2021-09-17 16:20:16',1631895616,NULL),(1867095006,11435361,1,1827144,1,1,1,'X',1,1,113,849650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',32.5415,165905686,126596,NULL,'2021-09-17 17:49:27',1631900967,NULL),(1874646826,11435361,1,2889073,1,1,1,'B',1,0.899281,185,619844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 278}}',32.9396,177109143,206814,NULL,'2023-01-31 13:17:19',1675171039,NULL),(1867174050,11435361,1,1015455,1,1,1,'S',1,0.968468,111,829022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',33.2464,165906922,87662,NULL,'2021-09-17 18:36:59',1631903819,NULL),(1867164628,11435361,1,983409,1,1,1,'A',1,0.984848,159,882562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',33.3664,165903378,145186,NULL,'2021-09-17 16:22:19',1631895739,NULL),(1867117270,11435361,1,1215493,1,1,1,'S',1,0.993671,158,824330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',33.5319,165907048,180522,NULL,'2021-09-17 18:41:50',1631904110,NULL),(1867164882,11435361,1,289107,1,1,1,'S',1,0.996855,159,965691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 159}}',34.4185,165902211,286689,NULL,'2021-09-17 15:31:47',1631892707,NULL),(1867266250,11435361,1,1562307,1,1,1,'A',1,0.967456,168,835061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',35.1553,165908108,224478,NULL,'2021-09-17 19:24:35',1631906675,NULL),(1867096906,11435361,1,1451983,1,1,1,'X',1,1,98,926911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',35.7867,165905166,72642,NULL,'2021-09-17 17:29:46',1631899786,NULL),(1867131791,11435361,1,891295,1,1,1,'A',1,0.937126,106,702012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 167}}',36.4001,165907098,174646,NULL,'2021-09-17 18:44:07',1631904247,NULL),(1867300574,11435361,1,959996,1,1,1,'S',1,0.983721,215,880652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',36.8196,165907319,253698,NULL,'2021-09-17 18:53:32',1631904812,NULL),(1867299818,11435361,1,954881,1,1,1,'A',1,0.95858,129,780995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',37.3428,165930353,162872,NULL,'2021-09-18 13:30:05',1631971805,NULL),(1867155045,11435361,1,1317707,1,1,1,'S',1,0.990798,163,873907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',37.8553,165906996,153042,NULL,'2021-09-17 18:39:45',1631903985,NULL),(1867291116,11435361,1,2449785,1,1,1,'S',1,0.960227,88,882695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',38.5308,165997877,88717,NULL,'2021-09-20 21:07:43',1632172063,NULL),(1867085991,11435361,1,1973487,1,1,1,'A',1,0.926786,265,719500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',39.9812,165901910,269140,NULL,'2021-09-17 15:19:58',1631891998,NULL),(1867130715,11435361,1,888304,1,1,1,'X',1,1,353,938270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',40.1022,165902042,334346,NULL,'2021-09-17 15:25:24',1631892324,NULL),(1867186394,11435361,1,2666890,1,1,1,'S',1,0.966837,196,878474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 183}, \"maximum_statistics\": {\"great\": 196}}',41.6661,165930163,160474,NULL,'2021-09-18 13:23:49',1631971429,NULL),(1867280983,11435361,1,1347840,1,1,1,'A',1,0.957792,116,752101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 154}}',44.2255,165930059,106224,NULL,'2021-09-18 13:19:59',1631971199,NULL),(1867278097,11435361,1,2223258,1,1,1,'X',1,1,131,881194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',45.0641,165929203,109912,NULL,'2021-09-18 12:51:03',1631969463,NULL),(1869221967,11435361,1,1737971,1,1,1,'A',1,0.94375,254,723602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 294}, \"maximum_statistics\": {\"great\": 320}}',45.7822,168794150,251935,NULL,'2022-01-05 15:22:24',1641396144,NULL),(1867229787,11435361,1,1492006,1,1,1,'S',1,0.995575,113,949662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',46.9327,165997676,83050,NULL,'2021-09-20 20:57:04',1632171424,NULL),(1867290936,11435361,1,1617643,0,1,1,'S',1,0.985401,137,821221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',47.2901,165928987,111574,NULL,'2021-09-18 12:43:25',1631969005,NULL),(1867280600,11435361,1,1917172,0,1,1,'A',1,0.970149,119,812763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 201}}',47.7818,165997811,137136,NULL,'2021-09-20 21:04:26',1632171866,NULL),(1867263198,11435361,1,2596019,1,1,1,'S',1,0.984211,190,870504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',48.3602,165930255,167724,NULL,'2021-09-18 13:26:43',1631971603,NULL),(1867263277,11435361,1,2596019,1,1,1,'S',1,0.984211,190,928644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',54.1063,165998003,174552,NULL,'2021-09-20 21:14:34',1632172474,NULL),(1867210239,11435361,1,2518846,1,1,1,'S',1,0.99359,156,893791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 156}}',54.1813,165929648,117768,NULL,'2021-09-18 13:06:15',1631970375,NULL),(1869137739,11435361,1,1561394,1,1,1,'A',1,0.918994,207,656520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 358}}',54.1894,168794221,255154,NULL,'2022-01-05 15:26:00',1641396360,NULL),(1869229684,11435361,1,1893917,1,1,1,'A',1,0.978803,400,893129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 401}}',54.6397,168794342,465914,NULL,'2022-01-05 15:31:39',1641396699,NULL),(1867209313,11435361,1,1675831,0,1,1,'S',1,0.996689,151,904082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',56.4514,165997772,108958,NULL,'2021-09-20 21:02:10',1632171730,NULL),(1867085980,11435361,1,1973474,1,1,1,'A',1,0.946541,245,750182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 318}}',60.0444,165903129,287830,NULL,'2021-09-17 16:11:22',1631895082,NULL),(1867184635,11435361,1,2060308,1,1,1,'S',1,0.988584,219,874637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 219}}',75.2395,165929473,178866,NULL,'2021-09-18 13:00:31',1631970031,NULL),(1874453209,11438089,1,423898,1,1,1,'D',1,0.647059,40,166153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 58, \"great\": 128}, \"maximum_statistics\": {\"great\": 238}}',NULL,176617900,82590,NULL,'2023-01-04 12:24:27',1672835067,NULL),(1848739874,11438089,1,351189,0,1,1,'D',1,0.15334,3,2713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 838, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',0.000056,137808516,62070,NULL,'2018-05-21 20:28:09',1526934489,NULL),(1848739882,11438089,1,351189,0,1,1,'D',1,0.207902,5,3607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 750, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1063}}',0.000253,137808560,81450,NULL,'2018-05-21 20:32:12',1526934732,NULL),(1847067495,11438089,1,1036654,0,1,1,'C',1,0.713636,43,300679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 60, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 110}}',1.53661,135012320,150474,NULL,'2018-01-01 13:56:01',1514814961,NULL),(1848687999,11438089,1,1342251,1,1,1,'D',1,0.667431,30,172282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 47, \"great\": 120, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 218}}',1.65663,137611450,77074,NULL,'2018-05-12 08:38:16',1526114296,NULL),(1857984405,11438089,1,476366,0,1,1,'D',1,0.697143,73,222618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 90}, \"maximum_statistics\": {\"great\": 175}}',2.57928,151917427,69832,NULL,'2020-06-14 12:04:06',1592136246,NULL),(1862708502,11438089,1,1442774,0,1,1,'C',1,0.720096,31,231407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 209}}',4.08315,159225117,75353,NULL,'2021-02-28 02:03:33',1614477813,NULL),(1850726944,11438089,1,1483944,0,1,1,'C',1,0.758333,63,304681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 180}}',5.94851,140640412,54290,NULL,'2018-10-13 10:31:20',1539426680,NULL),(1869795289,11438089,1,1596748,0,1,1,'B',1,0.804795,73,417160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 146}}',6.70226,169755656,86770,NULL,'2022-02-13 01:08:03',1644714483,NULL),(1857587232,11438089,1,1863465,0,1,1,'C',1,0.751958,46,268836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 240}, \"maximum_statistics\": {\"great\": 383}}',6.99457,151323146,124685,NULL,'2020-05-24 11:58:18',1590321498,NULL),(1848716909,11438089,1,1262497,1,1,1,'B',1,0.85443,33,482270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 62, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 79}}',6.99458,137611425,58954,NULL,'2018-05-12 08:36:36',1526114196,NULL),(1853887931,11438089,1,1182441,0,1,1,'B',1,0.878571,51,567879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',7.84737,145585022,126224,NULL,'2019-07-29 13:41:24',1564407684,NULL),(1853863245,11438089,1,1596704,0,1,1,'C',1,0.785408,148,420359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 233}}',9.02595,145585085,141180,NULL,'2019-07-29 13:45:28',1564407928,NULL),(1853981463,11438089,1,1802041,1,1,1,'B',1,0.868182,97,570445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 110}}',9.96072,145585063,100056,NULL,'2019-07-29 13:43:34',1564407814,NULL),(1853888307,11438089,1,476367,0,1,1,'A',1,0.913793,58,610418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58}}',10.5739,145584917,76574,NULL,'2019-07-29 13:35:24',1564407324,NULL),(1863357355,11438089,1,26184,0,1,1,'B',1,0.826241,72,385753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',12.4932,160178496,84538,NULL,'2021-03-27 20:55:48',1616878548,NULL),(1862905941,11438089,1,2092274,0,1,1,'B',1,0.896887,86,553935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 220}, \"maximum_statistics\": {\"great\": 257}}',16.5743,159401558,127273,NULL,'2021-03-05 20:50:15',1614977415,NULL),(1860951840,11438089,1,691191,1,1,1,'B',1,0.877874,102,555109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 348}}',17.154,156503373,304053,NULL,'2020-12-03 17:41:28',1607017288,NULL),(1871927421,11438089,1,3185393,1,1,1,'A',1,0.912121,58,553093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 165}}',19.3874,173040980,71410,NULL,'2022-07-02 16:14:49',1656778489,NULL),(1853865377,11438089,1,1483941,0,1,1,'S',1,0.956349,126,816748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126}}',28.3571,145584880,78762,NULL,'2019-07-29 13:33:31',1564407211,NULL),(1868486030,11438089,1,155915,0,1,1,'A',1,0.932127,186,689103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 221}}',32.9594,167883468,159689,NULL,'2021-11-30 23:16:32',1638314192,NULL),(1846945251,11447340,1,463383,0,1,1,'C',1,0.734015,53,268687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 391}}',NULL,134981006,131480,NULL,'2017-12-31 04:36:38',1514694998,NULL),(1847071644,11447340,1,135263,0,1,1,'D',1,0.651235,27,236154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 74}, \"maximum_statistics\": {\"great\": 162}}',1.38218,134983422,104693,NULL,'2017-12-31 07:03:11',1514703791,NULL),(1868016065,11447340,1,3037433,0,1,1,'D',1,0.676,46,202393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',2.18759,167152427,35410,NULL,'2021-11-02 00:32:21',1635813141,NULL),(1847028798,11447340,1,525103,0,1,1,'C',1,0.78481,42,384229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 79}}',4.27084,135026498,80752,NULL,'2018-01-02 06:37:39',1514875059,NULL),(1848349305,11447340,1,1548236,1,1,1,'B',1,0.806723,63,419713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',6.44268,137050587,95320,NULL,'2018-04-14 20:21:34',1523737294,NULL),(1847052433,11447340,1,951538,0,1,1,'A',1,0.924242,102,542203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 132}}',14.0221,135061651,129822,NULL,'2018-01-04 00:51:22',1515027082,NULL),(1848349158,11447340,1,1548235,1,1,1,'A',1,0.951807,62,701877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83}}',15.8212,137050604,83006,NULL,'2018-04-14 20:22:58',1523737378,NULL),(1847916492,11447340,1,46791,1,1,1,'S',1,0.990196,51,818154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',16.075,136406286,163097,NULL,'2018-03-13 04:29:22',1520915362,NULL),(1847530535,11447340,1,538311,0,1,1,'X',1,1,37,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',17.1372,135853272,13548,NULL,'2018-02-12 05:49:49',1518414589,NULL),(1847862996,11447340,1,81420,1,1,1,'A',1,0.934426,61,713325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 1}}',18.1381,136440183,129081,NULL,'2018-03-15 01:53:20',1521078800,NULL),(1865859344,11447340,1,3037657,1,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',19.5632,163846873,20562,NULL,'2021-07-11 13:30:08',1626010208,NULL),(1847043293,11447340,1,1148432,0,1,1,'A',1,0.923875,164,666517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 289}}',20.2647,134983324,234459,NULL,'2017-12-31 06:56:42',1514703402,NULL),(1872192783,11447340,1,3210096,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',21.9896,173463409,37065,NULL,'2022-07-22 04:04:23',1658462663,NULL),(1847852726,11447340,1,76182,0,1,1,'A',1,0.971983,122,734368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',23.6012,136440168,261652,NULL,'2018-03-15 01:51:54',1521078714,NULL),(1872312771,11447340,1,3617506,1,1,1,'X',1,1,105,873798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',24.454,173584691,89119,NULL,'2022-07-27 23:26:59',1658964419,NULL),(1866837679,11447340,1,1676311,1,1,1,'X',1,1,87,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',25.5219,165437403,56896,NULL,'2021-08-31 08:45:42',1630399542,NULL),(1873174471,11447340,1,3442438,1,1,1,'S',1,0.995283,106,914541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',26.118,174679406,91859,NULL,'2022-09-23 01:15:47',1663895747,NULL),(1853570680,11447340,1,1960902,1,1,1,'A',1,0.962121,111,771005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 185, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 198}}',27.5896,145108299,143890,NULL,'2019-06-30 01:02:00',1561856520,NULL),(1868225914,11447340,1,3205421,1,1,1,'A',1,0.969101,124,782719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 178}}',28.1025,167438942,147584,NULL,'2021-11-13 03:51:02',1636775462,NULL),(1871373559,11447340,1,3228028,1,1,1,'S',1,0.986842,76,916746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',28.1287,172015038,46810,NULL,'2022-05-20 03:15:20',1653016520,NULL),(1873708226,11447340,1,3778103,1,1,1,'S',1,0.986111,72,920359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',28.5837,175435549,38900,NULL,'2022-11-02 00:49:25',1667350165,NULL),(1874036160,11447340,1,3442436,1,1,1,'A',1,0.931472,172,728044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',28.9179,176034939,186642,NULL,'2022-12-04 07:40:36',1670139636,NULL),(2763803477,11447340,1,3763247,1,1,1,'A',1,0.966184,88,842331,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 197, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 207, \"large_bonus\": 17}}',31.0715,NULL,0,'2024-05-02 06:00:53','2024-05-02 06:02:48',1714629768,7513),(1847063475,11447340,1,557816,0,1,1,'B',1,0.896825,96,538964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 369}, \"maximum_statistics\": {\"great\": 441}}',31.1942,135024079,222763,NULL,'2018-01-02 03:09:10',1514862550,NULL),(1874226730,11447340,1,3921763,1,1,1,'S',1,0.99115,113,933283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',31.4171,176359179,100356,NULL,'2022-12-21 22:27:13',1671661633,NULL),(1877441755,11447340,1,3706005,1,1,1,'S',1,0.993333,225,924828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',31.9027,181029328,217591,NULL,'2023-10-02 07:08:35',1696230515,NULL),(1848439653,11447340,1,990598,1,1,1,'A',1,0.959821,214,777693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 336}}',32.3239,137094253,260881,NULL,'2018-04-17 00:10:57',1523923857,NULL),(2763613259,11447340,1,3850219,1,1,1,'A',1,0.96875,91,837759,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 216, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_bonus\": 6}}',33.2495,NULL,0,'2024-05-02 04:37:30','2024-05-02 04:39:41',1714624781,7513),(1865894460,11447340,1,3037752,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',33.8164,163963011,34592,NULL,'2021-07-15 05:30:30',1626327030,NULL),(1872329063,11447340,1,3558715,1,1,1,'X',1,1,279,913347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',38.4357,173585507,253098,NULL,'2022-07-28 00:32:19',1658968339,NULL),(1870885354,11447340,1,3449367,1,1,1,'S',1,0.991228,285,935794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',38.5796,171361559,270185,NULL,'2022-04-22 07:22:16',1650612136,NULL),(2763701392,11447340,1,3850219,1,1,1,'A',1,0.982143,122,902875,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224, \"large_bonus\": 6}}',38.9748,NULL,0,'2024-05-02 05:15:33','2024-05-02 05:17:45',1714627065,7513),(2763811369,11447340,1,3850219,1,1,1,'A',1,0.982143,125,902233,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 218, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224, \"large_bonus\": 6}}',38.9748,NULL,0,'2024-05-02 06:04:04','2024-05-02 06:06:16',1714629976,7513),(1874149735,11447340,1,3210095,1,1,1,'X',1,1,119,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',39.3198,176305200,97004,NULL,'2022-12-18 23:53:45',1671407625,NULL),(1872426385,11447340,1,3385119,1,1,1,'X',1,1,199,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',39.5377,173585223,215604,NULL,'2022-07-28 00:08:34',1658966914,NULL),(1865850765,11447340,1,3037640,1,1,1,'S',1,0.993671,79,942872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',42.8807,163963946,54702,NULL,'2021-07-15 06:18:19',1626329899,NULL),(1873708204,11447340,1,3778102,1,1,1,'S',1,0.983146,89,911468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',42.9566,175602309,53730,NULL,'2022-11-11 00:46:03',1668127563,NULL),(2763821189,11447340,1,3850219,1,1,1,'S',1,0.997768,224,995445,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224, \"large_bonus\": 6}}',44.6483,NULL,0,'2024-05-02 06:08:24','2024-05-02 06:10:36',1714630236,7513),(1876324386,11447340,1,3778104,1,1,1,'S',1,0.981481,108,906805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',49.5764,179567487,73080,NULL,'2023-06-27 03:10:59',1687835459,NULL),(1873645683,11447340,1,3628716,1,1,1,'X',1,1,397,929271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 397, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 397}}',50.5184,175587146,503122,NULL,'2022-11-10 05:08:31',1668056911,NULL),(1870992922,11447340,1,3449333,1,1,1,'S',1,0.972087,412,883614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',50.9328,171454901,458054,NULL,'2022-04-26 01:32:45',1650936765,NULL),(1873554909,11447340,1,3617503,1,1,1,'S',1,0.995349,215,909841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 215}}',51.445,175378154,228926,NULL,'2022-10-29 22:10:20',1667081420,NULL),(1866407543,11447340,1,3037434,1,1,1,'S',1,0.97,100,879435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',51.9434,164649807,76680,NULL,'2021-08-05 15:56:05',1628178965,NULL),(1874714198,11447340,1,3603827,1,1,1,'A',1,0.962766,281,832191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',53.2528,177028608,392106,NULL,'2023-01-27 02:49:15',1674787755,NULL),(1867956360,11447340,1,1676310,1,1,1,'S',1,0.993548,155,942473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',53.9277,167112652,151450,NULL,'2021-10-31 13:19:17',1635686357,NULL),(1849201522,11450856,1,460045,0,1,1,'D',1,0.446809,25,85729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 21}, \"maximum_statistics\": {\"great\": 94}}',NULL,138420632,23492,NULL,'2018-06-21 12:16:36',1529583396,NULL),(1848874077,11450856,1,663818,0,1,1,'D',1,0.387755,8,91494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 25, \"great\": 14}, \"maximum_statistics\": {\"great\": 49}}',0.014478,137897154,24810,NULL,'2018-05-26 14:22:03',1527344523,NULL),(1848874082,11450856,1,663818,0,1,1,'D',1,0.44898,10,65601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 23, \"great\": 18}, \"maximum_statistics\": {\"great\": 49}}',0.043982,137897173,25290,NULL,'2018-05-26 14:22:39',1527344559,NULL),(1849242907,11450856,1,664472,0,1,1,'D',1,0.554745,28,116810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 42, \"great\": 57}, \"maximum_statistics\": {\"great\": 137}}',0.357504,138384689,37026,NULL,'2018-06-19 14:21:59',1529418119,NULL),(1855044852,11450856,1,1789000,1,1,1,'D',1,0.650718,45,214560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 100}, \"maximum_statistics\": {\"great\": 209}}',1.34634,147344069,122046,NULL,'2019-11-23 14:43:58',1574520238,NULL),(1849144817,11450856,1,1331036,0,1,1,'D',1,0.692308,27,222978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 73}, \"maximum_statistics\": {\"great\": 130}}',1.7578,138384576,49630,NULL,'2018-06-19 14:16:00',1529417760,NULL),(1848899963,11450856,1,1205931,0,1,1,'D',1,0.698198,26,244509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 66}, \"maximum_statistics\": {\"great\": 111}}',2.45054,137923111,49308,NULL,'2018-05-27 16:09:16',1527437356,NULL),(1848869964,11450856,1,1041738,0,1,1,'C',1,0.75,17,382623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 48}}',2.97157,137897144,24036,NULL,'2018-05-26 14:21:25',1527344485,NULL),(1858502978,11450856,1,2072254,1,1,1,'C',1,0.725926,37,258261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 76}, \"maximum_statistics\": {\"great\": 135}}',3.05662,152835209,35190,NULL,'2020-07-19 12:50:51',1595163051,NULL),(1848986640,11450856,1,70167,0,1,1,'C',1,0.766026,42,370605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 108}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',3.72884,137895977,106050,NULL,'2018-05-26 13:29:01',1527341341,NULL),(1858604265,11450856,1,1282554,0,1,1,'C',1,0.71267,40,134284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',4.17547,153047773,69920,NULL,'2020-07-27 10:55:47',1595847347,NULL),(1849283153,11450856,1,1228199,0,1,1,'B',1,0.852941,32,514168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',5.33096,138483112,20806,NULL,'2018-06-24 13:04:04',1529845444,NULL),(1858634596,11450856,1,2393989,0,1,1,'C',1,0.761905,71,339883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',5.41691,153047589,61226,NULL,'2020-07-27 10:45:51',1595846751,NULL),(3040700868,11450856,1,2739951,1,1,1,'C',1,0.77116,63,442603,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 218, \"ignore_miss\": 15, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 319, \"large_bonus\": 156}}',6.93858,NULL,0,'2024-06-22 16:35:03','2024-06-22 16:37:17',1719074237,7568),(1848921806,11450856,1,1228142,0,1,1,'B',1,0.818965,37,439445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 58}}',7.08944,137896121,28230,NULL,'2018-05-26 13:36:23',1527341783,NULL),(1849185077,11450856,1,308007,0,1,1,'C',1,0.789272,35,345698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 181}, \"maximum_statistics\": {\"great\": 261}}',7.66758,138384657,106266,NULL,'2018-06-19 14:20:38',1529418038,NULL),(1860294090,11450856,1,2550443,1,1,1,'B',1,0.80538,53,365717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 227, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 316}}',10.1022,155425057,156422,NULL,'2020-10-25 12:52:07',1603630327,NULL),(3028806358,11450856,1,4587447,1,1,1,'C',1,0.79096,56,423271,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 237, \"ignore_hit\": 21, \"ignore_miss\": 6, \"large_bonus\": 12, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 21, \"large_bonus\": 13, \"small_bonus\": 13}}',10.5278,NULL,0,'2024-06-20 15:16:04','2024-06-20 15:18:30',1718896710,7568),(1858709134,11450856,1,1650019,1,1,1,'B',1,0.801333,49,355160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 47, \"great\": 273, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 375}}',10.777,152888721,147942,NULL,'2020-07-21 12:17:06',1595333826,NULL),(1858674301,11450856,1,2119948,0,1,1,'B',1,0.818584,62,382698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 168, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 226}}',10.9455,152865798,87002,NULL,'2020-07-20 15:12:36',1595257956,NULL),(1848923848,11450856,1,1228199,0,1,1,'B',1,0.823529,34,539207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 22}, \"maximum_statistics\": {\"great\": 34}}',11.1887,137897128,20475,NULL,'2018-05-26 14:20:29',1527344429,NULL),(1849059323,11450856,1,557816,0,1,1,'C',1,0.789116,41,337989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 295}, \"maximum_statistics\": {\"great\": 441}}',11.192,138084703,169752,NULL,'2018-06-04 12:25:54',1528115154,NULL),(1858541509,11450856,1,2140300,1,1,1,'B',1,0.830799,85,430450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',11.5652,152835525,174998,NULL,'2020-07-19 13:04:41',1595163881,NULL),(1861875837,11450856,1,2118876,1,1,1,'B',1,0.837553,94,443982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 237}}',11.9717,157939189,114874,NULL,'2021-01-19 17:59:06',1611079146,NULL),(1858665833,11450856,1,2225889,1,1,1,'B',1,0.878125,44,160414,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 265, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 320}}',13.039,152886821,151808,NULL,'2020-07-21 10:44:31',1595328271,NULL),(1849211196,11450856,1,468990,0,1,1,'B',1,0.858108,54,456917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',13.1431,138384610,66945,NULL,'2018-06-19 14:18:09',1529417889,NULL),(1857212255,11450856,1,2045770,0,1,1,'B',1,0.879902,99,550993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 204}}',13.1923,150702429,113755,NULL,'2020-05-03 20:53:41',1588539221,NULL),(1858889254,11450856,1,2263780,1,1,1,'B',1,0.831126,65,415083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 235, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 302}}',13.2558,153273755,137114,NULL,'2020-08-04 08:01:11',1596528071,NULL),(3022847024,11450856,1,4587447,1,1,1,'B',1,0.810734,82,472551,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 246, \"ignore_hit\": 21, \"ignore_miss\": 6, \"large_bonus\": 12, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 354, \"ignore_hit\": 21, \"large_bonus\": 13, \"small_bonus\": 13}}',13.3172,NULL,0,'2024-06-19 13:36:15','2024-06-19 13:38:42',1718804322,7568),(1858910495,11450856,1,2112653,1,1,1,'B',1,0.825397,78,416494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',13.4759,153365324,139488,NULL,'2020-08-07 15:04:48',1596812688,NULL),(1858668601,11450856,1,2230906,1,1,1,'B',1,0.863248,47,466687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',14.3608,153001477,109680,NULL,'2020-07-25 16:01:25',1595692885,NULL),(1848957016,11450856,1,293782,0,1,1,'B',1,0.867868,66,471992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 268}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',14.4928,137896056,126957,NULL,'2018-05-26 13:32:40',1527341560,NULL),(1858633734,11450856,1,1362730,0,1,1,'B',1,0.83995,61,419122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 312, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 403}}',14.4931,152866499,160990,NULL,'2020-07-20 15:39:16',1595259556,NULL),(1858645694,11450856,1,1754402,1,1,1,'B',1,0.849537,70,455055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',14.5366,153000973,100488,NULL,'2020-07-25 15:40:21',1595691621,NULL),(1849618878,11450856,1,1319600,0,1,1,'A',1,0.902439,121,639012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 164}}',14.7306,139015491,92001,NULL,'2018-07-21 10:02:51',1532167371,NULL),(1859118394,11450856,1,2319360,1,1,1,'B',1,0.834437,162,474709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 219}, \"maximum_statistics\": {\"great\": 302}}',14.944,153783726,164486,NULL,'2020-08-23 11:53:24',1598183604,NULL),(1859083807,11450856,1,2313754,1,1,1,'B',1,0.827298,67,399219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 269, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',15.0722,153545486,190110,NULL,'2020-08-14 11:12:14',1597403534,NULL),(1858886757,11450856,1,2353114,1,1,1,'B',1,0.854497,61,460773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 152}, \"maximum_statistics\": {\"great\": 189}}',15.5121,153439365,79516,NULL,'2020-08-10 11:39:51',1597059591,NULL),(1857709956,11450856,1,2329748,1,1,1,'B',1,0.893519,57,538533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 216}}',16.2325,151663876,87363,NULL,'2020-06-05 08:07:04',1591344424,NULL),(1858679548,11450856,1,1602272,1,1,1,'B',1,0.859677,57,454576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',16.4758,153001051,129050,NULL,'2020-07-25 15:43:16',1595691796,NULL),(1859362081,11450856,1,2462308,1,1,1,'B',1,0.861842,94,510957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',17.0266,154030571,158250,NULL,'2020-09-01 16:10:54',1598976654,NULL),(1859073750,11450856,1,2155093,1,1,1,'B',1,0.851227,100,480686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',17.0532,153544774,174210,NULL,'2020-08-14 10:34:40',1597401280,NULL),(1859062697,11450856,1,2289956,1,1,1,'B',1,0.852853,133,491413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 265, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333}}',17.1021,153599314,186266,NULL,'2020-08-16 12:21:46',1597580506,NULL),(3023041872,11450856,1,3722648,1,1,1,'B',1,0.890449,119,675421,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 142, \"ignore_hit\": 21, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 21, \"large_bonus\": 14}}',17.4914,NULL,0,'2024-06-19 14:18:03','2024-06-19 14:20:06',1718806806,7568),(1858710280,11450856,1,1652219,1,1,1,'B',1,0.819767,172,575316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',17.6035,153047074,147685,NULL,'2020-07-27 10:17:15',1595845035,NULL),(1858950050,11450856,1,1707443,1,1,1,'A',1,0.915842,76,699446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 85, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 101}}',17.7416,153362582,234296,NULL,'2020-08-07 13:03:53',1596805433,NULL),(1859688801,11450856,1,2462303,1,1,1,'B',1,0.869906,116,508743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',17.8718,154486761,151910,NULL,'2020-09-19 20:59:03',1600549143,NULL),(1859086784,11450856,1,2317061,1,1,1,'B',1,0.884298,85,625676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',18.819,153545666,64646,NULL,'2020-08-14 11:22:13',1597404133,NULL),(1858717150,11450856,1,2455418,1,1,1,'B',1,0.870588,90,507182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 3}}',18.9078,153047313,149654,NULL,'2020-07-27 10:30:46',1595845846,NULL),(1860382906,11450856,1,2633312,1,1,1,'B',1,0.835598,175,468507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 368}}',18.9397,155424993,202692,NULL,'2020-10-25 12:49:25',1603630165,NULL),(3028822146,11450856,1,3766265,1,1,1,'A',1,0.929878,80,759094,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 145, \"ignore_hit\": 60, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 60, \"large_bonus\": 24}}',19.3962,NULL,0,'2024-06-20 15:19:18','2024-06-20 15:21:35',1718896895,7568),(1859161809,11450856,1,2225889,1,1,1,'B',1,0.865625,66,485354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',19.6224,153703647,181632,NULL,'2020-08-20 12:59:36',1597928376,NULL),(1858917937,11450856,1,2122781,1,1,1,'B',1,0.85,117,475840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 302, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 390}}',19.8768,153273988,230806,NULL,'2020-08-04 08:15:38',1596528938,NULL),(1849283161,11450856,1,1228199,0,1,1,'A',1,0.926471,34,713786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',20.0374,138483130,21212,NULL,'2018-06-24 13:04:44',1529845484,NULL),(1859059653,11450856,1,2126840,1,1,1,'B',1,0.860534,109,481123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 1}}',20.3447,153551821,165944,NULL,'2020-08-14 16:19:43',1597421983,NULL),(1866547443,11450856,1,2613378,1,1,1,'A',1,0.926887,101,669910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 212}}',22.062,165078063,107134,NULL,'2021-08-19 14:29:03',1629383343,NULL),(1859076280,11450856,1,2158453,1,1,1,'B',1,0.88253,84,522724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 278, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 332}}',22.9689,153599397,203068,NULL,'2020-08-16 12:25:28',1597580728,NULL),(1859621896,11450856,1,2549600,1,1,1,'B',1,0.873272,77,578497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 170, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 217}}',24.4864,154274981,134627,NULL,'2020-09-11 13:53:13',1599832393,NULL),(1858712968,11450856,1,975938,1,1,1,'A',1,0.942568,99,700775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',24.509,153049190,111241,NULL,'2020-07-27 12:09:03',1595851743,NULL),(1866542655,11450856,1,2604968,1,1,1,'B',1,0.876607,105,521049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 319}, \"maximum_statistics\": {\"great\": 389}}',24.7808,165077975,199414,NULL,'2021-08-19 14:25:32',1629383132,NULL),(1858695868,11450856,1,2139156,1,1,1,'S',1,0.961864,118,810479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 118}}',24.9395,152965829,95891,NULL,'2020-07-24 09:53:44',1595584424,NULL),(1866661722,11450856,1,2870951,1,1,1,'S',1,0.964497,169,864858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',25.0816,165074423,134501,NULL,'2021-08-19 12:14:39',1629375279,NULL),(1859702333,11450856,1,2550967,1,1,1,'A',1,0.9,85,679289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 68}, \"maximum_statistics\": {\"great\": 85}}',25.3852,154486555,46830,NULL,'2020-09-19 20:48:48',1600548528,NULL),(1858528693,11450856,1,2198005,1,1,1,'A',1,0.929612,106,670529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',25.6672,152835315,121670,NULL,'2020-07-19 12:55:23',1595163323,NULL),(1858632757,11450856,1,2046732,1,1,1,'A',1,0.922492,156,668751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 329}}',25.6955,152865489,235518,NULL,'2020-07-20 14:58:55',1595257135,NULL),(1858670227,11450856,1,2112539,1,1,1,'A',1,0.928571,170,725905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',25.7077,153047364,171690,NULL,'2020-07-27 10:33:51',1595846031,NULL),(1859732031,11450856,1,961170,1,1,1,'B',1,0.894397,118,572677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 192, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 232}}',25.7793,154514280,140470,NULL,'2020-09-20 21:03:51',1600635831,NULL),(1858641572,11450856,1,2197916,1,1,1,'S',1,0.953216,171,774665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 155, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 171}}',26.1795,152865720,174495,NULL,'2020-07-20 15:09:15',1595257755,NULL),(1858720897,11450856,1,2363806,1,1,1,'A',1,0.941304,134,682562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',27.0934,153049124,157618,NULL,'2020-07-27 12:05:02',1595851502,NULL),(1859579490,11450856,1,2462309,1,1,1,'A',1,0.9,135,697091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',27.2953,154274818,102158,NULL,'2020-09-11 13:46:31',1599831991,NULL),(1859156355,11450856,1,1593438,1,1,1,'B',1,0.898734,106,549450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',27.6959,153703361,171972,NULL,'2020-08-20 12:46:34',1597927594,NULL),(1859003505,11450856,1,1932868,1,1,1,'A',1,0.912322,199,726366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',27.7219,153545802,188500,NULL,'2020-08-14 11:30:02',1597404602,NULL),(1860009382,11450856,1,2544729,1,1,1,'A',1,0.90625,96,692126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 78, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 96}}',28.1585,154967641,80942,NULL,'2020-10-07 15:01:40',1602082900,NULL),(1858711166,11450856,1,2451482,1,1,1,'S',1,0.979167,168,901509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',28.3349,153047145,157222,NULL,'2020-07-27 10:21:46',1595845306,NULL),(3040716642,11450856,1,3766264,1,1,1,'B',1,0.881877,130,639255,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 247, \"ignore_hit\": 65, \"ignore_miss\": 3, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 65, \"large_bonus\": 27}}',28.696,NULL,0,'2024-06-22 16:38:07','2024-06-22 16:40:24',1719074424,7568),(1867251987,11450856,1,2746027,1,1,1,'A',1,0.927632,141,671795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 228}}',28.768,165998912,190744,NULL,'2021-09-20 22:08:40',1632175720,NULL),(1859621805,11450856,1,2549599,1,1,1,'B',1,0.894737,114,561420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 302, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 361}}',29.2926,154274909,218766,NULL,'2020-09-11 13:50:22',1599832222,NULL),(1858632521,11450856,1,2317062,1,1,1,'A',1,0.941038,212,759675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 187, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 212}}',29.8401,152951247,184336,NULL,'2020-07-23 19:23:23',1595532203,NULL),(1858650200,11450856,1,2209097,1,1,1,'S',1,0.957672,189,845738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',29.9715,152950670,176290,NULL,'2020-07-23 18:55:19',1595530519,NULL),(1860001343,11450856,1,2347933,1,1,1,'B',1,0.893443,183,674480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 144, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',30.4493,154930466,213082,NULL,'2020-10-05 23:25:17',1601940317,NULL),(1858679020,11450856,1,1204074,1,1,1,'A',1,0.905303,78,562794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',30.4612,153046597,125704,NULL,'2020-07-27 09:47:49',1595843269,NULL),(1858666305,11450856,1,2404431,1,1,1,'A',1,0.963415,108,750611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 193, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 205}}',31.6679,153031723,151474,NULL,'2020-07-26 18:51:25',1595789485,NULL),(1859027833,11450856,1,1773278,1,1,1,'S',1,0.980603,232,881463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',31.771,153544565,223981,NULL,'2020-08-14 10:21:22',1597400482,NULL),(1858659973,11450856,1,1417323,0,1,1,'A',1,0.92,110,639348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',31.7936,153046249,192144,NULL,'2020-07-27 09:29:15',1595842155,NULL),(1858747136,11450856,1,2316647,1,1,1,'B',1,0.892157,131,582413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357}}',31.8233,153228281,220790,NULL,'2020-08-02 17:10:30',1596388230,NULL),(1858674184,11450856,1,2343388,1,1,1,'A',1,0.948529,204,764848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 183}, \"maximum_statistics\": {\"great\": 204}}',32.0614,153046469,194900,NULL,'2020-07-27 09:41:53',1595842913,NULL),(1858632570,11450856,1,2045771,0,1,1,'A',1,0.938679,136,701910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 283, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 318}}',32.1308,152865669,246206,NULL,'2020-07-20 15:06:52',1595257612,NULL),(1858674483,11450856,1,2119949,0,1,1,'A',1,0.910072,139,381232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 114, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 139}}',32.5136,152866091,83122,NULL,'2020-07-20 15:23:21',1595258601,NULL),(1859706077,11450856,1,1611739,1,1,1,'A',1,0.924084,191,720055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 191}}',32.554,154514223,214040,NULL,'2020-09-20 21:00:24',1600635624,NULL),(1858667577,11450856,1,2228903,1,1,1,'A',1,0.921053,114,689491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',32.913,152866343,108950,NULL,'2020-07-20 15:32:15',1595259135,NULL),(1858634608,11450856,1,2393989,1,1,1,'S',1,0.962585,147,837969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',33.3348,153047628,142460,NULL,'2020-07-27 10:47:42',1595846862,NULL),(1859124453,11450856,1,2168199,1,1,1,'S',1,0.951219,205,813759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',34.0547,153702604,217726,NULL,'2020-08-20 12:10:40',1597925440,NULL),(1859978282,11450856,1,1481059,1,1,1,'A',1,0.923588,137,662151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 265, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 301}}',34.138,154930412,229738,NULL,'2020-10-05 23:21:34',1601940094,NULL),(1859575961,11450856,1,2063791,1,1,1,'A',1,0.921271,173,684297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 310, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 362}}',34.6418,154274675,380718,NULL,'2020-09-11 13:39:26',1599831566,NULL),(1858622257,11450856,1,2382096,1,1,1,'S',1,0.980769,208,860113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',34.6532,153046363,207091,NULL,'2020-07-27 09:35:45',1595842545,NULL),(1860825024,11450856,1,2451476,1,1,1,'A',1,0.93109,112,671799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 281, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 312}}',35.2497,156245720,221840,NULL,'2020-11-24 22:38:52',1606257532,NULL),(1859672321,11450856,1,1556844,1,1,1,'A',1,0.934708,92,639481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',35.8097,154530954,149548,NULL,'2020-09-21 15:05:35',1600700735,NULL),(1859110282,11450856,1,2513382,1,1,1,'S',1,0.989071,183,901923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 183}}',36.0373,153599103,220522,NULL,'2020-08-16 12:11:33',1597579893,NULL),(1859553142,11450856,1,1660438,0,1,1,'A',1,0.92029,137,668326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',36.0552,154393673,143014,NULL,'2020-09-16 10:03:18',1600250598,NULL),(1858642122,11450856,1,2063989,1,1,1,'A',1,0.9375,224,794290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 196, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 224}}',36.1256,152951462,242006,NULL,'2020-07-23 19:33:18',1595532798,NULL),(1860078937,11450856,1,2109410,1,1,1,'A',1,0.950216,224,792391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 210, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 231}}',36.5275,155066427,291894,NULL,'2020-10-11 11:20:36',1602415236,NULL),(1858952050,11450856,1,2495193,1,1,1,'S',1,0.975309,243,842264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 231, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 243}}',36.6578,153361182,266231,NULL,'2020-08-07 11:59:55',1596801595,NULL),(1859110907,11450856,1,2516270,1,1,1,'S',1,0.981481,189,881347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 189}}',37.6966,153599246,249790,NULL,'2020-08-16 12:18:36',1597580316,NULL),(1859171077,11450856,1,2236923,1,1,1,'S',1,0.976636,214,868836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 2}}',38.1438,153702695,271812,NULL,'2020-08-20 12:14:54',1597925694,NULL),(1858620754,11450856,1,2381323,1,1,1,'S',1,0.967359,337,861840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',39.2837,153046876,362246,NULL,'2020-07-27 10:05:49',1595844349,NULL),(1858944359,11450856,1,2318823,1,1,1,'S',1,0.966346,312,861330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 291}, \"maximum_statistics\": {\"great\": 312}}',39.5093,153274143,304790,NULL,'2020-08-04 08:25:19',1596529519,NULL),(1866665282,11450856,1,2601198,1,1,1,'S',1,0.994624,186,972853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186}}',39.7425,165077715,221136,NULL,'2021-08-19 14:16:29',1629382589,NULL),(1858991605,11450856,1,1741805,1,1,1,'A',1,0.956098,129,741570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 195}, \"maximum_statistics\": {\"great\": 205}}',40.0794,153551153,149484,NULL,'2020-08-14 15:49:02',1597420142,NULL),(1859217538,11450856,1,2382094,1,1,1,'A',1,0.926184,178,682669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',40.139,153702924,290588,NULL,'2020-08-20 12:26:34',1597926394,NULL),(1859186958,11450856,1,2260696,1,1,1,'S',1,0.970588,306,834457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',40.3619,153679195,273239,NULL,'2020-08-19 14:45:13',1597848313,NULL),(1859100373,11450856,1,1346252,1,1,1,'A',1,0.944251,131,708920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',40.5007,153624390,213872,NULL,'2020-08-17 11:50:58',1597665058,NULL),(1866655536,11450856,1,2580712,1,1,1,'A',1,0.939739,95,643655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',40.5926,165077788,163900,NULL,'2021-08-19 14:19:02',1629382742,NULL),(1859674482,11450856,1,2040147,1,1,1,'A',1,0.913093,91,566967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 385, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 443}}',40.8284,154486634,199022,NULL,'2020-09-19 20:53:14',1600548794,NULL),(1859209175,11450856,1,2451481,1,1,1,'A',1,0.919872,112,649163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 269, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',41.0026,153703562,221260,NULL,'2020-08-20 12:56:00',1597928160,NULL),(1860333564,11450856,1,2494973,1,1,1,'S',1,0.988571,175,928204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',41.6194,155578366,163610,NULL,'2020-10-31 15:24:40',1604157880,NULL),(1858977655,11450856,1,2377952,1,1,1,'A',1,0.934944,157,694139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',41.7561,153362635,196598,NULL,'2020-08-07 13:06:27',1596805587,NULL),(1860380236,11450856,1,2027842,0,1,1,'A',1,0.95438,138,732258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',41.8169,155424925,185132,NULL,'2020-10-25 12:46:43',1603630003,NULL),(1858860103,11450856,1,2224173,1,1,1,'S',1,0.980198,202,868488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',41.9415,153273933,180000,NULL,'2020-08-04 08:11:51',1596528711,NULL),(1859168332,11450856,1,672862,1,1,1,'S',1,0.966543,269,815897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',42.3626,153702466,289441,NULL,'2020-08-20 12:04:43',1597925083,NULL),(1859036149,11450856,1,2362087,1,1,1,'S',1,0.977941,204,882322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',42.5397,153544915,215506,NULL,'2020-08-14 10:42:06',1597401726,NULL),(1859184429,11450856,1,2073553,1,1,1,'S',1,0.984615,260,916505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',42.5702,153702784,269790,NULL,'2020-08-20 12:19:40',1597925980,NULL),(1859140682,11450856,1,2197915,1,1,1,'S',1,0.956693,254,834945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 254}}',42.5896,153703736,297674,NULL,'2020-08-20 13:03:31',1597928611,NULL),(1858977196,11450856,1,2374692,1,1,1,'S',1,0.958955,134,792360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 134}}',42.7208,153301825,110530,NULL,'2020-08-05 08:13:03',1596615183,NULL),(1859037479,11450856,1,1618807,1,1,1,'A',1,0.945483,224,750221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',43.5177,153549745,264592,NULL,'2020-08-14 14:46:37',1597416397,NULL),(1858875994,11450856,1,2247940,1,1,1,'S',1,0.955224,134,767370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',43.5341,153302033,192680,NULL,'2020-08-05 08:23:29',1596615809,NULL),(1866603025,11450856,1,3050166,1,1,1,'A',1,0.951613,285,813020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',44.1014,165076975,313620,NULL,'2021-08-19 13:49:59',1629380999,NULL),(1859034072,11450856,1,2264048,1,1,1,'A',1,0.932229,182,703837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',44.2239,153598692,236890,NULL,'2020-08-16 11:49:51',1597578591,NULL),(1859063439,11450856,1,1252847,1,1,1,'S',1,0.969262,244,876350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',44.4576,153545626,270882,NULL,'2020-08-14 11:19:58',1597403998,NULL),(1859049670,11450856,1,1642357,1,1,1,'S',1,0.995935,246,948396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',45.6258,153624444,277250,NULL,'2020-08-17 11:53:45',1597665225,NULL),(1859232614,11450856,1,2395081,1,1,1,'S',1,0.955017,289,831583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',45.9266,153703951,307710,NULL,'2020-08-20 13:13:36',1597929216,NULL),(1859514188,11450856,1,1608661,1,1,1,'A',1,0.972763,220,850954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 245, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 257}}',45.9872,154393641,287880,NULL,'2020-09-16 10:00:00',1600250400,NULL),(1859077782,11450856,1,2443642,1,1,1,'A',1,0.920588,181,679258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 294, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 340}}',45.9987,153527960,291634,NULL,'2020-08-13 17:48:07',1597340887,NULL),(1866961783,11450856,1,2789517,1,1,1,'S',1,0.980695,259,906636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 259}}',46.1495,165684475,318630,NULL,'2021-09-09 15:28:09',1631201289,NULL),(1859907997,11450856,1,1065614,1,1,1,'S',1,0.964467,197,859742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 197}}',46.5284,154953100,191322,NULL,'2020-10-06 22:34:24',1602023664,NULL),(1859055864,11450856,1,2366819,1,1,1,'S',1,0.983957,187,904364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 187}}',47.9491,153545063,178360,NULL,'2020-08-14 10:49:52',1597402192,NULL),(1858868595,11450856,1,2053070,1,1,1,'S',1,0.958861,316,821744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 290, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 316}}',48.1477,153365217,401500,NULL,'2020-08-07 15:00:19',1596812419,NULL),(1859040284,11450856,1,2267974,1,1,1,'A',1,0.954373,237,774108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',48.5184,153624705,281980,NULL,'2020-08-17 12:08:11',1597666091,NULL),(1866974069,11450856,1,2941620,1,1,1,'S',1,0.982143,140,869007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',48.8931,165685572,140554,NULL,'2021-09-09 16:18:19',1631204299,NULL),(1866972619,11450856,1,2797745,1,1,1,'A',1,0.961538,160,811093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 289, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 312}}',49.5938,165684704,302034,NULL,'2021-09-09 15:37:46',1631201866,NULL),(1860812249,11450856,1,2317375,1,1,1,'S',1,0.96875,224,854432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',50.2356,156245629,242698,NULL,'2020-11-24 22:33:46',1606257226,NULL),(1859058385,11450856,1,2367473,1,1,1,'A',1,0.975836,208,839267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',50.4813,153599036,250642,NULL,'2020-08-16 12:08:13',1597579693,NULL),(1859229907,11450856,1,2393532,1,1,1,'S',1,0.968872,257,872505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',52.1697,153703262,298576,NULL,'2020-08-20 12:42:11',1597927331,NULL),(1859235012,11450856,1,2297393,1,1,1,'A',1,0.956522,113,718788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',53.3379,153702538,203588,NULL,'2020-08-20 12:07:46',1597925266,NULL),(1858997613,11450856,1,2344739,1,1,1,'S',1,0.983278,299,894106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 299}}',53.4452,153598833,412080,NULL,'2020-08-16 11:57:11',1597579031,NULL),(1860889360,11450856,1,2515365,1,1,1,'S',1,0.966216,222,844519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',54.2039,156245672,225990,NULL,'2020-11-24 22:36:24',1606257384,NULL),(1862290395,11454428,1,1065646,1,1,1,'B',1,0.859722,122,489992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 360}}',NULL,158515218,197466,NULL,'2021-02-07 00:57:57',1612659477,NULL),(1855599642,11454428,1,1191944,1,1,1,'A',1,0.930818,199,656059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 565, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 636}}',NULL,148264797,445965,NULL,'2020-01-21 03:21:58',1579576918,NULL),(1847035815,11454428,1,48252,1,1,1,'D',1,0.633745,38,167017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 60, \"great\": 125}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 4}}',0.970601,135019954,114938,NULL,'2018-01-01 21:51:34',1514843494,NULL),(1847402543,11454428,1,43366,1,1,1,'D',1,0.683824,16,238150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 38, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',1.58473,135596193,40738,NULL,'2018-01-30 04:30:54',1517286654,NULL),(1848720149,11454428,1,652302,0,1,1,'D',1,0.695122,28,194425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 82}}',2.14564,137528271,20356,NULL,'2018-05-08 02:07:30',1525745250,NULL),(1847440862,11454428,1,466435,0,1,1,'D',1,0.677215,25,266730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 79}}',2.41382,135595889,26668,NULL,'2018-01-30 04:04:45',1517285085,NULL),(1848358469,11454428,1,240376,0,1,1,'C',1,0.705189,38,262764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',3.01287,137243734,114914,NULL,'2018-04-24 13:45:15',1524577515,NULL),(1847070710,11454428,1,66728,1,1,1,'C',1,0.708333,41,237406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 61, \"great\": 211}, \"maximum_statistics\": {\"great\": 360, \"legacy_combo_increase\": 1}}',3.3859,135020016,159473,NULL,'2018-01-01 21:55:39',1514843739,NULL),(1848177787,11454428,1,1489218,0,1,1,'C',1,0.763514,22,284051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',3.65092,136687935,22950,NULL,'2018-03-27 13:41:44',1522158104,NULL),(1848668009,11454428,1,41453,1,1,1,'C',1,0.745734,68,368728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 180}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 7}}',5.58076,137547082,282462,NULL,'2018-05-09 02:20:59',1525832459,NULL),(1848415945,11454428,1,1393885,1,1,1,'C',1,0.762222,59,301083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 143}, \"maximum_statistics\": {\"great\": 225}}',5.97938,137243786,99759,NULL,'2018-04-24 13:48:24',1524577704,NULL),(1848671937,11454428,1,729935,0,1,1,'C',1,0.798913,30,351572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 92}}',6.34013,137546872,28010,NULL,'2018-05-09 01:59:15',1525831155,NULL),(1848629774,11454428,1,674647,0,1,1,'C',1,0.772727,28,300962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 132}}',7.27137,137528255,35834,NULL,'2018-05-08 02:06:30',1525745190,NULL),(2572885732,11454428,1,3911268,1,1,1,'C',1,0.774436,45,338797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 133}}',9.43469,183306735,50960,NULL,'2024-03-26 21:45:44',1711489544,NULL),(1847440851,11454428,1,466435,0,1,1,'B',1,0.835443,39,501762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',10.4893,135595870,35530,NULL,'2018-01-30 04:03:36',1517285016,NULL),(1848393585,11454428,1,29922,1,1,1,'B',1,0.841346,37,455517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',11.7305,137235554,118326,NULL,'2018-04-24 01:27:08',1524533228,NULL),(1846973058,11454428,1,862188,0,1,1,'A',1,0.911765,32,619068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',12.1706,135041925,27864,NULL,'2018-01-03 00:42:44',1514940164,NULL),(1848522527,11454428,1,807617,0,1,1,'C',1,0.763713,70,300841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 143}, \"maximum_statistics\": {\"great\": 237}}',12.2376,137461795,78088,NULL,'2018-05-05 02:01:35',1525485695,NULL),(1847425966,11454428,1,128323,0,1,1,'B',1,0.838356,45,421625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',12.6167,135596179,235818,NULL,'2018-01-30 04:30:03',1517286603,NULL),(1847441084,11454428,1,466437,0,1,1,'B',1,0.866667,72,482834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 135}}',12.7004,135596116,55448,NULL,'2018-01-30 04:24:19',1517286259,NULL),(1848432387,11454428,1,454643,0,1,1,'B',1,0.876,49,526377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',13.7163,137271141,87758,NULL,'2018-04-25 23:24:31',1524698671,NULL),(1857183288,11454428,1,2139157,1,1,1,'C',1,0.796233,66,346016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',14.2304,150557422,103000,NULL,'2020-04-29 05:10:17',1588137017,NULL),(1847440868,11454428,1,466435,0,1,1,'B',1,0.85443,67,579360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',14.6342,135595907,43562,NULL,'2018-01-30 04:06:01',1517285161,NULL),(1851103066,11454428,1,466436,0,1,1,'B',1,0.809339,172,452339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 257}}',15.8078,141237604,154314,NULL,'2018-11-17 18:16:17',1542478577,NULL),(1847555629,11454428,1,818077,0,1,1,'A',1,0.900641,95,586573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',16.1454,135788101,77818,NULL,'2018-02-09 04:43:57',1518151437,NULL),(3177479650,11454428,1,4553408,1,1,1,'B',1,0.812903,101,425411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 155}}',16.5019,184691433,87440,NULL,'2024-07-18 04:55:11',1721278511,NULL),(1859512540,11454428,1,849006,0,1,1,'B',1,0.813993,153,435297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 204, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 293}}',17.7673,154378826,176800,NULL,'2020-09-15 17:14:14',1600190054,NULL),(1856964916,11454428,1,2251485,1,1,1,'B',1,0.812155,55,366693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 263, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 362}}',18.2815,150315788,134786,NULL,'2020-04-20 23:09:24',1587424164,NULL),(1855047222,11454428,1,1887501,1,1,1,'B',1,0.853414,95,471363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 189, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 249}}',18.7382,147461974,121504,NULL,'2019-12-01 05:56:16',1575179776,NULL),(1856987342,11454428,1,1763478,0,1,1,'B',1,0.810484,65,397187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',18.8407,150315875,53550,NULL,'2020-04-20 23:14:15',1587424455,NULL),(1855216941,11454428,1,1285329,0,1,1,'B',1,0.828014,106,425690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 211, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',19.2302,147654125,140828,NULL,'2019-12-14 05:27:22',1576301242,NULL),(1848613410,11454428,1,664387,0,1,1,'B',1,0.888298,42,470049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 94}}',19.4515,137547040,56438,NULL,'2018-05-09 02:16:30',1525832190,NULL),(1859572731,11454428,1,56361,0,1,1,'B',1,0.824742,82,421792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 214, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 291}}',20.8062,154412376,156854,NULL,'2020-09-17 03:29:12',1600313352,NULL),(1857055266,11454428,1,1814490,0,1,1,'B',1,0.826975,105,417848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 268, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367}}',22.752,150315745,164246,NULL,'2020-04-20 23:06:50',1587424010,NULL),(1862280020,11454428,1,2102659,1,1,1,'B',1,0.849138,132,479729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',24.3338,158515184,193142,NULL,'2021-02-07 00:56:01',1612659361,NULL),(1855064715,11454428,1,1701754,0,1,1,'B',1,0.845048,119,455039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',24.9111,147413787,157632,NULL,'2019-11-28 04:29:25',1574915365,NULL),(1862290476,11454428,1,1861587,1,1,1,'C',1,0.791667,75,359256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',25.9481,158515406,159054,NULL,'2021-02-07 01:07:49',1612660069,NULL),(1859566046,11454428,1,2452377,1,1,1,'B',1,0.852697,149,513332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',26.9758,154378638,152894,NULL,'2020-09-15 17:05:31',1600189531,NULL),(1862283311,11454428,1,1331019,0,1,1,'B',1,0.850168,79,461901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 228, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 297}}',27.1159,158515151,166818,NULL,'2021-02-07 00:54:22',1612659262,NULL),(1858085997,11454428,1,2422426,1,1,1,'A',1,0.9275,110,642166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 177, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 200}}',29.647,151985999,135944,NULL,'2020-06-17 01:18:31',1592356711,NULL),(1855376567,11454428,1,179782,0,1,1,'B',1,0.847087,98,437505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 54, \"great\": 483, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 618}}',29.9277,147867355,272838,NULL,'2019-12-27 14:36:59',1577457419,NULL),(1855142329,11454428,1,83470,1,1,1,'B',1,0.847059,136,486177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 384, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 510}}',30.4215,147701048,355130,NULL,'2019-12-17 02:59:41',1576551581,NULL),(1862285006,11454428,1,2559011,1,1,1,'B',1,0.864802,88,483718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',31.5889,158450791,193948,NULL,'2021-02-05 04:26:16',1612499176,NULL),(1858051890,11454428,1,2184186,0,1,1,'B',1,0.876984,38,493006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',33.4313,152038530,50030,NULL,'2020-06-18 22:48:26',1592520506,NULL),(1868086758,11454428,1,2681241,1,1,1,'B',1,0.856061,112,506771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',34.1934,167310734,166338,NULL,'2021-11-07 21:54:25',1636322065,NULL),(1859610764,11454428,1,494067,0,1,1,'B',1,0.845779,166,462488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 58, \"great\": 697, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 924}}',35.3144,154398418,491776,NULL,'2020-09-16 14:39:10',1600267150,NULL),(1855089918,11454428,1,1465040,1,1,1,'A',1,0.964706,161,815713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',35.5324,147393055,145780,NULL,'2019-11-26 16:07:03',1574784423,NULL),(1862276005,11454428,1,2676866,0,1,1,'B',1,0.869377,124,494167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 578}}',36.0792,158450732,289864,NULL,'2021-02-05 04:23:30',1612499010,NULL),(1857040900,11454428,1,169846,0,1,1,'B',1,0.864271,112,509077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 393, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 501}}',36.1159,150315840,282984,NULL,'2020-04-20 23:12:32',1587424352,NULL),(1855610489,11454428,1,984288,1,1,1,'B',1,0.875,88,515288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 235, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 296}}',36.9777,148107043,173358,NULL,'2020-01-11 05:31:45',1578720705,NULL),(1862277131,11454428,1,435821,0,1,1,'B',1,0.870116,139,493670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 70, \"great\": 771, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',37.2457,158515364,483554,NULL,'2021-02-07 01:05:34',1612659934,NULL),(1859593402,11454428,1,783503,0,1,1,'B',1,0.878425,219,599932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',38.1311,154398310,223232,NULL,'2020-09-16 14:34:46',1600266886,NULL),(1848723633,11454428,1,210091,1,1,1,'A',1,0.91763,89,592100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 346}}',38.2999,137547021,216304,NULL,'2018-05-09 02:15:12',1525832112,NULL),(1859881497,11454428,1,2620035,0,1,1,'B',1,0.89486,97,563458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',40.6962,154739544,111538,NULL,'2020-09-28 17:16:23',1601313383,NULL),(1860913498,11454428,1,556948,0,1,1,'A',1,0.908451,114,617397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',42.8902,156580603,129972,NULL,'2020-12-05 22:42:25',1607208145,NULL),(1862276130,11454428,1,2548601,0,1,1,'B',1,0.893768,175,576794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 292, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 353}}',44.1307,158450851,251334,NULL,'2021-02-05 04:29:10',1612499350,NULL),(1855558252,11454428,1,1500516,0,1,1,'A',1,0.917219,118,617913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 258, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 302}}',44.5004,148279464,190182,NULL,'2020-01-22 02:49:36',1579661376,NULL),(1858044813,11454428,1,2296968,1,1,1,'A',1,0.910061,106,601505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 277, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 328}}',45.7418,151934720,203686,NULL,'2020-06-15 03:07:25',1592190445,NULL),(1860136876,11454428,1,2629645,1,1,1,'A',1,0.914013,280,715391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',48.5617,155196303,259020,NULL,'2020-10-16 17:12:43',1602868363,NULL),(1855742005,11454428,1,2102658,1,1,1,'A',1,0.912811,113,633508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 239, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 281}}',48.7643,148355502,195742,NULL,'2020-01-26 17:57:42',1580061462,NULL),(1857994554,11454428,1,779320,0,1,1,'A',1,0.918644,121,615183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 251, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 295}}',48.8614,151986187,188334,NULL,'2020-06-17 01:30:55',1592357455,NULL),(1859208479,11454428,1,2489175,1,1,1,'A',1,0.90566,106,710301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',49.1225,153815325,75358,NULL,'2020-08-24 15:16:22',1598282182,NULL),(1860645450,11454428,1,2028065,1,1,1,'B',1,0.88149,116,541840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 350, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 443}}',49.4848,155847542,243972,NULL,'2020-11-10 18:31:27',1605033087,NULL),(1855282619,11454428,1,1861585,1,1,1,'A',1,0.916667,202,718394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 171, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',49.9582,147804543,287802,NULL,'2019-12-23 16:35:04',1577118904,NULL),(1859504818,11454428,1,1594857,1,1,1,'B',1,0.89916,85,559459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 193, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 238}}',49.9794,154378783,133938,NULL,'2020-09-15 17:11:49',1600189909,NULL),(1855682635,11454428,1,2248485,1,1,1,'B',1,0.889503,216,595138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 362}}',50.4206,148375824,248766,NULL,'2020-01-28 03:16:08',1580181368,NULL),(1859604016,11454428,1,82034,0,1,1,'B',1,0.887392,185,538720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 756, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 928}}',50.9884,154380219,535888,NULL,'2020-09-15 18:26:06',1600194366,NULL),(1859662737,11454428,1,2532946,1,1,1,'A',1,0.945238,98,680162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 381, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 420}}',51.5244,154463094,277352,NULL,'2020-09-19 02:17:00',1600481820,NULL),(1861049501,11454428,1,2063802,1,1,1,'A',1,0.917154,191,626354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 437, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 513}}',51.5271,156681942,399558,NULL,'2020-12-09 04:04:24',1607486664,NULL),(2573234133,11454428,1,3897328,0,1,1,'B',1,0.892216,68,560416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 167}}',54.0834,183307568,95270,NULL,'2024-03-26 23:15:09',1711494909,NULL),(1856204463,11454428,1,2114848,1,1,1,'A',1,0.928358,165,669769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335, \"legacy_combo_increase\": 1}}',55.6986,149125598,225602,NULL,'2020-03-10 02:40:50',1583808050,NULL),(1859504100,11454428,1,2407420,0,1,1,'B',1,0.895474,176,565535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 764, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 928}}',55.8978,154420622,587096,NULL,'2020-09-17 13:31:07',1600349467,NULL),(1857007011,11454428,1,321803,0,1,1,'A',1,0.958462,127,736701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',56.8869,150337256,191401,NULL,'2020-04-21 17:32:28',1587490348,NULL),(1862194878,11454428,1,95561,0,1,1,'A',1,0.911079,79,571069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',56.9504,158515274,167782,NULL,'2021-02-07 01:01:17',1612659677,NULL),(1857018818,11454428,1,1280930,1,1,1,'A',1,0.942254,252,732508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 319, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 355}}',62.605,150406790,294862,NULL,'2020-04-24 04:18:35',1587701915,NULL),(1859510921,11454428,1,1846962,0,1,1,'A',1,0.908,146,618309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 208, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 250}}',67.4495,154412219,172208,NULL,'2020-09-17 03:18:08',1600312688,NULL),(1855340286,11454428,1,261185,0,1,1,'A',1,0.948795,189,702331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 302, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 332}}',69.4773,147896037,233160,NULL,'2019-12-29 05:45:59',1577598359,NULL),(1862918398,11454428,1,2712390,1,1,1,'A',1,0.932304,263,744378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',79.0629,159363270,377208,NULL,'2021-03-04 17:36:26',1614879386,NULL),(1862283124,11454428,1,2554514,0,1,1,'A',1,0.931347,220,698999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',102.054,158469726,293722,NULL,'2021-02-05 18:06:17',1612548377,NULL),(1849738603,11455716,1,322242,0,1,1,'C',1,0.75,34,270661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 174}, \"maximum_statistics\": {\"great\": 274}}',5.23953,139126978,75184,NULL,'2018-07-26 21:32:53',1532640773,NULL),(1846977555,11455716,1,487707,0,1,1,'A',1,0.908046,87,686801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',12.9357,135004959,43931,NULL,'2018-01-01 05:43:56',1514785436,NULL),(1847063157,11457772,1,557816,0,1,1,'C',1,0.769841,65,308635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 33, \"great\": 271}, \"maximum_statistics\": {\"great\": 441}}',10.952,135013375,161342,NULL,'2018-01-01 14:55:02',1514818502,NULL),(1847306717,11457772,1,818689,0,1,1,'A',1,0.949495,99,803881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',13.4007,135463700,54213,NULL,'2018-01-23 16:48:36',1516726116,NULL),(1875759234,11457772,1,3673192,1,1,1,'B',1,0.849237,202,558461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 262}}',19.4589,178603715,175022,NULL,'2023-04-27 12:58:11',1682600291,NULL),(1871366530,11457772,1,3488537,1,1,1,'A',1,0.935811,93,676701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',23.2429,172035647,111444,NULL,'2022-05-21 00:18:45',1653092325,NULL),(1846952236,11460358,1,557818,0,1,1,'D',1,0.164003,5,1061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 1006, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',0.000013,135100618,70620,NULL,'2018-01-05 23:54:32',1515196472,NULL),(1847878147,11464752,1,27638,1,1,1,'D',1,0.68685,116,102729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 160, \"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1057}}',NULL,136440169,334450,NULL,'2018-03-15 01:52:06',1521078726,NULL),(1847878155,11464752,1,27638,1,1,1,'C',1,0.730842,127,271872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 128, \"great\": 616, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1057}}',NULL,136476229,456540,NULL,'2018-03-16 21:38:43',1521236323,NULL),(1857223525,11464752,1,35015,1,1,1,'S',1,0.95283,1113,826383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1008, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 4}}',NULL,150702791,1191510,NULL,'2020-05-03 21:08:29',1588540109,NULL),(1849508185,11464752,1,69131,1,1,1,'C',1,0.722892,294,160867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 98, \"great\": 357, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 581}}',NULL,138854097,226298,NULL,'2018-07-13 16:14:12',1531498452,NULL),(1849508190,11464752,1,69131,1,1,1,'B',1,0.822719,389,249078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 70, \"great\": 445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 581}}',NULL,138854135,287360,NULL,'2018-07-13 16:16:19',1531498579,NULL),(1853632084,11464752,1,98357,1,1,1,'A',1,0.943135,592,789614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 646, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 721}}',NULL,145322818,792664,NULL,'2019-07-13 13:42:37',1563025357,NULL),(1849576276,11464752,1,106961,1,1,1,'C',1,0.777372,259,413409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 61, \"great\": 289, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 411}}',NULL,138927194,302010,NULL,'2018-07-17 03:34:36',1531798476,NULL),(1851605978,11464752,1,209402,1,1,1,'B',1,0.89659,465,648693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 31, \"great\": 1101, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1349}}',NULL,142051302,1314893,NULL,'2019-01-04 21:24:33',1546637073,NULL),(1849468888,11464752,1,318340,1,1,1,'B',1,0.879381,266,578001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 384}, \"maximum_statistics\": {\"great\": 485}}',NULL,138699008,306710,NULL,'2018-07-05 23:11:41',1530832301,NULL),(1849469457,11464752,1,318950,1,1,1,'A',1,0.902273,178,626418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 359}, \"maximum_statistics\": {\"great\": 440}}',NULL,138659656,320874,NULL,'2018-07-03 19:31:30',1530646290,NULL),(1851114922,11464752,1,328084,1,1,1,'A',1,0.971847,439,874217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',NULL,141308295,468780,NULL,'2018-11-22 02:05:56',1542852356,NULL),(1851990391,11464752,1,328120,1,1,1,'A',1,0.907658,272,630270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 575, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',NULL,142685517,458220,NULL,'2019-02-10 23:20:49',1549840849,NULL),(1851444998,11464752,1,454877,1,1,1,'S',1,0.984112,535,915037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 518, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 535}}',NULL,141877421,626950,NULL,'2018-12-26 04:26:43',1545798403,NULL),(1851217441,11464752,1,454878,1,1,1,'A',1,0.94507,243,754442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 650, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 710}}',NULL,141471754,638930,NULL,'2018-12-01 23:10:02',1543705802,NULL),(1848653370,11464752,1,554401,1,1,1,'A',1,0.932079,319,748834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 611}}',NULL,137644219,579624,NULL,'2018-05-13 15:10:03',1526224203,NULL),(1849469445,11464752,1,574165,1,1,1,'C',1,0.733533,32,257257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',NULL,138713931,46934,NULL,'2018-07-06 17:15:48',1530897348,NULL),(1851739302,11464752,1,650760,1,1,1,'A',1,0.930905,658,749350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 702, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 796}}',NULL,142383684,705330,NULL,'2019-01-24 02:07:22',1548295642,NULL),(1852105738,11464752,1,660595,1,1,1,'A',1,0.9,269,611288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 57, \"great\": 1009, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1190}}',NULL,142883821,864628,NULL,'2019-02-23 05:03:51',1550898231,NULL),(1853611684,11464752,1,671500,1,1,1,'A',1,0.906433,384,639418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 735, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 855}}',NULL,145322852,655966,NULL,'2019-07-13 13:44:50',1563025490,NULL),(1849516492,11464752,1,671502,1,1,1,'C',1,0.74177,67,306013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 50, \"great\": 285, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 486}}',NULL,139002486,178218,NULL,'2018-07-20 18:11:43',1532110303,NULL),(1851479707,11464752,1,671502,1,1,1,'S',1,0.988683,486,927336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 475, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 486}}',NULL,141877494,562160,NULL,'2018-12-26 04:33:38',1545798818,NULL),(1857663676,11464752,1,671504,1,1,1,'S',1,0.99925,667,954590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 666, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 667}}',NULL,151334112,778690,NULL,'2020-05-24 19:39:52',1590349192,NULL),(1852357067,11464752,1,673821,1,1,1,'B',1,0.834909,279,491626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 33, \"great\": 883, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1269}}',NULL,143264158,1029460,NULL,'2019-03-17 22:49:01',1552862941,NULL),(1853771685,11464752,1,699664,1,1,1,'A',1,0.928203,437,701067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 1038, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1163}}',NULL,145551667,945988,NULL,'2019-07-27 14:03:31',1564236211,NULL),(1851507702,11464752,1,714660,1,1,1,'S',1,0.98227,705,902946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 680, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 705}}',NULL,141950176,890338,NULL,'2018-12-30 03:29:12',1546140552,NULL),(1857693447,11464752,1,731624,1,1,1,'B',1,0.884383,219,541878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 667, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 826}}',NULL,151375009,513480,NULL,'2020-05-26 06:26:14',1590474374,NULL),(1852299819,11464752,1,739990,1,1,1,'A',1,0.933176,167,707347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 567, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 636}}',NULL,143081480,498144,NULL,'2019-03-07 01:01:55',1551920515,NULL),(1852504598,11464752,1,744165,1,1,1,'A',1,0.909051,336,657527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 26, \"great\": 948, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1127}}',NULL,143432725,947152,NULL,'2019-03-27 23:14:00',1553728440,NULL),(1849623733,11464752,1,801375,1,1,1,'B',1,0.892857,102,610161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 172, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 210}}',NULL,138939248,135828,NULL,'2018-07-17 17:10:17',1531847417,NULL),(1850370695,11464752,1,801375,1,1,1,'S',1,0.990476,210,923232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 210}}',NULL,140076341,227960,NULL,'2018-09-11 15:00:34',1536678034,NULL),(1852476479,11464752,1,871559,1,1,1,'A',1,0.91575,226,637936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 66, \"great\": 1729, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2000}}',NULL,143464103,1429876,NULL,'2019-03-29 18:36:42',1553884602,NULL),(1857664185,11464752,1,902259,1,1,1,'A',1,0.908086,498,637489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 11, \"great\": 1192, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1447}}',NULL,151367317,1402832,NULL,'2020-05-25 22:32:14',1590445934,NULL),(1849617360,11464752,1,926644,1,1,1,'A',1,0.925103,551,108566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 13, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1462}}',NULL,139012459,532206,NULL,'2018-07-21 06:27:08',1532154428,NULL),(1853677380,11464752,1,941681,1,1,1,'A',1,0.963071,638,827729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 958, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1029}}',NULL,145346583,1054526,NULL,'2019-07-14 22:47:13',1563144433,NULL),(1853745814,11464752,1,1019139,0,1,1,'A',1,0.920017,689,705527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 1037, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1194}}',NULL,145456450,1050928,NULL,'2019-07-21 15:51:09',1563724269,NULL),(1852127561,11464752,1,1019143,1,1,1,'B',1,0.845841,333,501202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 44, \"great\": 809, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1106}}',NULL,142918254,837098,NULL,'2019-02-24 22:31:00',1551047460,NULL),(1851774235,11464752,1,1027526,0,1,1,'B',1,0.812034,227,198454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 218, \"great\": 1473, \"large_bonus\": 208}, \"maximum_statistics\": {\"great\": 2011, \"legacy_combo_increase\": 14}}',NULL,142191022,978584,NULL,'2019-01-12 20:06:12',1547323572,NULL),(1852164333,11464752,1,1045005,1,1,1,'A',1,0.976003,1125,264097,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 1342, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1396}}',NULL,142893211,786908,NULL,'2019-02-23 16:31:37',1550939497,NULL),(1851307512,11464752,1,1046830,1,1,1,'A',1,0.930476,525,775118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 452}, \"maximum_statistics\": {\"great\": 525}}',NULL,141748530,540410,NULL,'2018-12-18 22:54:56',1545173696,NULL),(1853661188,11464752,1,1082774,1,1,1,'A',1,0.939216,204,720791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 232, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 255}}',NULL,145346596,224830,NULL,'2019-07-14 22:48:15',1563144495,NULL),(1848824145,11464752,1,1118614,1,1,1,'A',1,0.912409,771,339223,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 12, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1507}}',NULL,137846224,988240,NULL,'2018-05-24 00:49:18',1527122958,NULL),(1848834853,11464752,1,1134237,1,1,1,'A',1,0.937268,1107,397306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 1, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1347}}',NULL,137844308,940930,NULL,'2018-05-23 21:21:14',1527110474,NULL),(1847805783,11464752,1,1141163,1,1,1,'D',1,0.506,62,8929,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 414, \"miss\": 781, \"great\": 805, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2000}}',NULL,136283922,340879,NULL,'2018-03-06 21:30:54',1520371854,NULL),(1850052380,11464752,1,1141163,1,1,1,'D',1,0.63925,65,85386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 459, \"miss\": 492, \"great\": 1049, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2000}}',NULL,139678501,493002,NULL,'2018-08-22 01:23:37',1534901017,NULL),(1851751740,11464752,1,1141163,1,1,1,'B',1,0.88375,251,292793,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 122, \"great\": 1657, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2000}}',NULL,142296572,1016658,NULL,'2019-01-19 02:57:37',1547866657,NULL),(1852204311,11464752,1,1141163,1,1,1,'A',1,0.902,357,630108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 81, \"great\": 1689, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2000}}',NULL,143145847,1578398,NULL,'2019-03-10 16:15:18',1552234518,NULL),(1849455331,11464752,1,1141858,1,1,1,'B',1,0.83294,168,453444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 55, \"great\": 902, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1272}}',NULL,138758235,741358,NULL,'2018-07-08 22:30:52',1531089052,NULL),(1857675953,11464752,1,1162425,1,1,1,'B',1,0.886182,197,573348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 21, \"great\": 893, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1129}}',NULL,151367079,734266,NULL,'2020-05-25 22:20:37',1590445237,NULL),(1849608884,11464752,1,1175457,1,1,1,'D',1,0.621573,63,33002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 241, \"great\": 445, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 839}}',NULL,138943935,192570,NULL,'2018-07-17 22:33:26',1531866806,NULL),(1853879362,11464752,1,1175457,1,1,1,'A',1,0.957092,324,644275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 781, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 839}}',NULL,145588716,744950,NULL,'2019-07-29 18:13:04',1564423984,NULL),(1850103839,11464752,1,1192807,1,1,1,'C',1,0.732378,156,145701,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 472, \"miss\": 231, \"great\": 1042, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1745, \"legacy_combo_increase\": 1}}',NULL,139630409,650722,NULL,'2018-08-19 14:43:22',1534689802,NULL),(1849507271,11464752,1,1200757,1,1,1,'C',1,0.793872,291,187984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 535, \"miss\": 375, \"great\": 2207, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 3117}}',NULL,139002149,1246926,NULL,'2018-07-20 17:46:59',1532108819,NULL),(1850355400,11464752,1,1208447,1,1,1,'A',1,0.943697,146,696223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 539, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 595}}',NULL,140134184,412412,NULL,'2018-09-15 02:23:04',1536978184,NULL),(1847655491,11464752,1,1219705,1,1,1,'D',1,0.257959,19,5277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 686, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1068}}',NULL,136098827,106840,NULL,'2018-02-25 02:05:17',1519524317,NULL),(1857334816,11464752,1,1219705,1,1,1,'C',1,0.788858,165,112770,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 124, \"great\": 741, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1068}}',NULL,151004103,382513,NULL,'2020-05-13 21:18:00',1589404680,NULL),(1857217496,11464752,1,1219705,1,1,1,'B',1,0.861891,141,75991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 107, \"great\": 880, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1068}}',NULL,150705446,376364,NULL,'2020-05-03 23:24:26',1588548266,NULL),(1848807780,11464752,1,1227265,1,1,1,'D',1,0.666667,23,84530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 45, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',NULL,137668673,38884,NULL,'2018-05-14 20:39:52',1526330392,NULL),(1847795245,11464752,1,1231072,1,1,1,'D',1,0.198658,5,4538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 714, \"great\": 130}, \"maximum_statistics\": {\"great\": 969}}',NULL,136246360,76650,NULL,'2018-03-04 17:31:21',1520184681,NULL),(1849579393,11464752,1,1277504,1,1,1,'D',1,0.474912,72,14069,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 372, \"great\": 329, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 857}}',NULL,138944111,167230,NULL,'2018-07-17 22:47:58',1531867678,NULL),(1849760529,11464752,1,1277504,1,1,1,'D',1,0.515169,128,38564,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 343, \"great\": 369, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 857}}',NULL,139189834,210070,NULL,'2018-07-29 18:09:53',1532887793,NULL),(1849761772,11464752,1,1289657,1,1,1,'B',1,0.875,166,607333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 172}}',NULL,139110579,127190,NULL,'2018-07-26 03:26:01',1532575561,NULL),(1851973668,11464752,1,1289690,1,1,1,'B',1,0.869811,252,564352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 60, \"great\": 648, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 795}}',NULL,142686703,640876,NULL,'2019-02-11 01:45:12',1549849512,NULL),(1849592742,11464752,1,1289705,1,1,1,'A',1,0.936709,158,791102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',NULL,138938744,122980,NULL,'2018-07-17 16:37:02',1531845422,NULL),(1849624066,11464752,1,1329592,1,1,1,'B',1,0.861355,290,549658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 24, \"great\": 600}, \"maximum_statistics\": {\"great\": 797}}',NULL,138902827,601724,NULL,'2018-07-15 21:35:38',1531690538,NULL),(1857643259,11464752,1,1367502,1,1,1,'S',1,0.959685,1079,849386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 992, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1079}}',NULL,151334029,1150220,NULL,'2020-05-24 19:35:53',1590348953,NULL),(1852385076,11464752,1,1381623,1,1,1,'B',1,0.891098,368,190782,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 72, \"great\": 898, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1056}}',NULL,143325896,501591,NULL,'2019-03-21 23:50:11',1553212211,NULL),(1847874407,11464752,1,1395958,1,1,1,'S',1,0.98452,646,909328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',NULL,136322237,645768,NULL,'2018-03-09 01:42:29',1520559749,NULL),(1850372978,11464752,1,1551135,1,1,1,'B',1,0.875,206,559178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 460}, \"maximum_statistics\": {\"great\": 596}}',NULL,140066509,458838,NULL,'2018-09-10 22:57:47',1536620267,NULL),(1852399829,11464752,1,1584305,1,1,1,'A',1,0.94159,753,759647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 1279, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1421}}',NULL,143363696,1329016,NULL,'2019-03-23 22:25:23',1553379923,NULL),(1851589680,11464752,1,1687403,1,1,1,'A',1,0.911472,388,646648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 940, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1107}}',NULL,142018260,956780,NULL,'2019-01-03 00:13:58',1546474438,NULL),(1852345864,11464752,1,1730154,1,1,1,'D',1,0.686686,84,99977,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 284, \"great\": 800, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1382}}',NULL,143294701,371630,NULL,'2019-03-20 00:24:42',1553041482,NULL),(1850710280,11464752,1,1732113,1,1,1,'S',1,0.969585,674,865974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',NULL,140671227,835790,NULL,'2018-10-14 19:58:56',1539547136,NULL),(1852141289,11464752,1,1732114,1,1,1,'S',1,0.967243,809,867286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 756, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 809}}',NULL,142887608,1013820,NULL,'2019-02-23 10:54:59',1550919299,NULL),(1850476782,11464752,1,1742542,1,1,1,'A',1,0.932356,386,704699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 776, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 887}}',NULL,140297393,852940,NULL,'2018-09-23 16:46:03',1537721163,NULL),(1852553442,11464752,1,156996,0,1,1,'D',1,0.00909091,1,2897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 109, \"great\": 1}, \"maximum_statistics\": {\"great\": 110}}',0,143414915,2400,NULL,'2019-03-26 20:35:49',1553632549,NULL),(1849474489,11464752,1,595669,1,1,1,'D',1,0.00381679,2,19,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 391, \"great\": 1}, \"maximum_statistics\": {\"great\": 393}}',0,138666418,540,NULL,'2018-07-04 05:57:48',1530683868,NULL),(1852221233,11464752,1,1155463,1,1,1,'D',1,0.0500426,6,59,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2191, \"great\": 78}, \"maximum_statistics\": {\"great\": 2348}}',0,143148356,36870,NULL,'2019-03-10 18:54:31',1552244071,NULL),(1852507767,11464752,1,1420955,0,1,1,'D',1,0.0733333,6,3190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 69, \"great\": 5, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',0,143414910,2250,NULL,'2019-03-26 20:34:57',1553632497,NULL),(1852401713,11464752,1,1586976,0,1,1,'D',1,0.0775062,12,699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 2880, \"great\": 149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3232}}',0,143193125,85436,NULL,'2019-03-13 21:16:16',1552511776,NULL),(1851554852,11464752,1,1860169,1,1,1,'D',1,0.0172643,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3677, \"great\": 42}, \"maximum_statistics\": {\"great\": 3765}}',0,141943606,19500,NULL,'2018-12-29 18:31:01',1546108261,NULL),(1847840108,11464752,1,1529784,1,1,1,'D',1,0.00814332,6,88,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 606, \"great\": 2}, \"maximum_statistics\": {\"great\": 614}}',0.000104,136116343,2100,NULL,'2018-02-25 21:16:33',1519593393,NULL),(1847929356,11464752,1,1157344,1,1,1,'D',1,0.215705,8,4499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 741, \"great\": 140}, \"maximum_statistics\": {\"great\": 1057}}',0.001129,136386898,78600,NULL,'2018-03-12 00:51:47',1520815907,NULL),(1849481896,11464752,1,1413771,1,1,1,'D',1,0.256244,11,9770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 398, \"miss\": 1290, \"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2002}}',0.009122,138839779,217327,NULL,'2018-07-12 23:33:47',1531438427,NULL),(1847825611,11464752,1,1157344,1,1,1,'D',1,0.317881,18,7193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 614, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1057}}',0.017074,136116247,107570,NULL,'2018-02-25 21:08:18',1519592898,NULL),(1847825649,11464752,1,1157344,1,1,1,'D',1,0.325449,14,10355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 588, \"great\": 219}, \"maximum_statistics\": {\"great\": 1057}}',0.031048,136207995,113525,NULL,'2018-03-03 01:50:50',1520041850,NULL),(1847744482,11464752,1,1183809,1,1,1,'D',1,0.387339,13,14059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 458, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 932}}',0.064648,136116274,118124,NULL,'2018-02-25 21:10:39',1519593039,NULL),(1849466432,11464752,1,871924,0,1,1,'D',1,0.460669,52,27548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 465, \"great\": 378, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1106}}',0.259968,138838895,177206,NULL,'2018-07-12 22:16:50',1531433810,NULL),(1851682029,11464752,1,1857321,1,1,1,'D',1,0.465686,32,23610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 414, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 918}}',0.278201,142053222,135010,NULL,'2019-01-05 00:01:43',1546646503,NULL),(1859715680,11464752,1,2006815,0,1,1,'D',1,0.642857,6,222624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 6}, \"maximum_statistics\": {\"great\": 14}}',0.409162,154591555,24600,NULL,'2020-09-23 20:15:49',1600892149,NULL),(1849565443,11464752,1,1386414,1,1,1,'D',1,0.521597,61,27288,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 585, \"great\": 651, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',0.528237,138924403,324694,NULL,'2018-07-16 23:37:25',1531784245,NULL),(1847745622,11464752,1,741477,0,1,1,'B',1,0.833333,3,591741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.26335,136232209,146130,NULL,'2018-03-04 02:53:04',1520131984,NULL),(1847718491,11464752,1,951401,0,1,1,'B',1,0.833333,9,512059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',3.09411,136133093,43650,NULL,'2018-02-26 21:52:56',1519681976,NULL),(1850082731,11464752,1,1569904,1,1,1,'D',1,0.594315,49,57996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 662, \"miss\": 454, \"great\": 819, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1935}}',3.16006,139658046,493366,NULL,'2018-08-20 23:22:17',1534807337,NULL),(1849734795,11464752,1,1413771,0,1,1,'D',1,0.632617,112,94403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 522, \"great\": 1053, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 2002}}',3.99557,139113437,627568,NULL,'2018-07-26 07:23:01',1532589781,NULL),(1847744677,11464752,1,1076344,1,1,1,'C',1,0.72973,43,254382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 94, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 148}}',4.57529,136119104,47890,NULL,'2018-02-26 01:50:03',1519609803,NULL),(1849406611,11464752,1,1445267,1,1,1,'B',1,0.825,20,460836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 13}, \"maximum_statistics\": {\"great\": 20}}',5.76024,138739230,34290,NULL,'2018-07-07 23:17:57',1531005477,NULL),(1847773352,11464752,1,1458877,0,1,1,'A',1,0.90625,16,885922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 13}, \"maximum_statistics\": {\"great\": 16}}',7.45581,136232231,50286,NULL,'2018-03-04 02:54:43',1520132083,NULL),(1847718496,11464752,1,951401,0,1,1,'X',1,1,9,842058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',7.57373,136133101,51480,NULL,'2018-02-26 21:53:53',1519682033,NULL),(1852518343,11464752,1,1939224,0,1,1,'D',1,0.668022,26,115812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 83, \"great\": 207}, \"maximum_statistics\": {\"great\": 369}}',7.69925,143492627,80718,NULL,'2019-03-31 02:43:18',1554000198,NULL),(1849407994,11464752,1,961907,1,1,1,'C',1,0.742188,23,248545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',8.28753,138832115,76004,NULL,'2018-07-12 15:20:05',1531408805,NULL),(1847759927,11464752,1,1205931,0,1,1,'B',1,0.810811,52,397963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 84, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111}}',8.79152,136116040,59392,NULL,'2018-02-25 20:53:18',1519591998,NULL),(1852543976,11464752,1,622457,1,1,1,'X',1,1,5,1127641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',8.85857,143555181,54600,NULL,'2019-04-04 01:59:59',1554343199,NULL),(1849586735,11464752,1,760464,0,1,1,'XH',1,1,32,264977,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 32}}',9.25721,138900391,78602,NULL,'2018-07-15 19:00:20',1531681220,NULL),(1851369000,11464752,1,1593192,1,1,1,'C',1,0.702128,59,253959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 235}}',9.31969,141711156,78797,NULL,'2018-12-16 15:57:22',1544975842,NULL),(1847726635,11464752,1,722011,1,1,1,'C',1,0.754405,55,291682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 57, \"great\": 288, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454}}',9.38304,136117955,165034,NULL,'2018-02-25 23:48:09',1519602489,NULL),(1849536659,11464752,1,1584721,0,1,1,'C',1,0.729582,70,66555,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 192, \"great\": 653, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',9.4007,139013179,253860,NULL,'2018-07-21 07:25:48',1532157948,NULL),(1852432998,11464752,1,613237,0,1,1,'D',1,0.672515,56,223697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 86, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',9.68043,143262821,54049,NULL,'2019-03-17 20:50:25',1552855825,NULL),(1847753626,11464752,1,252238,1,1,1,'C',1,0.768735,117,24918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 631, \"miss\": 277, \"great\": 1654, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2562}}',10.6048,136151535,730658,NULL,'2018-02-28 00:23:37',1519777417,NULL),(1847830647,11464752,1,1240481,0,1,1,'B',1,0.813187,27,414965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',10.6075,136118010,44830,NULL,'2018-02-25 23:55:28',1519602928,NULL),(1848127188,11464752,1,24695,0,1,1,'D',1,0.693126,115,212200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 173, \"great\": 645, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1222}}',10.6975,136834072,374460,NULL,'2018-04-03 22:28:22',1522794502,NULL),(1847878137,11464752,1,27637,1,1,1,'C',1,0.720019,89,122157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 161, \"great\": 627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1059}}',11.1075,136440207,342654,NULL,'2018-03-15 01:56:03',1521078963,NULL),(1857421558,11464752,1,2185229,1,1,1,'X',1,1,33,837437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',11.3833,151010133,15360,NULL,'2020-05-14 02:39:13',1589423953,NULL),(1849406600,11464752,1,1445267,1,1,1,'A',1,0.925,20,634076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',11.4097,138739225,32449,NULL,'2018-07-07 23:17:33',1531005453,NULL),(1847785012,11464752,1,1403923,1,1,1,'C',1,0.797297,61,371880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',12.0729,136115137,51998,NULL,'2018-02-25 19:51:16',1519588276,NULL),(1847823705,11464752,1,556948,0,1,1,'B',1,0.807512,36,353567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',12.2277,136205239,67490,NULL,'2018-03-02 22:16:05',1520028965,NULL),(1847721215,11464752,1,1270575,0,1,1,'C',1,0.768182,83,408776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',12.7895,136118102,55993,NULL,'2018-02-26 00:04:59',1519603499,NULL),(1847794141,11464752,1,907592,0,1,1,'B',1,0.822034,37,378103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 177}}',13.0597,136133130,52810,NULL,'2018-02-26 21:56:42',1519682202,NULL),(1847790585,11464752,1,515123,1,1,1,'B',1,0.869318,37,434887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 88}}',13.1752,136119072,39922,NULL,'2018-02-26 01:45:58',1519609558,NULL),(1847792519,11464752,1,791636,0,1,1,'C',1,0.75875,58,297209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 43, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',13.2292,136208200,152824,NULL,'2018-03-03 02:06:19',1520042779,NULL),(1857544464,11464752,1,1765974,0,1,1,'X',1,1,32,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.2832,151218351,11904,NULL,'2020-05-20 21:30:19',1590010219,NULL),(1847823097,11464752,1,814465,0,1,1,'B',1,0.843648,78,428518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 35, \"great\": 246, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 307}}',13.4424,136150619,180285,NULL,'2018-02-27 22:38:49',1519771129,NULL),(1857493889,11464752,1,1808733,1,1,1,'X',1,1,36,820083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',13.5386,151218504,19356,NULL,'2020-05-20 21:37:01',1590010621,NULL),(1849402854,11464752,1,1627157,1,1,1,'C',1,0.727273,103,282403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 139, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 253}}',13.6508,138759149,113392,NULL,'2018-07-08 23:52:15',1531093935,NULL),(1847774942,11464752,1,1111522,1,1,1,'B',1,0.862745,46,433427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 102}}',14.1514,136169319,42596,NULL,'2018-03-01 00:47:01',1519865221,NULL),(1857554630,11464752,1,1992078,1,1,1,'X',1,1,32,857605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 32}}',14.3679,151218458,20567,NULL,'2020-05-20 21:35:07',1590010507,NULL),(1857464957,11464752,1,2025644,1,1,1,'X',1,1,24,809996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',14.7956,151241746,16408,NULL,'2020-05-21 17:21:42',1590081702,NULL),(1853885728,11464752,1,2025643,0,1,1,'XH',1,1,17,1027617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',14.9842,145578957,11667,NULL,'2019-07-29 04:33:01',1564374781,NULL),(1857482615,11464752,1,2033999,1,1,1,'X',1,1,37,863569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',15.1492,151218523,19278,NULL,'2020-05-20 21:37:46',1590010666,NULL),(1857568854,11464752,1,1842112,1,1,1,'X',1,1,34,831119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',15.2555,151241725,23129,NULL,'2020-05-21 17:20:46',1590081646,NULL),(1847819656,11464752,1,553225,0,1,1,'A',1,0.939394,45,583575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 66}}',15.2735,136207938,41431,NULL,'2018-03-03 01:47:24',1520041644,NULL),(1857481807,11464752,1,2033348,1,1,1,'X',1,1,38,851548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 38}}',15.6198,151242162,26596,NULL,'2020-05-21 17:36:49',1590082609,NULL),(1847814423,11464752,1,1469481,1,1,1,'S',1,0.95,40,869863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 40}}',16.1372,136249764,63524,NULL,'2018-03-04 21:02:42',1520197362,NULL),(1857496108,11464752,1,1051707,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',16.1547,151218388,23180,NULL,'2020-05-20 21:32:01',1590010321,NULL),(1857544129,11464752,1,1765973,0,1,1,'X',1,1,42,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',16.411,151241934,16952,NULL,'2020-05-21 17:29:11',1590082151,NULL),(1847738160,11464752,1,20380,1,1,1,'B',1,0.897959,49,647146,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 39, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 49}}',16.769,136286743,30561,NULL,'2018-03-07 02:10:43',1520388643,NULL),(1857531898,11464752,1,1414845,1,1,1,'X',1,1,52,850866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',16.8237,151218728,34901,NULL,'2020-05-20 21:48:21',1590011301,NULL),(1857523621,11464752,1,1402138,1,1,1,'X',1,1,74,875274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',16.9204,151218681,41423,NULL,'2020-05-20 21:45:59',1590011159,NULL),(1857520249,11464752,1,1396430,1,1,1,'X',1,1,48,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',16.9679,151241864,20288,NULL,'2020-05-21 17:26:11',1590081971,NULL),(1847715208,11464752,1,312,1,1,1,'B',1,0.896414,251,725998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',17.1772,136250854,351956,NULL,'2018-03-04 22:39:03',1520203143,NULL),(1857513372,11464752,1,1379601,1,1,1,'X',1,1,44,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',17.2963,151218759,20671,NULL,'2020-05-20 21:50:06',1590011406,NULL),(1857472838,11464752,1,2141494,1,1,1,'X',1,1,54,881034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',17.5109,151242015,27820,NULL,'2020-05-21 17:31:47',1590082307,NULL),(1857480006,11464752,1,1788423,1,1,1,'X',1,1,77,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77}}',17.5288,151218890,49815,NULL,'2020-05-20 21:56:43',1590011803,NULL),(1857452490,11464752,1,1626785,1,1,1,'X',1,1,62,834424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',17.6244,151218330,57372,NULL,'2020-05-20 21:29:09',1590010149,NULL),(1857497432,11464752,1,1949373,1,1,1,'X',1,1,59,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',17.6399,151241976,30852,NULL,'2020-05-21 17:30:34',1590082234,NULL),(1857473671,11464752,1,1936439,1,1,1,'X',1,1,75,851275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 75}}',17.897,151241795,57118,NULL,'2020-05-21 17:23:41',1590081821,NULL),(1857546782,11464752,1,1179282,1,1,1,'X',1,1,78,873952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',18.2971,151218999,54518,NULL,'2020-05-20 22:02:59',1590012179,NULL),(1847900311,11464752,1,786344,1,1,1,'S',1,0.9625,80,765281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 2}}',18.505,136320552,130433,NULL,'2018-03-08 22:58:38',1520549918,NULL),(1848008195,11464752,1,386139,1,1,1,'B',1,0.854839,40,449228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 124}}',18.7182,136661599,51774,NULL,'2018-03-25 22:15:59',1522016159,NULL),(1857566602,11464752,1,1818730,1,1,1,'X',1,1,50,860177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 50}}',18.7585,151242183,31991,NULL,'2020-05-21 17:37:52',1590082672,NULL),(1849469338,11464752,1,1403948,1,1,1,'C',1,0.772816,60,329733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 49, \"great\": 330, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 515}}',18.7954,138740019,181777,NULL,'2018-07-08 00:30:01',1531009801,NULL),(1851270350,11464752,1,1605173,1,1,1,'XH',1,1,33,942342,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 33}}',18.8662,141507974,19805,NULL,'2018-12-04 02:32:26',1543890746,NULL),(1857492796,11464752,1,538116,1,1,1,'X',1,1,76,889718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 76}}',19.2385,151218434,61139,NULL,'2020-05-20 21:34:07',1590010447,NULL),(1847722033,11464752,1,1270577,1,1,1,'S',1,0.991228,57,894623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 57}}',19.5042,136170505,56278,NULL,'2018-03-01 02:44:56',1519872296,NULL),(1847721342,11464752,1,318536,1,1,1,'A',1,0.905983,60,171082,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',19.5182,136152728,40191,NULL,'2018-02-28 02:35:51',1519785351,NULL),(1857501873,11464752,1,818689,1,1,1,'X',1,1,99,960125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',19.5379,151218802,59757,NULL,'2020-05-20 21:52:38',1590011558,NULL),(1847739993,11464752,1,1072455,1,1,1,'S',1,0.95098,51,756497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 51}}',20.2133,136269067,53126,NULL,'2018-03-06 00:42:51',1520296971,NULL),(1857469395,11464752,1,2138596,1,1,1,'X',1,1,64,863375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',20.2969,151218840,79708,NULL,'2020-05-20 21:54:37',1590011677,NULL),(1847591531,11464752,1,717064,0,1,1,'B',1,0.889744,96,543046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 164, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 195}}',20.3295,136089409,109566,NULL,'2018-02-24 15:47:22',1519487242,NULL),(1847747642,11464752,1,26568,0,1,1,'B',1,0.898214,87,544381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 241, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 280}}',20.6246,136207462,166318,NULL,'2018-03-03 01:12:23',1520039543,NULL),(1847722170,11464752,1,1270577,1,1,1,'S',1,0.991228,57,949137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 57}}',20.6878,136170514,56915,NULL,'2018-03-01 02:46:05',1519872365,NULL),(1847756669,11464752,1,1445261,1,1,1,'B',1,0.851562,64,470772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 45}, \"maximum_statistics\": {\"great\": 64}}',20.6999,136286843,41938,NULL,'2018-03-07 02:18:25',1520389105,NULL),(1847834133,11464752,1,63225,1,1,1,'B',1,0.865957,94,497555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 191}, \"maximum_statistics\": {\"great\": 235}}',20.8557,136152134,168313,NULL,'2018-02-28 01:35:12',1519781712,NULL),(1849696545,11464752,1,95733,0,1,1,'B',1,0.812092,79,435334,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 66, \"great\": 448, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 612}}',20.8895,139113889,264783,NULL,'2018-07-26 07:53:33',1532591613,NULL),(1847722328,11464752,1,143160,1,1,1,'A',1,0.910156,64,553814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 128}}',20.8956,136135566,69178,NULL,'2018-02-27 02:00:57',1519696857,NULL),(1847864086,11464752,1,21010,0,1,1,'C',1,0.751621,115,148439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 456, \"miss\": 155, \"great\": 931, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1542}}',20.9,136478932,528630,NULL,'2018-03-17 00:49:17',1521247757,NULL),(1853949760,11464752,1,1765974,1,1,1,'S',1,0.984375,32,1061731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',21.0093,145578993,12074,NULL,'2019-07-29 04:36:16',1564374976,NULL),(1847783695,11464752,1,280626,0,1,1,'B',1,0.863636,88,628098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',21.0317,136229212,53986,NULL,'2018-03-03 23:10:07',1520118607,NULL),(1847830440,11464752,1,1236790,1,1,1,'A',1,0.928571,77,608445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',21.204,136266976,53549,NULL,'2018-03-05 21:41:52',1520286112,NULL),(1857488975,11464752,1,1505262,1,1,1,'X',1,1,84,914790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',21.3623,151242130,56414,NULL,'2020-05-21 17:35:49',1590082549,NULL),(1848101213,11464752,1,1146,0,1,1,'B',1,0.85967,380,622950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',21.4734,136834147,562250,NULL,'2018-04-03 22:36:31',1522794991,NULL),(1847977675,11464752,1,1306696,1,1,1,'B',1,0.866667,126,576107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',21.7467,136524406,92494,NULL,'2018-03-18 20:54:32',1521406472,NULL),(1857469463,11464752,1,1654872,1,1,1,'X',1,1,75,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',21.831,151241830,41128,NULL,'2020-05-21 17:25:00',1590081900,NULL),(1847722189,11464752,1,1270577,1,1,1,'X',1,1,57,968019,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 57}}',21.9538,136170540,56470,NULL,'2018-03-01 02:48:14',1519872494,NULL),(1847767295,11464752,1,872885,0,1,1,'A',1,0.938272,81,783478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 81}}',22.1642,136225931,49500,NULL,'2018-03-03 19:39:06',1520105946,NULL),(1857562125,11464752,1,729811,1,1,1,'X',1,1,98,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 98}}',22.4035,151242297,76872,NULL,'2020-05-21 17:42:12',1590082932,NULL),(1849757223,11464752,1,1696765,1,1,1,'C',1,0.76699,72,369816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 57, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 103}}',22.6342,139048044,59940,NULL,'2018-07-22 22:19:12',1532297952,NULL),(1848149054,11464752,1,1236790,1,1,1,'A',1,0.922078,77,673578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',22.7464,136714312,57561,NULL,'2018-03-29 00:59:23',1522285163,NULL),(1848154862,11464752,1,910815,1,1,1,'B',1,0.876984,126,617125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 95, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 126}}',22.8051,136748892,183994,NULL,'2018-03-30 18:43:03',1522435383,NULL),(1847788968,11464752,1,107713,0,1,1,'A',1,0.911051,144,644424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 318, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 371}}',23.3407,136135424,273869,NULL,'2018-02-27 01:42:14',1519695734,NULL),(1857518502,11464752,1,1554190,1,1,1,'X',1,1,97,871960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 97}}',23.429,151242074,79836,NULL,'2020-05-21 17:33:34',1590082414,NULL),(1847867191,11464752,1,83454,1,1,1,'S',1,0.980769,78,808884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',23.571,136477180,148968,NULL,'2018-03-16 22:41:27',1521240087,NULL),(1847971348,11464752,1,1457274,1,1,1,'A',1,0.95,94,731926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 137, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 150}}',23.6914,136506945,145714,NULL,'2018-03-18 03:31:57',1521343917,NULL),(1848016739,11464752,1,1474948,0,1,1,'A',1,0.945736,129,798827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 115, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 129}}',23.6955,136507500,149010,NULL,'2018-03-18 04:12:22',1521346342,NULL),(1849406535,11464752,1,1445261,1,1,1,'SH',1,0.960938,64,740558,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',23.7133,138739294,46640,NULL,'2018-07-07 23:23:06',1531005786,NULL),(1848809658,11464752,1,1492016,0,1,1,'B',1,0.811927,84,506177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',23.9346,137745700,51885,NULL,'2018-05-18 23:36:48',1526686608,NULL),(1848018068,11464752,1,1028454,1,1,1,'B',1,0.838816,50,409685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',24.1593,136506024,107586,NULL,'2018-03-18 02:29:00',1521340140,NULL),(1857539604,11464752,1,1431524,1,1,1,'X',1,1,118,913968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',24.1606,151242228,101871,NULL,'2020-05-21 17:40:02',1590082802,NULL),(1847737354,11464752,1,237238,1,1,1,'X',1,1,67,998929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 67}}',24.1611,136232672,83170,NULL,'2018-03-04 03:23:20',1520133800,NULL),(1857557813,11464752,1,1443740,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',24.1666,151241913,77105,NULL,'2020-05-21 17:28:13',1590082093,NULL),(1847968158,11464752,1,1546538,1,1,1,'B',1,0.875,184,693429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',24.2504,136355003,158025,NULL,'2018-03-10 14:57:00',1520693820,NULL),(1847836770,11464752,1,1511793,1,1,1,'B',1,0.899281,49,542952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 243, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 278}}',24.3868,136152842,122798,NULL,'2018-02-28 02:47:00',1519786020,NULL),(1849696565,11464752,1,95733,0,1,1,'C',1,0.79902,105,440618,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 56, \"great\": 422, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 612}}',24.5779,139113997,273040,NULL,'2018-07-26 08:01:54',1532592114,NULL),(1849406524,11464752,1,1445261,1,1,1,'SH',1,0.984375,64,761954,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64}}',24.8215,138739274,46890,NULL,'2018-07-07 23:21:32',1531005692,NULL),(1847721843,11464752,1,1270577,1,1,1,'A',1,0.938596,57,760225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 57}}',25.0063,136118143,43972,NULL,'2018-02-26 00:08:35',1519603715,NULL),(1847714415,11464752,1,216,1,1,1,'B',1,0.883191,131,563007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 351}}',25.1612,136135378,195400,NULL,'2018-02-27 01:37:37',1519695457,NULL),(1848026236,11464752,1,36657,0,1,1,'B',1,0.875,65,237634,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',25.3571,136509194,43880,NULL,'2018-03-18 06:05:05',1521353105,NULL),(1848238103,11464752,1,12788,0,1,1,'S',1,0.962185,119,851810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',25.5736,136975007,88660,NULL,'2018-04-11 01:31:04',1523410264,NULL),(1847889184,11464752,1,1018341,1,1,1,'A',1,0.912975,233,659568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 262, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 316}}',25.7349,136340923,324644,NULL,'2018-03-09 23:32:50',1520638370,NULL),(1852169343,11464752,1,1219764,0,1,1,'C',1,0.795873,260,192640,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 228, \"great\": 1160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1575}}',25.8459,142915560,565880,NULL,'2019-02-24 18:58:24',1551034704,NULL),(1847989936,11464752,1,1464938,1,1,1,'B',1,0.893617,75,557825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',25.8906,136505453,74750,NULL,'2018-03-18 01:42:03',1521337323,NULL),(1847791174,11464752,1,788790,1,1,1,'A',1,0.932584,89,702964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 77, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',25.9535,136250864,61302,NULL,'2018-03-04 22:39:56',1520203196,NULL),(1847797215,11464752,1,908846,1,1,1,'A',1,0.907407,97,588491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 302}, \"maximum_statistics\": {\"great\": 351}}',26.7125,136133620,222335,NULL,'2018-02-26 22:40:23',1519684823,NULL),(1847736882,11464752,1,462224,0,1,1,'A',1,0.952381,82,726957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 235, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 252}}',26.9194,136246229,395178,NULL,'2018-03-04 17:24:25',1520184265,NULL),(1851599984,11464752,1,34527,1,1,1,'XH',1,1,38,290752,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',26.9288,142076049,48120,NULL,'2019-01-06 03:08:17',1546744097,NULL),(1848177639,11464752,1,1489215,1,1,1,'S',1,0.967532,77,749901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 77}}',26.9764,136869343,62544,NULL,'2018-04-05 19:50:11',1522957811,NULL),(1847842790,11464752,1,166,1,1,1,'B',1,0.883285,314,642335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 267, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 347}}',27.0495,136381185,407490,NULL,'2018-03-11 17:59:25',1520791165,NULL),(1850052210,11464752,1,280624,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',27.1219,139740741,30268,NULL,'2018-08-25 03:15:30',1535166930,NULL),(1847893937,11464752,1,173558,0,1,1,'B',1,0.87013,77,684468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 57, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77}}',27.5765,136380950,47522,NULL,'2018-03-11 17:46:50',1520790410,NULL),(1847763840,11464752,1,990598,0,1,1,'A',1,0.949405,77,663777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 313}, \"maximum_statistics\": {\"great\": 336}}',28.1378,136133182,165463,NULL,'2018-02-26 22:01:17',1519682477,NULL),(1848041307,11464752,1,552666,1,1,1,'A',1,0.977169,186,832749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 210, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 219}}',28.2144,136508483,316129,NULL,'2018-03-18 05:16:51',1521350211,NULL),(1847722488,11464752,1,320350,1,1,1,'S',1,0.951219,41,784207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 41}}',28.2584,136286789,55416,NULL,'2018-03-07 02:13:51',1520388831,NULL),(1847959298,11464752,1,1228311,1,1,1,'A',1,0.94382,89,799824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',28.3358,136384137,69014,NULL,'2018-03-11 20:56:35',1520801795,NULL),(1847857538,11464752,1,78172,1,1,1,'X',1,1,122,935966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',28.5278,136478825,245280,NULL,'2018-03-17 00:41:18',1521247278,NULL),(1847666117,11464752,1,1228142,0,1,1,'A',1,0.931035,58,694161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',28.5612,136098560,37580,NULL,'2018-02-25 01:44:48',1519523088,NULL),(1847776647,11464752,1,38920,1,1,1,'S',1,0.982955,88,898348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 6}}',28.6428,136232612,231820,NULL,'2018-03-04 03:19:27',1520133567,NULL),(1847853416,11464752,1,339055,1,1,1,'B',1,0.871795,117,590613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117}}',28.7066,136329568,85304,NULL,'2018-03-09 12:27:32',1520598452,NULL),(1847890742,11464752,1,382286,1,1,1,'B',1,0.833333,111,643774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',28.7862,136421818,82908,NULL,'2018-03-14 01:21:02',1520990462,NULL),(1853892246,11464752,1,1626785,1,1,1,'S',1,0.983871,62,914937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',29.1506,145578989,55307,NULL,'2019-07-29 04:35:37',1564374937,NULL),(1848046692,11464752,1,1484253,1,1,1,'A',1,0.940994,161,772555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 142, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 161}}',29.3555,136517777,186992,NULL,'2018-03-18 14:37:08',1521383828,NULL),(1849696555,11464752,1,95733,0,1,1,'B',1,0.816176,105,430036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 45, \"great\": 432, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 612}}',29.3848,139113952,286091,NULL,'2018-07-26 07:58:26',1532591906,NULL),(1847813172,11464752,1,1468468,1,1,1,'S',1,0.990741,162,964575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 162}}',29.3905,136232566,151920,NULL,'2018-03-04 03:16:52',1520133412,NULL),(1847970926,11464752,1,170,1,1,1,'A',1,0.917808,106,758670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 123, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 20}}',29.8018,136506518,301440,NULL,'2018-03-18 03:04:12',1521342252,NULL),(1847787236,11464752,1,510731,0,1,1,'S',1,0.961268,142,788719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 131, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 142}}',29.8989,136269205,396640,NULL,'2018-03-06 00:57:20',1520297840,NULL),(1847909389,11464752,1,672429,1,1,1,'B',1,0.851429,71,453144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',30.0877,136381527,114380,NULL,'2018-03-11 18:15:49',1520792149,NULL),(1848240083,11464752,1,1489218,1,1,1,'A',1,0.945946,74,839043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 74}}',30.1742,136975251,56676,NULL,'2018-04-11 01:55:31',1523411731,NULL),(1849322406,11464752,1,1137830,1,1,1,'B',1,0.827331,116,424603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 349, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 472}}',30.2191,138626179,258794,NULL,'2018-07-02 01:11:46',1530493906,NULL),(1847824724,11464752,1,699850,1,1,1,'B',1,0.861176,250,538208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 425}}',30.2447,136246088,324256,NULL,'2018-03-04 17:18:34',1520183914,NULL),(1847781171,11464752,1,503493,1,1,1,'B',1,0.897727,44,693879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 35, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',30.2864,136286773,47936,NULL,'2018-03-07 02:12:41',1520388761,NULL),(1848169497,11464752,1,1486278,1,1,1,'B',1,0.860236,77,465178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 193, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 254}}',30.3387,136836616,174248,NULL,'2018-04-04 02:24:27',1522808667,NULL),(1857491033,11464752,1,2167609,1,1,1,'X',1,1,273,897764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 273}}',30.3795,151218642,335605,NULL,'2020-05-20 21:43:10',1590010990,NULL),(1847721209,11464752,1,1270575,1,1,1,'S',1,0.963636,110,835630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',30.655,136118074,85360,NULL,'2018-02-26 00:02:02',1519603322,NULL),(1847734257,11464752,1,18919,0,1,1,'B',1,0.814236,68,393946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 196, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 288}}',30.7772,136232069,139420,NULL,'2018-03-04 02:43:50',1520131430,NULL),(1847787491,11464752,1,786883,1,1,1,'B',1,0.864739,236,154327,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 411, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 536}}',30.9869,136249851,250013,NULL,'2018-03-04 21:07:28',1520197648,NULL),(1849548929,11464752,1,1106604,1,1,1,'B',1,0.834171,80,449581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 296, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 398}}',31.0714,138900659,189583,NULL,'2018-07-15 19:17:28',1531682248,NULL),(1847823596,11464752,1,937689,1,1,1,'S',1,0.963768,69,862999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 69}}',31.1476,136269050,59970,NULL,'2018-03-06 00:40:56',1520296856,NULL),(1847886026,11464752,1,1402613,1,1,1,'A',1,0.915584,77,634059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',31.3349,136310746,59830,NULL,'2018-03-08 12:18:09',1520511489,NULL),(1848016280,11464752,1,1245364,1,1,1,'A',1,0.911905,127,641467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 180, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 210}}',31.4207,136544009,274461,NULL,'2018-03-19 23:05:46',1521500746,NULL),(1848315979,11464752,1,1477395,1,1,1,'A',1,0.962963,209,796740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 201, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 216}}',31.5222,136974356,165510,NULL,'2018-04-11 00:24:20',1523406260,NULL),(1847972688,11464752,1,305,1,1,1,'A',1,0.949198,126,743297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 169, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',31.5877,136661967,183540,NULL,'2018-03-25 22:59:09',1522018749,NULL),(1849734774,11464752,1,1413771,0,1,1,'B',1,0.863387,197,85136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 180, \"great\": 1635, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 2002}}',31.955,139113348,787704,NULL,'2018-07-26 07:17:12',1532589432,NULL),(1847758723,11464752,1,1446881,1,1,1,'A',1,0.94402,147,706716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 362, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 393}}',32.0904,136187997,343317,NULL,'2018-03-02 01:39:36',1519954776,NULL),(1847852058,11464752,1,226318,1,1,1,'S',1,0.994444,90,889957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 90}}',32.2114,136363861,156465,NULL,'2018-03-10 23:05:13',1520723113,NULL),(1847971936,11464752,1,278,1,1,1,'A',1,0.919847,131,675774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',32.4476,136678582,135150,NULL,'2018-03-26 23:01:14',1522105274,NULL),(1848151689,11464752,1,393926,0,1,1,'B',1,0.884956,95,609708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 92, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 113}}',32.5256,136836762,81268,NULL,'2018-04-04 02:38:40',1522809520,NULL),(1848020817,11464752,1,34527,0,1,1,'S',1,0.986842,38,343237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',32.5634,136509207,36390,NULL,'2018-03-18 06:06:14',1521353174,NULL),(1847883234,11464752,1,92442,1,1,1,'X',1,1,101,1000765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',32.6802,136440419,279100,NULL,'2018-03-15 02:13:37',1521080017,NULL),(1848024811,11464752,1,99010,1,1,1,'A',1,0.960674,137,779743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',32.75,136510785,199668,NULL,'2018-03-18 08:11:28',1521360688,NULL),(1848227903,11464752,1,286,1,1,1,'S',1,0.975694,144,841271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',32.7944,136974376,132222,NULL,'2018-04-11 00:26:20',1523406380,NULL),(1848007316,11464752,1,505419,1,1,1,'A',1,0.979167,123,810069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 185, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 192}}',32.9217,136507008,132242,NULL,'2018-03-18 03:36:39',1521344199,NULL),(1847849442,11464752,1,1077059,1,1,1,'B',1,0.895105,120,573403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 232, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 286}}',32.9362,136354782,179131,NULL,'2018-03-10 14:46:59',1520693219,NULL),(1847776402,11464752,1,275567,1,1,1,'A',1,0.954286,106,712249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 175}}',32.941,136152762,149072,NULL,'2018-02-28 02:38:18',1519785498,NULL),(1851176442,11464752,1,1200449,0,1,1,'X',1,1,40,937771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 40}}',33.2585,141535682,25290,NULL,'2018-12-05 22:47:36',1544050056,NULL),(1849489654,11464752,1,1609741,1,1,1,'B',1,0.819718,136,447130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 251, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 355}}',33.3887,138704084,192620,NULL,'2018-07-06 06:56:01',1530860161,NULL),(1849302376,11464752,1,422328,1,1,1,'C',1,0.798419,87,365770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 24, \"great\": 326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 506}}',33.4112,138628694,229298,NULL,'2018-07-02 05:09:28',1530508168,NULL),(1847811897,11464752,1,927275,1,1,1,'A',1,0.955263,102,694249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 174, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 190}}',33.4234,136226218,257939,NULL,'2018-03-03 19:54:58',1520106898,NULL),(1849450515,11464752,1,1474956,1,1,1,'C',1,0.784444,190,374127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 21, \"great\": 277, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 450}}',33.5801,138698278,285480,NULL,'2018-07-05 21:56:49',1530827809,NULL),(1849409446,11464752,1,817269,1,1,1,'B',1,0.85022,236,515080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 350, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 454}}',33.6064,138660067,324476,NULL,'2018-07-03 20:00:49',1530648049,NULL),(1848303680,11464752,1,983896,1,1,1,'A',1,0.911765,57,575415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 164, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 187}}',34.0384,136957461,95890,NULL,'2018-04-10 01:24:24',1523323464,NULL),(1847916361,11464752,1,920993,1,1,1,'S',1,0.97093,86,832680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',34.202,136342324,58541,NULL,'2018-03-10 01:26:27',1520645187,NULL),(1848093796,11464752,1,1530712,1,1,1,'S',1,0.95509,167,763132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 152, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 167}}',34.263,136506874,208848,NULL,'2018-03-18 03:26:39',1521343599,NULL),(1847964922,11464752,1,1269354,1,1,1,'S',1,0.964602,113,833088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113}}',34.3122,136329627,86064,NULL,'2018-03-09 12:30:53',1520598653,NULL),(1847968145,11464752,1,1546538,1,1,1,'S',1,0.951087,184,827631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',34.3811,136354940,166560,NULL,'2018-03-10 14:54:02',1520693642,NULL),(1847745928,11464752,1,975412,0,1,1,'A',1,0.921117,101,600474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 361, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 412}}',34.5501,136133781,221409,NULL,'2018-02-26 22:52:58',1519685578,NULL),(1848004353,11464752,1,164531,1,1,1,'S',1,0.984444,225,918286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 225}}',34.5999,136505610,366150,NULL,'2018-03-18 01:52:52',1521337972,NULL),(1848033872,11464752,1,1036392,1,1,1,'B',1,0.851064,66,456341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 141}}',34.6813,136506558,59980,NULL,'2018-03-18 03:07:08',1521342428,NULL),(1848085435,11464752,1,1077058,1,1,1,'A',1,0.9725,131,830904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 191, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 200}}',34.6846,136506538,178395,NULL,'2018-03-18 03:05:59',1521342359,NULL),(1849601264,11464752,1,1610994,1,1,1,'B',1,0.834661,199,530802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 184, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 251}}',34.6893,138902844,198372,NULL,'2018-07-15 21:36:35',1531690595,NULL),(1849508301,11464752,1,296,1,1,1,'B',1,0.805942,353,407601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 67, \"great\": 551, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 791}}',34.8454,138966759,644760,NULL,'2018-07-19 01:58:11',1531965491,NULL),(1847722181,11464752,1,1270577,1,1,1,'S',1,0.982456,57,974645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 57}}',35.3325,136170523,52028,NULL,'2018-03-01 02:46:53',1519872413,NULL),(1847890067,11464752,1,890367,0,1,1,'B',1,0.893491,175,595682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 274, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 338}}',35.7501,136340839,240254,NULL,'2018-03-09 23:27:02',1520638022,NULL),(1848173841,11464752,1,932904,1,1,1,'A',1,0.938776,98,733353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',35.7735,136732867,56732,NULL,'2018-03-29 23:32:34',1522366354,NULL),(1848215235,11464752,1,1385415,1,1,1,'B',1,0.855372,286,565094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 262, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 363}}',35.9597,136793445,303174,NULL,'2018-04-01 18:44:53',1522608293,NULL),(1848009687,11464752,1,510731,1,1,1,'S',1,0.975352,142,889226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 142}}',36.1562,136494825,435005,NULL,'2018-03-17 15:46:39',1521301599,NULL),(1847779593,11464752,1,659785,0,1,1,'S',1,0.951613,93,774033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',36.2631,136229204,82448,NULL,'2018-03-03 23:09:15',1520118555,NULL),(1848037779,11464752,1,109310,1,1,1,'S',1,0.993671,79,865882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',36.392,136506970,118302,NULL,'2018-03-18 03:33:51',1521344031,NULL),(1848158535,11464752,1,39542,1,1,1,'B',1,0.866,199,546661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 399, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 2}}',36.4638,136834333,434012,NULL,'2018-04-03 22:56:25',1522796185,NULL),(1847849851,11464752,1,462224,1,1,1,'S',1,0.970238,252,875075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 237, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 252}}',36.5368,136361066,520325,NULL,'2018-03-10 20:06:32',1520712392,NULL),(1849612609,11464752,1,635865,1,1,1,'C',1,0.796471,126,368681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 277, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 425}}',36.6331,138851256,232178,NULL,'2018-07-13 13:48:15',1531489695,NULL),(1849633833,11464752,1,1690901,1,1,1,'S',1,0.969136,162,831059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 162}}',36.9809,138968902,124452,NULL,'2018-07-19 04:44:45',1531975485,NULL),(1847910760,11464752,1,1467704,1,1,1,'A',1,0.921717,195,760130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 198}}',37.224,136340988,167710,NULL,'2018-03-09 23:37:47',1520638667,NULL),(1848014974,11464752,1,32107,1,1,1,'S',1,0.958333,144,818475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 132, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 144}}',37.3185,136506890,171470,NULL,'2018-03-18 03:28:09',1521343689,NULL),(1847721446,11464752,1,1270575,1,1,1,'S',1,0.981818,110,934950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',37.7564,136170481,89185,NULL,'2018-03-01 02:41:47',1519872107,NULL),(1857083290,11464752,1,1404086,1,1,1,'XH',1,1,148,952352,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',37.7785,150552224,124537,NULL,'2020-04-29 00:09:15',1588118955,NULL),(1847825530,11464752,1,701037,1,1,1,'A',1,0.970326,187,744257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 321, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 337}}',37.8351,136269126,418766,NULL,'2018-03-06 00:49:30',1520297370,NULL),(1847726214,11464752,1,1056368,1,1,1,'A',1,0.974057,95,759503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 203, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 212}}',37.9482,136285892,206016,NULL,'2018-03-07 00:43:20',1520383400,NULL),(1847772029,11464752,1,382043,1,1,1,'B',1,0.896739,110,594131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',38.0126,136226269,107980,NULL,'2018-03-03 19:57:33',1520107053,NULL),(1848749377,11464752,1,12789,0,1,1,'S',1,0.954545,187,877163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',38.0376,137688228,169878,NULL,'2018-05-15 22:28:43',1526423323,NULL),(1849547072,11464752,1,713689,0,1,1,'XH',1,1,114,961674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',38.0562,138900430,169070,NULL,'2018-07-15 19:02:03',1531681323,NULL),(1848271058,11464752,1,1460832,1,1,1,'S',1,0.979487,195,903283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 195}}',38.1377,136974859,313680,NULL,'2018-04-11 01:16:32',1523409392,NULL),(1848068178,11464752,1,210612,1,1,1,'S',1,0.977143,175,909960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 175}}',38.2435,136507119,219385,NULL,'2018-03-18 03:45:16',1521344716,NULL),(1847912682,11464752,1,796493,1,1,1,'A',1,0.94469,181,733077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 406, \"large_bonus\": 209}, \"maximum_statistics\": {\"great\": 452}}',38.2479,136385240,570027,NULL,'2018-03-11 22:13:44',1520806424,NULL),(1848289860,11464752,1,1501473,1,1,1,'S',1,0.960465,215,885043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 198, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 215}}',38.5365,136974738,284373,NULL,'2018-04-11 01:06:33',1523408793,NULL),(1847900195,11464752,1,393925,1,1,1,'S',1,0.957317,82,819074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 82}}',38.5652,136367850,67216,NULL,'2018-03-11 03:50:01',1520740201,NULL),(1847748565,11464752,1,26727,1,1,1,'S',1,0.99026,154,876662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 154}}',38.6401,136269283,233370,NULL,'2018-03-06 01:05:07',1520298307,NULL),(1848212248,11464752,1,1071233,0,1,1,'A',1,0.943965,102,726672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 107, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 116}}',38.6486,136721585,82930,NULL,'2018-03-29 11:34:23',1522323263,NULL),(1847943942,11464752,1,953700,1,1,1,'A',1,0.930481,185,776260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',39.0149,136361115,146572,NULL,'2018-03-10 20:09:21',1520712561,NULL),(1847897131,11464752,1,269781,0,1,1,'A',1,0.91555,120,610871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 328, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 373}}',39.227,136304326,263127,NULL,'2018-03-08 02:20:06',1520475606,NULL),(1847913459,11464752,1,529988,1,1,1,'A',1,0.92,125,711265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',39.2538,136341276,111900,NULL,'2018-03-10 00:04:51',1520640291,NULL),(1848023635,11464752,1,275567,1,1,1,'S',1,0.96,175,855414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',39.3689,136501859,197534,NULL,'2018-03-17 21:43:14',1521322994,NULL),(1847962342,11464752,1,140783,1,1,1,'S',1,0.976744,129,928108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',39.4571,136477026,151114,NULL,'2018-03-16 22:31:32',1521239492,NULL),(1847767330,11464752,1,1452114,1,1,1,'A',1,0.949664,149,925526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 149}}',39.4773,136232460,130942,NULL,'2018-03-04 03:11:07',1520133067,NULL),(1848192710,11464752,1,705328,1,1,1,'B',1,0.854331,430,581124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 372, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 508}}',39.5802,136836850,494920,NULL,'2018-04-04 02:46:17',1522809977,NULL),(1847931618,11464752,1,813819,0,1,1,'A',1,0.938486,145,715125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',39.5997,136340882,252076,NULL,'2018-03-09 23:30:17',1520638217,NULL),(1848032417,11464752,1,281524,0,1,1,'S',1,0.957143,70,806915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',39.8355,136507196,46922,NULL,'2018-03-18 03:50:19',1521345019,NULL),(1848086822,11464752,1,1390581,1,1,1,'S',1,0.96875,176,849718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 176}}',40.1265,136506985,144396,NULL,'2018-03-18 03:34:56',1521344096,NULL),(1847932880,11464752,1,937699,1,1,1,'A',1,0.921488,121,631565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',40.3745,136383908,73164,NULL,'2018-03-11 20:39:13',1520800753,NULL),(1847752337,11464752,1,1083221,1,1,1,'A',1,0.965909,103,793262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 125, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 132}}',40.3952,136150636,126928,NULL,'2018-02-27 22:40:17',1519771217,NULL),(1847875947,11464752,1,866940,1,1,1,'S',1,0.977612,201,869699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 201}}',40.4641,136356933,321340,NULL,'2018-03-10 16:25:23',1520699123,NULL),(1847922104,11464752,1,680919,1,1,1,'S',1,0.978648,281,861405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 269, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 281}}',40.4851,136355639,557982,NULL,'2018-03-10 15:29:42',1520695782,NULL),(1847987871,11464752,1,18874,1,1,1,'S',1,0.964516,155,865390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',40.5184,136501016,193374,NULL,'2018-03-17 20:52:06',1521319926,NULL),(1848183025,11464752,1,307062,1,1,1,'S',1,0.96978,182,834877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 171, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 182}}',40.5277,136834373,197133,NULL,'2018-04-03 23:00:05',1522796405,NULL),(1849555254,11464752,1,993748,0,1,1,'B',1,0.8,72,387857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 326, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 480}}',40.6361,139002444,191085,NULL,'2018-07-20 18:09:06',1532110146,NULL),(1847905796,11464752,1,791318,1,1,1,'A',1,0.95,128,705489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 280}}',40.6535,136329613,216082,NULL,'2018-03-09 12:29:56',1520598596,NULL),(1848040023,11464752,1,1431285,1,1,1,'A',1,0.945946,221,749198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 266, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 296}}',40.7099,136661016,255820,NULL,'2018-03-25 21:20:09',1522012809,NULL),(1847823523,11464752,1,1154509,1,1,1,'B',1,0.876667,109,552607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',40.9195,136284707,99980,NULL,'2018-03-06 22:40:54',1520376054,NULL),(1847715041,11464752,1,294,1,1,1,'B',1,0.875947,265,561388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 427, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 528}}',40.9501,136245871,467780,NULL,'2018-03-04 17:07:17',1520183237,NULL),(1848014524,11464752,1,1416155,1,1,1,'A',1,0.938492,207,724054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 222, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 252}}',40.9701,136509437,234660,NULL,'2018-03-18 06:24:35',1521354275,NULL),(1847985679,11464752,1,17907,0,1,1,'A',1,0.949438,229,763312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',41.2322,136506226,373846,NULL,'2018-03-18 02:43:43',1521341023,NULL),(1847892330,11464752,1,386172,1,1,1,'S',1,0.984211,95,879467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 95}}',41.4148,136477742,78920,NULL,'2018-03-16 23:22:08',1521242528,NULL),(1847871599,11464752,1,1391730,1,1,1,'S',1,0.968354,79,824760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',41.5018,136404874,68318,NULL,'2018-03-13 01:59:26',1520906366,NULL),(1849633323,11464752,1,1677118,1,1,1,'B',1,0.838415,161,516315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',41.5288,138982137,240712,NULL,'2018-07-19 19:07:04',1532027224,NULL),(1847916022,11464752,1,1036392,1,1,1,'B',1,0.847518,102,533663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 141}}',41.5359,136387891,77388,NULL,'2018-03-12 02:30:37',1520821837,NULL),(1847934572,11464752,1,941055,1,1,1,'S',1,0.959091,110,840197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',41.6182,136383930,64898,NULL,'2018-03-11 20:41:04',1520800864,NULL),(1850017813,11464752,1,808848,1,1,1,'B',1,0.856582,325,526486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 399, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 509}}',41.6498,139612083,443536,NULL,'2018-08-18 17:51:54',1534614714,NULL),(1847874373,11464752,1,26727,1,1,1,'S',1,0.993506,154,952736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 154}}',41.6886,136386828,247250,NULL,'2018-03-12 00:45:21',1520815521,NULL),(1847982974,11464752,1,865481,1,1,1,'S',1,0.977679,112,824374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 112}}',41.9017,136506262,79046,NULL,'2018-03-18 02:46:29',1521341189,NULL),(1847803335,11464752,1,1138718,1,1,1,'A',1,0.950549,184,779574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',41.9755,136229175,432096,NULL,'2018-03-03 23:06:43',1520118403,NULL),(1848086807,11464752,1,1388437,1,1,1,'S',1,0.971154,104,875323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',42.4879,136506315,72120,NULL,'2018-03-18 02:49:35',1521341375,NULL),(1848088020,11464752,1,1453395,1,1,1,'A',1,0.95438,140,733592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 252, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 274}}',42.4935,136507054,269282,NULL,'2018-03-18 03:39:51',1521344391,NULL),(1849476968,11464752,1,607339,1,1,1,'B',1,0.858388,185,504706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 366, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 459}}',42.5114,138704218,295166,NULL,'2018-07-06 07:07:16',1530860836,NULL),(1849396347,11464752,1,1063410,1,1,1,'B',1,0.811395,207,413816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 19, \"great\": 336, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 509}}',42.6639,138739032,314500,NULL,'2018-07-07 23:00:45',1531004445,NULL),(1847949767,11464752,1,716301,1,1,1,'A',1,0.955819,359,843495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 426, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 464}}',42.8,136355440,550630,NULL,'2018-03-10 15:18:30',1520695110,NULL),(1847828081,11464752,1,818076,0,1,1,'A',1,0.948819,215,783532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',42.9289,136285765,209866,NULL,'2018-03-07 00:30:20',1520382620,NULL),(1848206483,11464752,1,1282057,1,1,1,'A',1,0.9125,160,725083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 132, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 160}}',42.9335,136721497,164058,NULL,'2018-03-29 11:29:10',1522322950,NULL),(1849536282,11464752,1,818467,0,1,1,'A',1,0.906463,149,674078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 294}}',43.3538,138927498,223109,NULL,'2018-07-17 03:59:42',1531799982,NULL),(1848057852,11464752,1,452185,1,1,1,'A',1,0.921233,89,634807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',43.3755,136506270,89650,NULL,'2018-03-18 02:47:13',1521341233,NULL),(1847830404,11464752,1,1236756,1,1,1,'A',1,0.935135,179,757978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',43.5849,136220188,161340,NULL,'2018-03-03 14:43:53',1520088233,NULL),(1847857709,11464752,1,17909,0,1,1,'B',1,0.823302,123,443909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 34, \"great\": 453, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 648}}',43.7009,136457633,402490,NULL,'2018-03-15 23:56:25',1521158185,NULL),(1848174637,11464752,1,933105,1,1,1,'A',1,0.906504,123,728211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',43.7182,136830485,84660,NULL,'2018-04-03 17:31:31',1522776691,NULL),(1848024224,11464752,1,919820,1,1,1,'A',1,0.936508,126,775697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',43.7724,136630115,103346,NULL,'2018-03-24 13:58:30',1521899910,NULL),(1847827247,11464752,1,705327,1,1,1,'A',1,0.946629,178,877496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 159, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 178}}',43.8679,136286710,225522,NULL,'2018-03-07 02:07:18',1520388438,NULL),(1847903052,11464752,1,38922,1,1,1,'S',1,0.956522,161,792365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 147, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 6}}',44.0175,136381027,333644,NULL,'2018-03-11 17:51:09',1520790669,NULL),(1848285263,11464752,1,39753,1,1,1,'S',1,0.979592,98,797865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',44.12,136974493,68408,NULL,'2018-04-11 00:41:48',1523407308,NULL),(1847911366,11464752,1,280626,1,1,1,'S',1,0.971591,88,932966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',44.1251,136387920,63157,NULL,'2018-03-12 02:33:34',1520822014,NULL),(1847762095,11464752,1,169608,0,1,1,'A',1,0.930716,158,634432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 388, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 433}}',44.4882,136285810,307704,NULL,'2018-03-07 00:34:21',1520382861,NULL),(1849414919,11464752,1,1452819,1,1,1,'B',1,0.865225,167,514178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 468, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 601}}',44.4969,138739186,375348,NULL,'2018-07-07 23:14:26',1531005266,NULL),(1848011465,11464752,1,1333150,1,1,1,'A',1,0.933333,135,754083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 195}}',44.5171,136507581,162921,NULL,'2018-03-18 04:17:34',1521346654,NULL),(1848222598,11464752,1,1548236,1,1,1,'S',1,0.991597,119,851269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',44.8594,136749135,150790,NULL,'2018-03-30 18:58:56',1522436336,NULL),(1847982488,11464752,1,1404668,1,1,1,'B',1,0.881119,143,662562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 109}, \"maximum_statistics\": {\"great\": 143}}',44.8761,136517093,98240,NULL,'2018-03-18 14:05:38',1521381938,NULL),(1848137760,11464752,1,490368,0,1,1,'A',1,0.934211,76,757808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',44.9341,136815260,50307,NULL,'2018-04-02 21:06:07',1522703167,NULL),(1849528574,11464752,1,1509285,1,1,1,'B',1,0.864611,227,582393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 280, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 373}}',45.1904,138902757,358000,NULL,'2018-07-15 21:29:16',1531690156,NULL),(1847947847,11464752,1,1056368,1,1,1,'S',1,0.985849,212,912537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 212}}',45.2671,136477809,288590,NULL,'2018-03-16 23:28:29',1521242909,NULL),(1847792132,11464752,1,791319,1,1,1,'S',1,0.950909,275,751039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 248}, \"maximum_statistics\": {\"great\": 275}}',45.4707,136284037,316822,NULL,'2018-03-06 21:42:16',1520372536,NULL),(1847944798,11464752,1,1432005,1,1,1,'A',1,0.945755,212,833858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',45.6188,136383653,196606,NULL,'2018-03-11 20:22:42',1520799762,NULL),(1847972262,11464752,1,293,1,1,1,'S',1,0.985714,385,879275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 374, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 385}}',45.6776,136509608,427856,NULL,'2018-03-18 06:39:31',1521355171,NULL),(1850146228,11464752,1,1738151,1,1,1,'S',1,0.952055,73,764842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 73}}',45.7769,139634098,58330,NULL,'2018-08-19 18:02:26',1534701746,NULL),(1851801487,11464752,1,72628,1,1,1,'X',1,1,158,1013805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',45.8163,142336255,182400,NULL,'2019-01-21 03:22:44',1548040964,NULL),(1848330665,11464752,1,470316,1,1,1,'S',1,0.956432,241,873410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 220, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 241}}',45.8762,136974618,244072,NULL,'2018-04-11 00:56:37',1523408197,NULL),(1847815452,11464752,1,204955,0,1,1,'S',1,0.972477,109,836083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',45.8865,136269089,67220,NULL,'2018-03-06 00:44:47',1520297087,NULL),(1848802832,11464752,1,825578,1,1,1,'B',1,0.890244,168,628671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 165, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 205}}',45.908,137668496,162836,NULL,'2018-05-14 20:27:45',1526329665,NULL),(1848124856,11464752,1,23357,1,1,1,'A',1,0.919903,206,735998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 206}}',46.1299,136852035,203130,NULL,'2018-04-04 21:13:43',1522876423,NULL),(1857995572,11464752,1,2102862,1,1,1,'XH',1,1,244,965403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 244}}',46.2735,151931230,224964,NULL,'2020-06-14 23:14:15',1592176455,NULL),(1848169145,11464752,1,1432405,1,1,1,'A',1,0.951219,153,714490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 266, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 287}}',46.3307,136733056,216207,NULL,'2018-03-29 23:49:18',1522367358,NULL),(1847747257,11464752,1,26336,1,1,1,'S',1,0.982234,197,852378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 190, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 2}}',46.5186,136245667,190044,NULL,'2018-03-04 16:54:50',1520182490,NULL),(1847996177,11464752,1,159735,1,1,1,'S',1,0.975884,311,879711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 296, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 311}}',46.5563,136630081,317534,NULL,'2018-03-24 13:56:49',1521899809,NULL),(1849507105,11464752,1,490367,1,1,1,'A',1,0.920168,117,712492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',46.7359,138851496,96052,NULL,'2018-07-13 14:01:38',1531490498,NULL),(1847727804,11464752,1,146923,1,1,1,'S',1,0.982659,173,892086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 173}}',46.7577,136250808,188075,NULL,'2018-03-04 22:34:51',1520202891,NULL),(1847937679,11464752,1,1514865,1,1,1,'S',1,0.990588,425,947619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 417, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 425}}',47.0479,136422050,554975,NULL,'2018-03-14 01:45:47',1520991947,NULL),(1849590045,11464752,1,569225,1,1,1,'B',1,0.813602,82,389307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',47.0711,139031912,185402,NULL,'2018-07-22 04:51:48',1532235108,NULL),(1848049899,11464752,1,119082,1,1,1,'S',1,0.970803,137,923698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',47.0905,136506419,107359,NULL,'2018-03-18 02:56:52',1521341812,NULL),(1849600955,11464752,1,614323,1,1,1,'B',1,0.836047,198,478845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 313, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 430}}',47.2632,138902608,327440,NULL,'2018-07-15 21:18:49',1531689529,NULL),(1849381975,11464752,1,1562778,1,1,1,'B',1,0.858268,80,470984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 94, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 127}}',47.4156,138659901,85400,NULL,'2018-07-03 19:48:49',1530647329,NULL),(1847843497,11464752,1,71923,1,1,1,'S',1,0.978261,230,890055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 220, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 230}}',47.7356,136385381,217096,NULL,'2018-03-11 22:25:31',1520807131,NULL),(1848213306,11464752,1,63411,1,1,1,'B',1,0.883033,359,636384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 303, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 389}}',47.8365,136858122,505350,NULL,'2018-04-05 07:12:47',1522912367,NULL),(1847886324,11464752,1,1402715,1,1,1,'S',1,0.957447,94,770675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',47.914,136384197,71440,NULL,'2018-03-11 21:00:34',1520802034,NULL),(1848193105,11464752,1,201997,1,1,1,'A',1,0.931937,191,775591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',47.936,136793322,178492,NULL,'2018-04-01 18:37:08',1522607828,NULL),(1852551599,11464752,1,1660976,1,1,1,'A',1,0.968954,183,829241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',48.098,143385359,234068,NULL,'2019-03-25 00:43:12',1553474592,NULL),(1848086470,11464752,1,1388437,1,1,1,'S',1,0.975962,104,939764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',48.3865,136506329,74400,NULL,'2018-03-18 02:50:24',1521341424,NULL),(1847998086,11464752,1,1412625,1,1,1,'S',1,0.956592,311,844210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 284, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 311}}',48.4277,136629958,340046,NULL,'2018-03-24 13:51:00',1521899460,NULL),(1848328851,11464752,1,59899,1,1,1,'S',1,0.988722,266,907769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 260, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 266}}',48.4948,136974962,365470,NULL,'2018-04-11 01:26:55',1523410015,NULL),(1847982790,11464752,1,865480,1,1,1,'A',1,0.913174,167,684997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 138}, \"maximum_statistics\": {\"great\": 167}}',49.0664,136510680,140950,NULL,'2018-03-18 08:02:12',1521360132,NULL),(1848025413,11464752,1,804520,0,1,1,'A',1,0.940559,98,703064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',49.2295,136661027,90628,NULL,'2018-03-25 21:20:56',1522012856,NULL),(1848003496,11464752,1,164097,1,1,1,'S',1,0.98659,261,871516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 261}}',49.3648,136504064,329226,NULL,'2018-03-17 23:54:45',1521330885,NULL),(1848123683,11464752,1,484310,1,1,1,'S',1,0.966851,181,855582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',49.4229,136793528,158792,NULL,'2018-04-01 18:50:47',1522608647,NULL),(1848157106,11464752,1,667686,1,1,1,'A',1,0.982456,384,885600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 387, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 399}}',49.438,136748814,515245,NULL,'2018-03-30 18:38:20',1522435100,NULL),(1848327069,11464752,1,866940,1,1,1,'S',1,0.997512,201,985653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 201}}',49.6025,136974525,342655,NULL,'2018-04-11 00:45:37',1523407537,NULL),(1852135614,11464752,1,1028482,0,1,1,'C',1,0.760628,78,348051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 53, \"great\": 335, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',49.8609,142864141,249119,NULL,'2019-02-22 00:16:36',1550794596,NULL),(1848100100,11464752,1,979232,1,1,1,'S',1,0.995192,208,920236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 208}}',50.0429,136815158,204890,NULL,'2018-04-02 21:00:31',1522702831,NULL),(1847883119,11464752,1,92440,1,1,1,'A',1,0.944015,259,770578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 230, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 259}}',50.1337,136436975,350922,NULL,'2018-03-14 20:53:19',1521060799,NULL),(1848066032,11464752,1,821833,1,1,1,'A',1,0.966258,131,757834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 153, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 163}}',50.263,136509449,119032,NULL,'2018-03-18 06:25:39',1521354339,NULL),(1848212433,11464752,1,1382498,1,1,1,'A',1,0.942387,198,753961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 216, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 243}}',50.4339,136733123,205943,NULL,'2018-03-29 23:55:57',1522367757,NULL),(1848038413,11464752,1,1430381,1,1,1,'A',1,0.952962,159,783409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 261, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 287}}',50.4488,136517651,282884,NULL,'2018-03-18 14:31:51',1521383511,NULL),(1848041277,11464752,1,813888,1,1,1,'A',1,0.942231,251,746995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 222, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 251}}',50.5435,136661942,241130,NULL,'2018-03-25 22:56:49',1522018609,NULL),(1849991029,11464752,1,1642274,1,1,1,'B',1,0.829567,175,475946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 376, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 531}}',50.8402,139551994,332432,NULL,'2018-08-15 19:34:17',1534361657,NULL),(1847827456,11464752,1,705330,1,1,1,'A',1,0.950688,321,776066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 394, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 436}}',51.0123,136251536,383544,NULL,'2018-03-04 23:44:41',1520207081,NULL),(1848317459,11464752,1,848235,1,1,1,'S',1,0.990323,310,882346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 310}}',51.0717,136957433,354692,NULL,'2018-04-10 01:21:47',1523323307,NULL),(1849587451,11464752,1,1531044,1,1,1,'B',1,0.848837,82,443309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 92, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 129}}',51.1223,138938491,84720,NULL,'2018-07-17 16:21:50',1531844510,NULL),(1849586881,11464752,1,885298,1,1,1,'SH',1,0.95679,162,948260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',51.4658,138924019,173497,NULL,'2018-07-16 23:04:15',1531782255,NULL),(1847943938,11464752,1,953700,1,1,1,'S',1,0.986631,187,876810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',51.5911,136340951,151460,NULL,'2018-03-09 23:35:10',1520638510,NULL),(1848160393,11464752,1,803138,1,1,1,'A',1,0.906716,85,627947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 111, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',51.6544,136852181,75810,NULL,'2018-04-04 21:27:44',1522877264,NULL),(1849497960,11464752,1,787430,1,1,1,'A',1,0.909639,111,618987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 208, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 249}}',51.8139,138683831,201162,NULL,'2018-07-05 04:19:00',1530764340,NULL),(1848031474,11464752,1,40030,1,1,1,'A',1,0.913534,67,608665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',51.9876,136661606,79250,NULL,'2018-03-25 22:16:54',1522016214,NULL),(1848161275,11464752,1,281523,1,1,1,'B',1,0.871622,148,611710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 110}, \"maximum_statistics\": {\"great\": 148}}',52.1224,136830694,111280,NULL,'2018-04-03 17:44:39',1522777479,NULL),(1847846982,11464752,1,1146,1,1,1,'S',1,0.951651,424,804854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 383, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',52.1292,136339097,638116,NULL,'2018-03-09 21:33:14',1520631194,NULL),(1849620068,11464752,1,1051587,1,1,1,'B',1,0.840388,245,486119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 24, \"great\": 410, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 567}}',52.2834,138851364,367944,NULL,'2018-07-13 13:54:03',1531490043,NULL),(1848131839,11464752,1,632263,0,1,1,'A',1,0.920635,126,760285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',52.3544,136714786,100130,NULL,'2018-03-29 01:46:52',1522288012,NULL),(1848138102,11464752,1,167179,1,1,1,'S',1,0.953125,224,820392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',52.4119,136834390,201390,NULL,'2018-04-03 23:02:04',1522796524,NULL),(1847993815,11464752,1,1410860,1,1,1,'B',1,0.886364,176,680987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 136}, \"maximum_statistics\": {\"great\": 176}}',52.4556,136517110,133360,NULL,'2018-03-18 14:06:31',1521381991,NULL),(1847982770,11464752,1,865479,1,1,1,'S',1,0.967532,154,844844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',52.5208,136630142,134720,NULL,'2018-03-24 13:59:30',1521899970,NULL),(1848122639,11464752,1,615229,1,1,1,'A',1,0.949454,301,728952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 336, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 366}}',52.6347,136714394,350022,NULL,'2018-03-29 01:07:12',1522285632,NULL),(1848180732,11464752,1,939749,1,1,1,'A',1,0.931159,99,691742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',52.6572,136730400,76570,NULL,'2018-03-29 20:26:28',1522355188,NULL),(1848309853,11464752,1,1474945,1,1,1,'S',1,0.955017,289,879319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 263, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 289}}',52.7613,136974894,312524,NULL,'2018-04-11 01:19:44',1523409584,NULL),(1847895011,11464752,1,505470,1,1,1,'S',1,0.989796,98,800211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',52.8388,136383880,67650,NULL,'2018-03-11 20:36:55',1520800615,NULL),(1848002301,11464752,1,892807,1,1,1,'A',1,0.930962,116,644615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',52.8913,136516779,131330,NULL,'2018-03-18 13:49:41',1521380981,NULL),(1848275687,11464752,1,693168,1,1,1,'S',1,0.986631,187,975891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 187}}',52.995,136975047,200623,NULL,'2018-04-11 01:34:37',1523410477,NULL),(1848861014,11464752,1,1609429,1,1,1,'S',1,0.958696,230,800679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 230}}',53.1976,137668465,180178,NULL,'2018-05-14 20:25:59',1526329559,NULL),(1847852129,11464752,1,735762,1,1,1,'A',1,0.986264,527,848147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 532, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 546}}',53.2356,136322680,474846,NULL,'2018-03-09 02:24:01',1520562241,NULL),(1847865616,11464752,1,1093244,1,1,1,'S',1,0.970312,320,811419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 301, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 320}}',53.3715,136477777,371568,NULL,'2018-03-16 23:25:18',1521242718,NULL),(1848005198,11464752,1,27636,1,1,1,'A',1,0.972973,173,811791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',53.4764,136506611,425958,NULL,'2018-03-18 03:10:54',1521342654,NULL),(1847740108,11464752,1,736216,0,1,1,'A',1,0.916883,235,638778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 662, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 770}}',53.5657,136223949,582358,NULL,'2018-03-03 17:57:38',1520099858,NULL),(1848075111,11464752,1,1381992,1,1,1,'S',1,0.960581,241,883407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',53.7696,136507537,231291,NULL,'2018-03-18 04:14:39',1521346479,NULL),(1848093179,11464752,1,1526390,1,1,1,'A',1,0.97138,183,867102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 282, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 297}}',53.8433,136517511,371794,NULL,'2018-03-18 14:25:45',1521383145,NULL),(1848049988,11464752,1,947405,1,1,1,'A',1,0.956364,549,794979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 503, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 550}}',53.9339,136516866,535002,NULL,'2018-03-18 13:54:04',1521381244,NULL),(1848064717,11464752,1,453680,0,1,1,'A',1,0.92126,127,739947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',53.9366,136661731,95570,NULL,'2018-03-25 22:31:54',1522017114,NULL),(1848181975,11464752,1,1262335,0,1,1,'A',1,0.961403,166,765371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 265, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 285}}',53.9844,136730379,238918,NULL,'2018-03-29 20:25:05',1522355105,NULL),(1849086658,11464752,1,468989,0,1,1,'A',1,0.921801,211,829925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 178, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 211}}',54.1144,138153635,258364,NULL,'2018-06-08 01:44:36',1528422276,NULL),(1848863472,11464752,1,1610022,1,1,1,'A',1,0.914634,153,321176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246}}',54.2181,137846300,121522,NULL,'2018-05-24 00:56:49',1527123409,NULL),(1848153150,11464752,1,1031467,1,1,1,'B',1,0.899254,141,626244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',54.337,136713120,185114,NULL,'2018-03-28 23:15:22',1522278922,NULL),(1847916341,11464752,1,1468469,1,1,1,'S',1,0.96656,314,855564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 293, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 314}}',54.3845,136342366,325504,NULL,'2018-03-10 01:30:28',1520645428,NULL),(1848234087,11464752,1,907592,1,1,1,'A',1,0.923729,177,807099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 150}, \"maximum_statistics\": {\"great\": 177}}',54.3901,136974759,144012,NULL,'2018-04-11 01:08:25',1523408905,NULL),(1848170970,11464752,1,676065,1,1,1,'A',1,0.96028,394,771714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 396, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 428}}',54.4345,136869541,498978,NULL,'2018-04-05 20:02:02',1522958522,NULL),(1847905822,11464752,1,791318,1,1,1,'S',1,0.978571,280,882856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 268}, \"maximum_statistics\": {\"great\": 280}}',54.515,136387844,290568,NULL,'2018-03-12 02:25:08',1520821508,NULL),(1848117435,11464752,1,1209054,1,1,1,'A',1,0.921739,325,688573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 589, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 690}}',54.5172,136732787,722000,NULL,'2018-03-29 23:25:37',1522365937,NULL),(1847905934,11464752,1,791319,1,1,1,'S',1,0.963636,275,834114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 275}}',54.5469,136361222,333214,NULL,'2018-03-10 20:14:36',1520712876,NULL),(1849586935,11464752,1,885298,1,1,1,'S',1,0.978395,162,953363,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 155, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',54.5614,139002417,170951,NULL,'2018-07-20 18:07:11',1532110031,NULL),(1851307052,11464752,1,1205931,0,1,1,'A',1,0.945946,111,827009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 99, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111}}',55.0726,141698254,124333,NULL,'2018-12-15 22:11:54',1544911914,NULL),(1849597300,11464752,1,323284,1,1,1,'S',1,0.986618,411,888050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 400, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 411}}',55.0902,138884513,456366,NULL,'2018-07-15 02:09:35',1531620575,NULL),(1848000018,11464752,1,85325,1,1,1,'A',1,0.938596,390,764579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 402, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 1}}',55.1489,136505267,552748,NULL,'2018-03-18 01:26:06',1521336366,NULL),(1848070228,11464752,1,1181644,1,1,1,'S',1,0.970954,241,868227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 227, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 241}}',55.5063,136662033,366138,NULL,'2018-03-25 23:05:34',1522019134,NULL),(1847855750,11464752,1,1384440,1,1,1,'S',1,0.969298,114,917887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',55.8148,136404627,103733,NULL,'2018-03-13 01:35:17',1520904917,NULL),(1847917203,11464752,1,1468654,1,1,1,'A',1,0.962662,281,882709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 308}}',55.8444,136383553,323940,NULL,'2018-03-11 20:16:41',1520799401,NULL),(1849399498,11464752,1,252238,1,1,1,'B',1,0.830211,219,224344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 626, \"miss\": 122, \"great\": 1814, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2562}}',55.8885,138841354,1126090,NULL,'2018-07-13 02:03:06',1531447386,NULL),(1848043288,11464752,1,555970,1,1,1,'S',1,0.970528,492,866668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 463, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 492}}',55.9623,136508600,553899,NULL,'2018-03-18 05:25:07',1521350707,NULL),(1848001649,11464752,1,1413776,1,1,1,'A',1,0.926471,432,739556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 587, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 680}}',56.1142,136517204,671958,NULL,'2018-03-18 14:11:05',1521382265,NULL),(1849534896,11464752,1,26397,1,1,1,'B',1,0.885926,134,537869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 561, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 675, \"legacy_combo_increase\": 1}}',56.2855,139024779,401000,NULL,'2018-07-21 19:46:04',1532202364,NULL),(1849520345,11464752,1,1071416,1,1,1,'B',1,0.888235,150,617788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 170}}',56.3148,138966624,121860,NULL,'2018-07-19 01:48:29',1531964909,NULL),(1848003939,11464752,1,1414518,1,1,1,'S',1,0.959343,578,839733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 531, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 578}}',56.4271,136494548,593448,NULL,'2018-03-17 15:35:16',1521300916,NULL),(1849470629,11464752,1,579357,1,1,1,'A',1,0.924403,274,724421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 377}}',56.5595,138685355,319060,NULL,'2018-07-05 06:36:27',1530772587,NULL),(1847965072,11464752,1,1270575,1,1,1,'S',1,0.95,110,924463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',56.6736,136355861,89705,NULL,'2018-03-10 15:40:34',1520696434,NULL),(1849555184,11464752,1,993748,0,1,1,'A',1,0.907292,136,628811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 414, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 480}}',56.727,138927446,308943,NULL,'2018-07-17 03:56:16',1531799776,NULL),(1848170651,11464752,1,46115,1,1,1,'S',1,0.965318,173,905614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',56.8313,136733177,181824,NULL,'2018-03-30 00:00:28',1522368028,NULL),(1848066042,11464752,1,821833,1,1,1,'S',1,0.960123,163,835624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 150, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',56.9103,136509460,141948,NULL,'2018-03-18 06:27:01',1521354421,NULL),(1849456898,11464752,1,1270576,1,1,1,'A',1,0.935567,194,830953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 194}}',56.9535,138737403,197709,NULL,'2018-07-07 20:50:04',1530996604,NULL),(1849427148,11464752,1,713703,1,1,1,'S',1,0.978648,281,856330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281}}',56.9965,138659690,256190,NULL,'2018-07-03 19:33:44',1530646424,NULL),(1848029709,11464752,1,402031,1,1,1,'A',1,0.924138,126,680270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 145}}',57.02,136678594,101950,NULL,'2018-03-26 23:02:14',1522105334,NULL),(1849469136,11464752,1,318536,1,1,1,'S',1,0.957265,117,840177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',57.211,138830331,88680,NULL,'2018-07-12 13:58:36',1531403916,NULL),(1852225919,11464752,1,28306,0,1,1,'C',1,0.764035,105,347529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 49, \"great\": 350, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 570}}',57.2237,143144548,258437,NULL,'2019-03-10 14:59:04',1552229944,NULL),(1848152089,11464752,1,36657,1,1,1,'S',1,0.96875,96,826244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',57.3049,136714344,74440,NULL,'2018-03-29 01:02:29',1522285349,NULL),(1848056772,11464752,1,557816,0,1,1,'A',1,0.972789,126,750631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 425, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 441}}',57.407,136543963,314279,NULL,'2018-03-19 23:02:18',1521500538,NULL),(1847965434,11464752,1,1273122,1,1,1,'A',1,0.94621,216,748891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 371, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 409}}',57.4524,136476107,439068,NULL,'2018-03-16 21:29:35',1521235775,NULL),(1848018616,11464752,1,797995,1,1,1,'A',1,0.966398,274,814179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 349, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 372}}',57.5466,136663303,434381,NULL,'2018-03-26 01:22:04',1522027324,NULL),(1849398684,11464752,1,953697,1,1,1,'A',1,0.91637,188,678284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',57.9162,138740551,206636,NULL,'2018-07-08 01:22:04',1531012924,NULL),(1849455724,11464752,1,1017602,1,1,1,'C',1,0.787088,126,361115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 27, \"great\": 445, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 728}}',58.0455,138736668,371944,NULL,'2018-07-07 20:00:55',1530993655,NULL),(1849424435,11464752,1,1101356,1,1,1,'B',1,0.858916,358,554102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 330, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 443}}',58.1955,138738988,377524,NULL,'2018-07-07 22:57:53',1531004273,NULL),(1847964687,11464752,1,1524388,1,1,1,'A',1,0.958692,259,800908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 537, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 581}}',58.2133,136385501,608977,NULL,'2018-03-11 22:35:52',1520807752,NULL),(1848336105,11464752,1,1242071,1,1,1,'S',1,0.968421,190,909476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190}}',58.3422,136975023,185430,NULL,'2018-04-11 01:32:18',1523410338,NULL),(1849605296,11464752,1,210696,1,1,1,'B',1,0.855509,96,483138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 356, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',58.6683,139001400,242156,NULL,'2018-07-20 17:02:39',1532106159,NULL),(1848064643,11464752,1,1179346,1,1,1,'S',1,0.991228,285,897352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',59.139,136509626,331362,NULL,'2018-03-18 06:42:03',1521355323,NULL),(1848139371,11464752,1,168368,1,1,1,'S',1,0.997653,213,912931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 212, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 213}}',59.6891,136814070,251314,NULL,'2018-04-02 19:44:53',1522698293,NULL),(1849494309,11464752,1,66246,1,1,1,'B',1,0.844468,250,477833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 45, \"great\": 705, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 958}}',59.8297,138779901,673240,NULL,'2018-07-10 01:22:31',1531185751,NULL),(1851002008,11464752,1,1307738,1,1,1,'S',1,0.979695,197,972387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 197}}',59.9413,141147238,215346,NULL,'2018-11-12 02:35:04',1541990104,NULL),(1847843506,11464752,1,71923,1,1,1,'S',1,0.997826,230,1000112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 230}}',60.2695,136385417,228324,NULL,'2018-03-11 22:28:23',1520807303,NULL),(1849384442,11464752,1,1496486,1,1,1,'A',1,0.901483,173,612865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 395, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 472}}',60.306,138660045,345494,NULL,'2018-07-03 19:58:48',1530647928,NULL),(1848042078,11464752,1,553728,0,1,1,'A',1,0.950943,210,745133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 487, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 530}}',60.5688,136494985,578446,NULL,'2018-03-17 15:54:00',1521302040,NULL),(1848140601,11464752,1,1476505,1,1,1,'S',1,0.975083,301,875992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 301}}',60.7387,136749327,360188,NULL,'2018-03-30 19:10:06',1522437006,NULL),(1848611747,11464752,1,492077,1,1,1,'S',1,0.976449,276,895496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 263, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',60.8285,137653369,255094,NULL,'2018-05-14 01:23:09',1526260989,NULL),(1848198456,11464752,1,127232,0,1,1,'S',1,0.973921,556,817347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 527, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 556}}',61.1762,136713010,457633,NULL,'2018-03-28 23:07:01',1522278421,NULL),(1849449992,11464752,1,307289,1,1,1,'B',1,0.838437,92,426249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 82, \"great\": 723, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 947}}',61.1766,138757222,393550,NULL,'2018-07-08 20:58:57',1531083537,NULL),(1848033299,11464752,1,1149303,1,1,1,'A',1,0.932353,170,771286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',61.1778,136506051,158690,NULL,'2018-03-18 02:31:02',1521340262,NULL),(1847900763,11464752,1,1464929,1,1,1,'S',1,0.965217,115,901147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',61.2097,136387851,101050,NULL,'2018-03-12 02:26:12',1520821572,NULL),(1847849699,11464752,1,731679,1,1,1,'A',1,0.972862,540,814920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 577, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 608}}',61.5092,136339329,603644,NULL,'2018-03-09 21:47:11',1520632031,NULL),(1847900927,11464752,1,903356,1,1,1,'S',1,0.98731,197,924728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',61.7981,136341022,166498,NULL,'2018-03-09 23:41:11',1520638871,NULL),(1847892383,11464752,1,659333,1,1,1,'A',1,0.932065,184,775121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',62.0323,136477212,177808,NULL,'2018-03-16 22:43:26',1521240206,NULL),(1847916364,11464752,1,1468469,1,1,1,'S',1,0.971338,314,923664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 296, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 314}}',62.2847,136386784,342767,NULL,'2018-03-12 00:41:35',1520815295,NULL),(1849536155,11464752,1,1584721,0,1,1,'A',1,0.911853,164,92845,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 884, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',62.7512,138922630,339268,NULL,'2018-07-16 21:21:29',1531776089,NULL),(1848169160,11464752,1,1432405,1,1,1,'S',1,0.95993,287,891665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 264, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 287}}',62.8998,136794165,329800,NULL,'2018-04-01 19:29:24',1522610964,NULL),(1849404393,11464752,1,1216901,1,1,1,'B',1,0.874802,260,563605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 501, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 631}}',63.1633,138830240,550830,NULL,'2018-07-12 13:54:57',1531403697,NULL),(1849611462,11464752,1,632263,0,1,1,'A',1,0.904762,59,626783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',63.5026,139002626,57021,NULL,'2018-07-20 18:21:03',1532110863,NULL),(1849598016,11464752,1,1610022,1,1,1,'B',1,0.855691,192,557488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 177, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 246}}',63.6335,139031824,187154,NULL,'2018-07-22 04:45:32',1532234732,NULL),(1847960966,11464752,1,1247650,1,1,1,'S',1,0.964865,185,862684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 185}}',63.7318,136404658,165900,NULL,'2018-03-13 01:38:55',1520905135,NULL),(1847816570,11464752,1,688710,0,1,1,'A',1,0.959623,269,745655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 693, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 743}}',63.8201,136285857,593412,NULL,'2018-03-07 00:39:23',1520383163,NULL),(1849700280,11464752,1,98229,0,1,1,'B',1,0.886099,142,565008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 59, \"great\": 1120, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',63.9691,139089321,1043252,NULL,'2018-07-25 01:09:41',1532480981,NULL),(1849581416,11464752,1,1028147,1,1,1,'S',1,0.979381,194,990024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',64.055,139009043,189651,NULL,'2018-07-21 02:18:16',1532139496,NULL),(1849565875,11464752,1,447038,1,1,1,'S',1,0.961538,182,848946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 182}}',64.1048,139031938,193424,NULL,'2018-07-22 04:53:36',1532235216,NULL),(1849447860,11464752,1,45546,1,1,1,'B',1,0.856622,209,483084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 36, \"great\": 720, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 959, \"legacy_combo_increase\": 1}}',64.2128,138779853,574220,NULL,'2018-07-10 01:18:52',1531185532,NULL),(1848098967,11464752,1,234,1,1,1,'S',1,0.950131,381,795996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',64.5149,136732853,499620,NULL,'2018-03-29 23:31:09',1522366269,NULL),(1849419619,11464752,1,172905,1,1,1,'A',1,0.923497,282,693509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 322, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 366}}',64.5457,138666398,374394,NULL,'2018-07-04 05:56:22',1530683782,NULL),(1848112274,11464752,1,748675,1,1,1,'A',1,0.947368,152,781973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 136, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 152}}',64.5832,136869416,135630,NULL,'2018-04-05 19:54:30',1522958070,NULL),(1849599445,11464752,1,324981,0,1,1,'A',1,0.909856,159,620240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 358, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 416}}',64.6087,138851406,297888,NULL,'2018-07-13 13:56:25',1531490185,NULL),(1849618147,11464752,1,1620946,1,1,1,'A',1,0.913242,219,695763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',64.6591,138959108,186290,NULL,'2018-07-18 17:06:59',1531933619,NULL),(1848019572,11464752,1,913008,1,1,1,'S',1,0.957944,107,847469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',64.7358,136661738,80984,NULL,'2018-03-25 22:32:47',1522017167,NULL),(1848203097,11464752,1,1056579,1,1,1,'A',1,0.946844,602,814645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 602}}',64.759,136733090,558769,NULL,'2018-03-29 23:53:09',1522367589,NULL),(1848003586,11464752,1,27211,1,1,1,'A',1,0.940318,368,795623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 333, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 377}}',64.773,136508770,394480,NULL,'2018-03-18 05:37:09',1521351429,NULL),(1849675225,11464752,1,1460444,1,1,1,'B',1,0.84229,221,481077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 46, \"great\": 632, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 856}}',64.9256,139209916,558620,NULL,'2018-07-30 17:18:10',1532971090,NULL),(1848137834,11464752,1,1414691,1,1,1,'A',1,0.947295,346,748467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 654, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 721}}',65.3512,136846110,757200,NULL,'2018-04-04 15:04:02',1522854242,NULL),(1848045560,11464752,1,699850,1,1,1,'A',1,0.935294,320,780522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 372, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',65.5642,136501829,426700,NULL,'2018-03-17 21:41:22',1521322882,NULL),(1848215735,11464752,1,1456884,1,1,1,'A',1,0.941734,369,809270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 369}}',65.6752,136830592,355960,NULL,'2018-04-03 17:38:09',1522777089,NULL),(1848044732,11464752,1,1263472,1,1,1,'A',1,0.921616,228,645678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 903, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1027}}',65.8018,136678674,821668,NULL,'2018-03-26 23:09:42',1522105782,NULL),(1849413937,11464752,1,533634,1,1,1,'B',1,0.869231,303,553176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 36, \"great\": 996, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1300}}',66.0162,138757273,1102962,NULL,'2018-07-08 21:04:24',1531083864,NULL),(1847896879,11464752,1,99015,1,1,1,'A',1,0.954936,401,775684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',66.1411,136457763,410760,NULL,'2018-03-16 00:07:28',1521158848,NULL),(1848201377,11464752,1,822096,1,1,1,'S',1,0.970817,514,919223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 484, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 514}}',66.3265,136751873,560807,NULL,'2018-03-30 21:53:26',1522446806,NULL),(1848019512,11464752,1,672737,1,1,1,'A',1,0.942661,218,798763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 193, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 218}}',66.3687,136524379,243226,NULL,'2018-03-18 20:52:37',1521406357,NULL),(1853855482,11464752,1,1992085,0,1,1,'C',1,0.782869,91,385958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 164, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 251}}',66.6145,145478725,124549,NULL,'2019-07-23 01:26:33',1563845193,NULL),(1848792780,11464752,1,1077720,1,1,1,'A',1,0.944444,159,796039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 178, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 198}}',66.9125,137688247,187901,NULL,'2018-05-15 22:29:58',1526423398,NULL),(1849405842,11464752,1,83974,1,1,1,'B',1,0.876648,198,78650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 86, \"great\": 886, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1062}}',66.9556,138837171,342204,NULL,'2018-07-12 20:20:10',1531426810,NULL),(1848250293,11464752,1,513228,1,1,1,'A',1,0.937063,143,763605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',66.9806,136957469,124750,NULL,'2018-04-10 01:25:09',1523323509,NULL),(1849473380,11464752,1,1407492,0,1,1,'A',1,0.933414,340,753763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',67.1196,138779735,390338,NULL,'2018-07-10 01:06:35',1531184795,NULL),(1849405390,11464752,1,83674,1,1,1,'B',1,0.84792,129,468832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 27, \"great\": 512, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 697}}',67.2624,138658533,374866,NULL,'2018-07-03 18:17:39',1530641859,NULL),(1849505280,11464752,1,1675837,1,1,1,'B',1,0.897541,149,597844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 244}}',67.2988,138660087,148820,NULL,'2018-07-03 20:02:04',1530648124,NULL),(1849525974,11464752,1,1076981,1,1,1,'B',1,0.895387,126,583985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 514, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 607}}',67.3018,139031659,440144,NULL,'2018-07-22 04:34:33',1532234073,NULL),(1849462850,11464752,1,1397855,1,1,1,'S',1,0.965517,406,803110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 378, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 406}}',67.5652,138799178,423050,NULL,'2018-07-10 23:28:21',1531265301,NULL),(1849538359,11464752,1,699167,1,1,1,'B',1,0.893333,131,586804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 430, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 525}}',67.6884,138851538,347476,NULL,'2018-07-13 14:03:27',1531490607,NULL),(1849515978,11464752,1,813324,0,1,1,'B',1,0.887306,300,585962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 39, \"great\": 637, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 772}}',67.9973,138940032,548750,NULL,'2018-07-17 18:02:41',1531850561,NULL),(1849494482,11464752,1,784893,1,1,1,'B',1,0.889333,245,578558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 375}}',68.5123,138703706,290908,NULL,'2018-07-06 06:24:42',1530858282,NULL),(1848008910,11464752,1,664472,0,1,1,'S',1,0.963504,137,793649,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',68.5131,136501590,113605,NULL,'2018-03-17 21:26:59',1521322019,NULL),(1848102748,11464752,1,338912,1,1,1,'S',1,0.960714,140,800427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',68.6067,136793270,127770,NULL,'2018-04-01 18:34:26',1522607666,NULL),(1852475156,11464752,1,95733,0,1,1,'S',1,0.990196,612,267890,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 600, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 612}}',68.6364,143385387,376298,NULL,'2019-03-25 00:48:04',1553474884,NULL),(1847913491,11464752,1,402494,1,1,1,'S',1,0.964539,141,853828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',68.7464,136477058,118470,NULL,'2018-03-16 22:33:00',1521239580,NULL),(1849555823,11464752,1,36077,1,1,1,'B',1,0.8571,337,509877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 65, \"great\": 1262, \"large_bonus\": 241}, \"maximum_statistics\": {\"great\": 1676, \"legacy_combo_increase\": 1}}',68.8057,138966979,1235938,NULL,'2018-07-19 02:13:45',1531966425,NULL),(1849540887,11464752,1,1636670,1,1,1,'B',1,0.864719,284,577080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 345, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 462}}',68.8506,138990714,385140,NULL,'2018-07-20 06:30:14',1532068214,NULL),(1848047415,11464752,1,1484422,1,1,1,'S',1,0.985484,310,867175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310}}',69.2303,136517072,293888,NULL,'2018-03-18 14:04:46',1521381886,NULL),(1848207353,11464752,1,324980,1,1,1,'S',1,0.951471,340,833397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 307, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 340}}',69.3351,136830523,388410,NULL,'2018-04-03 17:34:27',1522776867,NULL),(1847974146,11464752,1,468991,0,1,1,'S',1,0.964539,282,860672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 262, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 282}}',69.4022,136678619,331510,NULL,'2018-03-26 23:04:26',1522105466,NULL),(1848215840,11464752,1,1456986,1,1,1,'S',1,0.966216,296,864740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 276, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 296}}',69.4352,136752078,323274,NULL,'2018-03-30 22:09:40',1522447780,NULL),(1849435070,11464752,1,722448,1,1,1,'B',1,0.867612,328,557717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 316, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 423}}',69.5226,138713971,360374,NULL,'2018-07-06 17:18:16',1530897496,NULL),(1849473630,11464752,1,209553,1,1,1,'B',1,0.893868,153,591712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 523}, \"maximum_statistics\": {\"great\": 636}}',69.6241,138703850,415774,NULL,'2018-07-06 06:36:02',1530858962,NULL),(1847969859,11464752,1,979199,1,1,1,'A',1,0.945367,166,635584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 658, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 723}}',69.9415,136505319,462748,NULL,'2018-03-18 01:31:06',1521336666,NULL),(1849599849,11464752,1,1414456,1,1,1,'B',1,0.870937,154,553341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 398, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 523}}',70.2452,138959301,377658,NULL,'2018-07-18 17:17:30',1531934250,NULL),(1849449526,11464752,1,1474944,1,1,1,'A',1,0.921241,212,683577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 366, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 419}}',70.502,138647137,401048,NULL,'2018-07-03 04:35:33',1530592533,NULL),(1849307392,11464752,1,41130,1,1,1,'S',1,0.959184,392,407407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 360, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 392}}',70.5718,138507969,296120,NULL,'2018-06-25 18:47:27',1529952447,NULL),(1849476060,11464752,1,889939,1,1,1,'A',1,0.933472,481,737532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 417}, \"maximum_statistics\": {\"great\": 481}}',70.6846,138799746,395492,NULL,'2018-07-11 00:20:09',1531268409,NULL),(1849540334,11464752,1,1636473,1,1,1,'A',1,0.914444,246,663455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 381, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 450}}',71.653,138851326,368690,NULL,'2018-07-13 13:51:45',1531489905,NULL),(1847872606,11464752,1,26335,1,1,1,'S',1,0.961938,289,819924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 267, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 2}}',71.9306,136477144,316670,NULL,'2018-03-16 22:39:13',1521239953,NULL),(1848210323,11464752,1,1069836,1,1,1,'S',1,0.977778,405,846868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 387, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 405}}',71.9874,136745113,441486,NULL,'2018-03-30 15:11:06',1522422666,NULL),(1849519246,11464752,1,514516,1,1,1,'A',1,0.912322,211,702056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',72.0367,138851568,177320,NULL,'2018-07-13 14:04:54',1531490694,NULL),(1849440331,11464752,1,1523637,1,1,1,'S',1,0.957346,211,845706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 211}}',72.1548,138699071,206090,NULL,'2018-07-05 23:17:52',1530832672,NULL),(1847887132,11464752,1,31014,1,1,1,'S',1,0.973451,226,798240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',72.5516,136478693,254144,NULL,'2018-03-17 00:29:57',1521246597,NULL),(1851747799,11464752,1,1777304,1,1,1,'S',1,0.984018,438,920919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 424, \"large_bonus\": 227}, \"maximum_statistics\": {\"great\": 438}}',72.5669,142336198,715650,NULL,'2019-01-21 03:17:06',1548040626,NULL),(1849751012,11464752,1,903820,1,1,1,'B',1,0.884901,205,559246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 49, \"great\": 982, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 1212}}',72.5728,139208961,887172,NULL,'2018-07-30 16:21:44',1532967704,NULL),(1849400845,11464752,1,163117,1,1,1,'B',1,0.8938,537,661239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 5, \"great\": 691, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 871}}',72.7511,138722950,885660,NULL,'2018-07-07 05:16:49',1530940609,NULL),(1849708824,11464752,1,183540,0,1,1,'B',1,0.890603,200,570951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 591, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 713}}',72.9926,139046062,455716,NULL,'2018-07-22 19:49:33',1532288973,NULL),(1849415676,11464752,1,28819,1,1,1,'A',1,0.904464,299,626727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 476, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 560}}',73.1577,138842046,459962,NULL,'2018-07-13 02:59:46',1531450786,NULL),(1847875258,11464752,1,26730,1,1,1,'S',1,0.980907,419,883928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',73.1721,136404803,429784,NULL,'2018-03-13 01:52:23',1520905943,NULL),(1848758812,11464752,1,492077,1,1,1,'S',1,0.990942,276,988305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 276}}',73.3149,137668633,266038,NULL,'2018-05-14 20:37:09',1526330229,NULL),(1849448338,11464752,1,1130378,1,1,1,'A',1,0.91516,455,669427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 607, \"large_bonus\": 180}, \"maximum_statistics\": {\"great\": 719}}',73.5772,138683970,705230,NULL,'2018-07-05 04:35:53',1530765353,NULL),(1848160366,11464752,1,281133,0,1,1,'S',1,0.969925,133,873602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',73.7901,136834175,115968,NULL,'2018-04-03 22:39:17',1522795157,NULL),(1849627254,11464752,1,1627149,1,1,1,'A',1,0.908696,230,729862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 188, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 230}}',73.8375,138959049,234620,NULL,'2018-07-18 17:04:31',1531933471,NULL),(1849521731,11464752,1,1576174,1,1,1,'B',1,0.859756,249,518797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 31, \"great\": 621, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 820}}',73.9405,138966591,559378,NULL,'2018-07-19 01:46:07',1531964767,NULL),(1849688291,11464752,1,1601489,1,1,1,'A',1,0.93797,266,790908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 233, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 266}}',74.1381,139096634,278240,NULL,'2018-07-25 10:48:00',1532515680,NULL),(1848740107,11464752,1,295,1,1,1,'B',1,0.873109,246,549459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 7, \"great\": 451, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 595}}',74.3433,137829295,539320,NULL,'2018-05-23 02:20:17',1527042017,NULL),(1849589631,11464752,1,462324,1,1,1,'A',1,0.919118,234,665501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 416, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 476}}',74.4445,138959144,372710,NULL,'2018-07-18 17:08:57',1531933737,NULL),(1849647170,11464752,1,147485,0,1,1,'A',1,0.92381,261,677950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 375, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 420}}',74.9479,139147679,305004,NULL,'2018-07-27 20:26:23',1532723183,NULL),(1849552515,11464752,1,719099,0,1,1,'B',1,0.880699,147,547178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 538, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 658}}',75.0747,139031501,420094,NULL,'2018-07-22 04:22:54',1532233374,NULL),(1849425928,11464752,1,983692,1,1,1,'A',1,0.936652,161,727837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 196, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 221}}',75.3539,138779674,191596,NULL,'2018-07-10 01:00:34',1531184434,NULL),(1849436808,11464752,1,1255280,1,1,1,'A',1,0.946512,215,815987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215}}',75.3717,138659623,192570,NULL,'2018-07-03 19:29:36',1530646176,NULL),(1848169256,11464752,1,107712,1,1,1,'A',1,0.948819,635,821512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 570, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 635}}',75.6518,136789149,711240,NULL,'2018-04-01 14:43:54',1522593834,NULL),(1849406526,11464752,1,524776,1,1,1,'S',1,0.957386,176,783522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',75.7669,138799414,169680,NULL,'2018-07-10 23:50:17',1531266617,NULL),(1849439950,11464752,1,1468245,1,1,1,'S',1,0.989362,423,919500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414, \"large_bonus\": 143}, \"maximum_statistics\": {\"great\": 423}}',75.8185,138755543,539526,NULL,'2018-07-08 18:58:22',1531076302,NULL),(1849305635,11464752,1,97489,1,1,1,'S',1,0.990954,608,903660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 597, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 608}}',75.9134,138629031,815828,NULL,'2018-07-02 05:39:15',1530509955,NULL),(1849496202,11464752,1,1614054,1,1,1,'B',1,0.896266,210,664913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 192, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 241}}',76.0329,138819912,220426,NULL,'2018-07-12 02:08:45',1531361325,NULL),(1849982947,11464752,1,1690887,1,1,1,'B',1,0.888333,284,667507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 236, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300}}',76.4362,139554345,260240,NULL,'2018-08-15 22:22:28',1534371748,NULL),(1848651052,11464752,1,549276,0,1,1,'S',1,0.97006,334,878700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 314, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 334}}',76.4743,137653404,354200,NULL,'2018-05-14 01:25:20',1526261120,NULL),(1849467997,11464752,1,465260,1,1,1,'B',1,0.884069,354,623494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 3, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',76.5425,138739371,547712,NULL,'2018-07-07 23:31:08',1531006268,NULL),(1850117522,11464752,1,1593192,1,1,1,'A',1,0.946809,213,796298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 216, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 235}}',77.1971,139634124,231122,NULL,'2018-08-19 18:03:54',1534701834,NULL),(1852400100,11464752,1,1584721,0,1,1,'B',1,0.801793,164,213894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 95, \"great\": 701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',77.2778,143240258,368877,NULL,'2019-03-16 17:20:20',1552756820,NULL),(1848012568,11464752,1,31014,1,1,1,'S',1,0.95354,226,810904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',77.5165,136509929,268192,NULL,'2018-03-18 07:05:13',1521356713,NULL),(1849736164,11464752,1,204956,0,1,1,'B',1,0.893305,174,639374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 194, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 239}}',77.5299,139147085,167200,NULL,'2018-07-27 19:51:38',1532721098,NULL),(1849445439,11464752,1,43345,1,1,1,'A',1,0.947011,348,795009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',77.708,138698882,378390,NULL,'2018-07-05 22:58:16',1530831496,NULL),(1848342168,11464752,1,1431388,1,1,1,'A',1,0.926087,288,728965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',78.126,136957489,317088,NULL,'2018-04-10 01:27:16',1523323636,NULL),(1849437715,11464752,1,437711,1,1,1,'A',1,0.951282,283,761052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 354, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 390}}',78.157,138799346,492930,NULL,'2018-07-10 23:44:07',1531266247,NULL),(1848781270,11464752,1,1484422,1,1,1,'S',1,0.98871,310,927526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 303, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310}}',78.2828,137688152,305204,NULL,'2018-05-15 22:21:36',1526422896,NULL),(1850217010,11464752,1,1419340,0,1,1,'B',1,0.897022,355,187131,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 100, \"great\": 1700, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2015}}',78.341,139858521,937542,NULL,'2018-08-31 01:30:35',1535679035,NULL),(1848007220,11464752,1,166140,1,1,1,'S',1,0.952703,370,818701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 335, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 370}}',78.5565,136510665,465266,NULL,'2018-03-18 08:01:06',1521360066,NULL),(1849440843,11464752,1,1524133,1,1,1,'S',1,0.952273,220,831630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 199, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 220}}',78.6688,138833602,226840,NULL,'2018-07-12 16:41:18',1531413678,NULL),(1849544264,11464752,1,407788,1,1,1,'A',1,0.931429,171,732277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',78.7022,138851677,149560,NULL,'2018-07-13 14:09:52',1531490992,NULL),(1849566323,11464752,1,41044,0,1,1,'A',1,0.926501,210,332657,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 420, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 483}}',78.7123,138853688,279834,NULL,'2018-07-13 15:51:30',1531497090,NULL),(1849519226,11464752,1,514515,1,1,1,'A',1,0.919565,176,706776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',78.9121,138902779,176900,NULL,'2018-07-15 21:30:51',1531690251,NULL),(1849519099,11464752,1,514514,1,1,1,'S',1,0.954327,208,839757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',78.9741,138851640,184390,NULL,'2018-07-13 14:08:23',1531490903,NULL),(1849556116,11464752,1,724341,1,1,1,'S',1,0.954704,287,810097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 261, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 287}}',79.0061,138884615,334480,NULL,'2018-07-15 02:17:57',1531621077,NULL),(1849444535,11464752,1,732225,1,1,1,'S',1,0.966667,390,869656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 390}}',79.0936,138658623,418032,NULL,'2018-07-03 18:22:57',1530642177,NULL),(1850222618,11464752,1,615719,1,1,1,'A',1,0.90581,341,612780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 32, \"great\": 954, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1136}}',79.3265,140006437,866342,NULL,'2018-09-08 00:05:28',1536365128,NULL),(1849546024,11464752,1,712376,1,1,1,'A',1,0.909091,166,647082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 393, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 473}}',79.5146,138851593,343966,NULL,'2018-07-13 14:06:26',1531490786,NULL),(1849610820,11464752,1,130500,1,1,1,'B',1,0.871166,256,563850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 60, \"great\": 786, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 978}}',79.6619,138886576,852582,NULL,'2018-07-15 04:33:24',1531629204,NULL),(1849407188,11464752,1,1632044,1,1,1,'A',1,0.907895,538,676609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 5, \"great\": 718, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 874}}',80.0729,138799651,800862,NULL,'2018-07-11 00:11:26',1531267886,NULL),(1849313030,11464752,1,1574310,1,1,1,'S',1,0.962054,224,846591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 207, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 224}}',80.1113,138628849,225660,NULL,'2018-07-02 05:22:24',1530508944,NULL),(1849418576,11464752,1,973438,1,1,1,'B',1,0.863927,244,538941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 53, \"great\": 965}, \"maximum_statistics\": {\"great\": 1253}}',80.3407,138755682,824428,NULL,'2018-07-08 19:07:16',1531076836,NULL),(1849521971,11464752,1,518068,1,1,1,'A',1,0.923645,302,699978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 351, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 406}}',80.9527,138944013,464500,NULL,'2018-07-17 22:39:35',1531867175,NULL),(1848131871,11464752,1,26730,1,1,1,'S',1,0.973747,419,922790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',81.219,136858182,446777,NULL,'2018-04-05 07:19:55',1522912795,NULL),(1848131423,11464752,1,26728,0,1,1,'A',1,0.954887,285,723002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 488, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 532}}',81.3434,136714832,441974,NULL,'2018-03-29 01:51:12',1522288272,NULL),(1847998917,11464752,1,84895,1,1,1,'A',1,0.946903,409,794722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 607, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 678}}',81.4495,136661716,741150,NULL,'2018-03-25 22:29:33',1522016973,NULL),(1848009827,11464752,1,29704,1,1,1,'A',1,0.952448,437,811353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 649, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 715}}',81.5503,136678572,725740,NULL,'2018-03-26 23:00:03',1522105203,NULL),(1847984028,11464752,1,990654,1,1,1,'S',1,0.99053,528,895073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 518, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 528}}',81.6402,136497671,523145,NULL,'2018-03-17 17:57:00',1521309420,NULL),(1849504991,11464752,1,1675832,1,1,1,'B',1,0.896624,237,700325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 188}, \"maximum_statistics\": {\"great\": 237}}',82.0682,138742214,193710,NULL,'2018-07-08 03:41:31',1531021291,NULL),(1849620709,11464752,1,1623093,1,1,1,'B',1,0.890625,353,634497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 378, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 480}}',82.1187,138884399,418798,NULL,'2018-07-15 02:01:14',1531620074,NULL),(1848142800,11464752,1,169846,0,1,1,'A',1,0.938124,334,769597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 440, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 501}}',82.3995,136858158,493658,NULL,'2018-04-05 07:16:03',1522912563,NULL),(1857996147,11464752,1,2103921,1,1,1,'X',1,1,445,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445}}',82.5274,151931282,492356,NULL,'2020-06-14 23:17:32',1592176652,NULL),(1856965050,11464752,1,111287,0,1,1,'B',1,0.844101,181,542429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 534, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 712}}',82.6994,150405496,550729,NULL,'2020-04-24 03:06:43',1587697603,NULL),(1848727986,11464752,1,1377773,1,1,1,'S',1,0.977887,407,896661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 389, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 407}}',82.8027,137544072,456420,NULL,'2018-05-08 21:16:39',1525814199,NULL),(1849395407,11464752,1,1623891,1,1,1,'S',1,0.972906,203,880546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 192, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 203}}',83.0986,138833556,206620,NULL,'2018-07-12 16:38:49',1531413529,NULL),(1848798724,11464752,1,549276,1,1,1,'S',1,0.961078,334,902995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 308, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 334}}',83.1203,137688207,361764,NULL,'2018-05-15 22:26:45',1526423205,NULL),(1848295048,11464752,1,1468656,1,1,1,'A',1,0.97033,244,849934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 429, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 455}}',83.4628,136957520,476048,NULL,'2018-04-10 01:31:10',1523323870,NULL),(1849716208,11464752,1,308171,1,1,1,'S',1,0.983117,385,914260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 372, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 385}}',83.581,139172058,445400,NULL,'2018-07-28 23:01:33',1532818893,NULL),(1849391913,11464752,1,382314,1,1,1,'S',1,0.966146,192,868817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 179, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 192}}',83.7523,138714165,178150,NULL,'2018-07-06 17:29:55',1530898195,NULL),(1848099928,11464752,1,979230,1,1,1,'A',1,0.957447,218,799972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',83.9201,136815029,332280,NULL,'2018-04-02 20:52:59',1522702379,NULL),(1849959479,11464752,1,109644,1,1,1,'S',1,0.964894,470,834632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 437, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 470}}',84.1196,139552190,543406,NULL,'2018-08-15 19:43:39',1534362219,NULL),(1849500187,11464752,1,657851,1,1,1,'A',1,0.931677,161,771521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',84.2977,138704392,135330,NULL,'2018-07-06 07:22:06',1530861726,NULL),(1851696281,11464752,1,915471,1,1,1,'B',1,0.856354,164,658313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',84.3154,142308707,151874,NULL,'2019-01-19 17:28:29',1547918909,NULL),(1849430739,11464752,1,821833,1,1,1,'A',1,0.932515,163,785397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 163}}',84.5512,138830540,138358,NULL,'2018-07-12 14:09:09',1531404549,NULL),(1851403588,11464752,1,727903,0,1,1,'A',1,0.911847,466,195235,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 176, \"great\": 3124, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 3579}}',84.635,141699024,1588139,NULL,'2018-12-15 23:10:10',1544915410,NULL),(1848067883,11464752,1,727621,1,1,1,'A',1,0.936694,330,737955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 759, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 853}}',84.7793,136562074,790712,NULL,'2018-03-20 23:54:12',1521590052,NULL),(1849440246,11464752,1,104229,1,1,1,'B',1,0.885956,304,602846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 25, \"great\": 800, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1004}}',84.7798,138780073,854690,NULL,'2018-07-10 01:35:56',1531186556,NULL),(1849626239,11464752,1,1198948,1,1,1,'A',1,0.959951,330,815783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 381, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 412}}',84.9668,138982371,421594,NULL,'2018-07-19 19:27:24',1532028444,NULL),(1849274814,11464752,1,524407,1,1,1,'A',1,0.958,339,794201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 464, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 500}}',84.9694,138622712,495852,NULL,'2018-07-01 20:16:09',1530476169,NULL),(1851572738,11464752,1,1500554,1,1,1,'B',1,0.881066,554,332794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 29, \"great\": 830, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1051}}',85.1117,142110387,574858,NULL,'2019-01-08 02:10:53',1546913453,NULL),(1850014211,11464752,1,1716330,1,1,1,'S',1,0.989964,548,932308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 537, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 548}}',85.6374,139571061,748758,NULL,'2018-08-16 18:04:22',1534442662,NULL),(1849548479,11464752,1,714001,1,1,1,'A',1,0.907008,365,684324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 371}}',85.8624,138900453,358360,NULL,'2018-07-15 19:03:45',1531681425,NULL),(1849424500,11464752,1,980812,1,1,1,'S',1,0.990566,530,921482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 520, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 530}}',86.0572,138780002,500536,NULL,'2018-07-10 01:30:18',1531186218,NULL),(1857224820,11464752,1,36658,1,1,1,'S',1,0.956522,115,791243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',86.1666,150705348,98220,NULL,'2020-05-03 23:18:41',1588547921,NULL),(1849572655,11464752,1,743458,1,1,1,'A',1,0.908736,368,672834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 531, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 641}}',86.4877,138851855,559418,NULL,'2018-07-13 14:17:35',1531491455,NULL),(1849479808,11464752,1,470315,1,1,1,'A',1,0.922826,129,646515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 396, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 460}}',86.4919,138647156,327462,NULL,'2018-07-03 04:37:40',1530592660,NULL),(1849447704,11464752,1,110175,1,1,1,'A',1,0.945455,439,764098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495}}',86.5798,138698588,514536,NULL,'2018-07-05 22:27:44',1530829664,NULL),(1849403648,11464752,1,24022,1,1,1,'S',1,0.972877,424,880297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 401, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 2}}',86.6003,138666476,473370,NULL,'2018-07-04 06:02:23',1530684143,NULL),(2562626039,11464752,1,2563917,1,1,1,'A',1,0.90249,131,603233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',86.7203,183282337,323118,NULL,'2024-03-24 22:08:47',1711318127,NULL),(1849388331,11464752,1,1200450,0,1,1,'B',1,0.895455,110,745014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 87, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',86.7236,138830500,87532,NULL,'2018-07-12 14:07:23',1531404443,NULL),(1849380219,11464752,1,72470,1,1,1,'A',1,0.934744,502,756265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 498, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',86.8821,138755201,581610,NULL,'2018-07-08 18:33:51',1531074831,NULL),(1848630540,11464752,1,813357,1,1,1,'S',1,0.957195,549,843631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',86.9109,137653537,628490,NULL,'2018-05-14 01:38:52',1526261932,NULL),(1849470156,11464752,1,126807,1,1,1,'A',1,0.912575,221,651523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 706, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 835, \"legacy_combo_increase\": 1}}',86.9791,138740152,743900,NULL,'2018-07-08 00:44:16',1531010656,NULL),(1851893837,11464752,1,1307348,0,1,1,'B',1,0.839199,114,263589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 73, \"great\": 632, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 824}}',87.1447,142575688,362762,NULL,'2019-02-04 02:28:13',1549247293,NULL),(1849522874,11464752,1,249062,1,1,1,'S',1,0.991334,577,886553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 567, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 577}}',87.1845,138884768,571594,NULL,'2018-07-15 02:29:57',1531621797,NULL),(1848860190,11464752,1,1608897,1,1,1,'A',1,0.938515,309,769948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 380, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 431}}',87.1996,137829240,413730,NULL,'2018-05-23 02:12:37',1527041557,NULL),(1857345778,11464752,1,31146,1,1,1,'S',1,0.983471,484,845490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 468, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 484}}',87.216,150983453,634480,NULL,'2020-05-13 07:04:22',1589353462,NULL),(1851314086,11464752,1,166358,0,1,1,'B',1,0.838415,198,551206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 231, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 328}}',87.2227,141698397,231507,NULL,'2018-12-15 22:21:19',1544912479,NULL),(1849522820,11464752,1,391680,1,1,1,'A',1,0.917453,201,731873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',87.353,138946913,206814,NULL,'2018-07-18 02:53:43',1531882423,NULL),(1848212011,11464752,1,220284,1,1,1,'S',1,0.963127,339,854771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 339}}',87.4714,136852114,356786,NULL,'2018-04-04 21:21:22',1522876882,NULL),(1849430000,11464752,1,715074,1,1,1,'A',1,0.916481,353,697792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 449}}',87.5163,138779810,386120,NULL,'2018-07-10 01:14:00',1531185240,NULL),(1849568643,11464752,1,180337,1,1,1,'A',1,0.910204,213,674870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 490}}',87.5844,138851434,429910,NULL,'2018-07-13 13:58:19',1531490299,NULL),(1852446489,11464752,1,450182,1,1,1,'B',1,0.874359,182,600101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 304, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390}}',87.6277,143279590,277597,NULL,'2019-03-19 00:06:18',1552953978,NULL),(1852470621,11464752,1,92643,0,1,1,'B',1,0.830233,370,471346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 69, \"great\": 637, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',87.7924,143464024,564788,NULL,'2019-03-29 18:31:34',1553884294,NULL),(1849397562,11464752,1,951604,1,1,1,'A',1,0.932939,349,709168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 444, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 507}}',87.9016,138703814,518258,NULL,'2018-07-06 06:32:46',1530858766,NULL),(1849655602,11464752,1,382804,1,1,1,'A',1,0.945093,428,798956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 381, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 428}}',88.0015,139111235,506060,NULL,'2018-07-26 04:18:36',1532578716,NULL),(1850300649,11464752,1,721541,1,1,1,'A',1,0.918947,475,714446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 398, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 475}}',88.4745,140115855,512064,NULL,'2018-09-14 02:32:53',1536892373,NULL),(1852394338,11464752,1,549277,0,1,1,'B',1,0.838624,147,477084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 416, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 567}}',88.7869,143194828,296885,NULL,'2019-03-14 00:14:24',1552522464,NULL),(1848691443,11464752,1,1241048,1,1,1,'A',1,0.944175,412,804831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 366, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 412}}',88.8862,137659572,466460,NULL,'2018-05-14 11:31:53',1526297513,NULL),(1849427717,11464752,1,713935,1,1,1,'A',1,0.921053,384,734479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 437}}',88.9455,138685421,408230,NULL,'2018-07-05 06:42:41',1530772961,NULL),(1849633771,11464752,1,1689644,1,1,1,'A',1,0.937811,238,753900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 361, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 402}}',89.1864,138980971,373494,NULL,'2018-07-19 17:51:34',1532022694,NULL),(1849597525,11464752,1,1412760,1,1,1,'B',1,0.896635,226,577587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 521, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 624}}',89.191,138886746,451640,NULL,'2018-07-15 04:48:04',1531630084,NULL),(1849448631,11464752,1,844716,1,1,1,'A',1,0.97549,384,818398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 584, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 612}}',89.2704,138829919,909906,NULL,'2018-07-12 13:42:02',1531402922,NULL),(1849464308,11464752,1,49069,1,1,1,'A',1,0.928475,257,693259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 646, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 741}}',89.5515,138829993,661214,NULL,'2018-07-12 13:45:14',1531403114,NULL),(1857996157,11464752,1,2103921,1,1,1,'XH',1,1,445,1014870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 445, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445}}',89.633,151931339,509616,NULL,'2020-06-14 23:20:23',1592176823,NULL),(1849382664,11464752,1,1147,0,1,1,'C',1,0.799484,312,418763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 107, \"great\": 803, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1162}}',89.6619,138698852,803510,NULL,'2018-07-05 22:54:32',1530831272,NULL),(1849478904,11464752,1,765841,1,1,1,'A',1,0.921329,337,664051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 491, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 572}}',89.7957,138698524,485750,NULL,'2018-07-05 22:21:05',1530829265,NULL),(1849536271,11464752,1,818467,1,1,1,'S',1,0.979592,294,893745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 294}}',90.0861,138924288,318380,NULL,'2018-07-16 23:25:54',1531783554,NULL),(1849497551,11464752,1,786883,1,1,1,'A',1,0.926306,517,748906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 458, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 536}}',90.2444,138830181,666430,NULL,'2018-07-12 13:52:32',1531403552,NULL),(1852253369,11464752,1,673068,0,1,1,'B',1,0.814748,138,514742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',90.2472,143144561,193604,NULL,'2019-03-10 15:00:10',1552230010,NULL),(1849602981,11464752,1,470317,1,1,1,'S',1,0.966357,431,855284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 402, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 431}}',90.2982,138898987,480820,NULL,'2018-07-15 17:34:04',1531676044,NULL),(1849443551,11464752,1,1125885,1,1,1,'S',1,0.970389,591,862885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 556, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 591}}',90.4021,138839013,645230,NULL,'2018-07-12 22:26:06',1531434366,NULL),(1849577545,11464752,1,748983,1,1,1,'B',1,0.895522,297,610721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 380, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 469}}',90.461,138886453,377466,NULL,'2018-07-15 04:25:42',1531628742,NULL),(1849157838,11464752,1,27637,1,1,1,'A',1,0.939566,421,350146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 952, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1059}}',91.4073,138448977,614448,NULL,'2018-06-22 21:01:20',1529701280,NULL),(1849495904,11464752,1,1307737,1,1,1,'S',1,0.954545,341,910828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 310, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 341}}',91.4752,138830485,446901,NULL,'2018-07-12 14:06:26',1531404386,NULL),(1849469370,11464752,1,875945,1,1,1,'A',1,0.939975,652,107078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 66, \"great\": 2177, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2399}}',91.5431,138837370,1017180,NULL,'2018-07-12 20:32:47',1531427567,NULL),(1852478375,11464752,1,506520,1,1,1,'B',1,0.886213,369,617482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 486, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 602}}',91.7814,143416028,581122,NULL,'2019-03-26 22:15:57',1553638557,NULL),(1849585924,11464752,1,1607054,1,1,1,'A',1,0.94325,359,756254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 754, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 837}}',91.8092,138981611,744594,NULL,'2018-07-19 18:32:21',1532025141,NULL),(1849511494,11464752,1,1571309,1,1,1,'B',1,0.868188,164,546569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 13, \"great\": 594, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 789}}',91.848,139024653,597498,NULL,'2018-07-21 19:37:16',1532201836,NULL),(1849595266,11464752,1,120716,1,1,1,'A',1,0.936526,369,734242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 814, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 898}}',92.0712,138886528,937564,NULL,'2018-07-15 04:30:05',1531629005,NULL),(1849660924,11464752,1,245047,1,1,1,'S',1,0.96625,400,860381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 373, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 400}}',92.1688,139110265,488330,NULL,'2018-07-26 03:02:57',1532574177,NULL),(1849469698,11464752,1,877335,1,1,1,'A',1,0.909919,494,695378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 405, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 494}}',92.3213,138799437,508640,NULL,'2018-07-10 23:52:04',1531266724,NULL),(1849616557,11464752,1,133938,1,1,1,'A',1,0.911464,324,94688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 54, \"great\": 858, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 977}}',92.6938,138887943,337710,NULL,'2018-07-15 06:18:17',1531635497,NULL),(1849564306,11464752,1,1474946,1,1,1,'B',1,0.898089,299,655149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 379, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 471}}',93.0122,138902869,456794,NULL,'2018-07-15 21:39:34',1531690774,NULL),(1848673708,11464752,1,1422159,1,1,1,'A',1,0.931818,418,780274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 361, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 418}}',93.0489,137653571,439080,NULL,'2018-05-14 01:42:26',1526262146,NULL),(1851624506,11464752,1,1464930,1,1,1,'S',1,0.980337,178,863932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',93.3243,142053266,176520,NULL,'2019-01-05 00:05:27',1546646727,NULL),(1848662015,11464752,1,717066,0,1,1,'A',1,0.956973,302,814061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 309, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 337}}',93.3644,137509178,357906,NULL,'2018-05-07 01:23:42',1525656222,NULL),(1851417277,11464752,1,1028485,0,1,1,'B',1,0.816832,152,467223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 271, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 404}}',93.5285,141698740,250330,NULL,'2018-12-15 22:47:20',1544914040,NULL),(1850465785,11464752,1,1675835,1,1,1,'SH',1,0.984293,191,1025690,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 191}}',93.8934,140226722,177446,NULL,'2018-09-20 01:04:47',1537405487,NULL),(1849505092,11464752,1,1675830,1,1,1,'A',1,0.927984,243,774699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 208}, \"maximum_statistics\": {\"great\": 243}}',94.0467,138704340,208370,NULL,'2018-07-06 07:17:31',1530861451,NULL),(1849420832,11464752,1,173384,1,1,1,'A',1,0.934292,328,736170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 428, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 487}}',94.4655,138799719,484286,NULL,'2018-07-11 00:17:19',1531268239,NULL),(1849636057,11464752,1,1500517,1,1,1,'A',1,0.922986,253,727239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 359, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 422}}',94.4679,139199698,411474,NULL,'2018-07-30 07:03:26',1532934206,NULL),(1849676513,11464752,1,818078,1,1,1,'S',1,0.986111,396,920591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',94.5503,139144694,410870,NULL,'2018-07-27 17:21:08',1532712068,NULL),(1849562731,11464752,1,1599881,1,1,1,'A',1,0.936609,238,710176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 563, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 631}}',94.5558,139028369,521164,NULL,'2018-07-22 00:38:57',1532219937,NULL),(1848847915,11464752,1,772245,1,1,1,'S',1,0.968,500,866208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 468, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 500}}',94.6522,137829222,596070,NULL,'2018-05-23 02:09:48',1527041388,NULL),(1849536042,11464752,1,81781,1,1,1,'B',1,0.898607,250,638692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',94.6613,138968199,476570,NULL,'2018-07-19 03:51:04',1531972264,NULL),(1849501963,11464752,1,923907,1,1,1,'A',1,0.945898,683,800168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 841}}',94.771,138740601,886880,NULL,'2018-07-08 01:27:27',1531013247,NULL),(1849505310,11464752,1,1675844,1,1,1,'A',1,0.91841,239,714877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',94.9661,138704353,201930,NULL,'2018-07-06 07:18:49',1530861529,NULL),(1849551740,11464752,1,33670,1,1,1,'A',1,0.907449,443,689174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 361, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 443}}',95.2077,138900558,492914,NULL,'2018-07-15 19:10:21',1531681821,NULL),(1849405199,11464752,1,83603,1,1,1,'A',1,0.911765,385,647403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 719, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 850}}',95.5084,138713760,785464,NULL,'2018-07-06 17:05:47',1530896747,NULL),(1849540484,11464752,1,980812,1,1,1,'S',1,0.990566,530,976011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 520, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530}}',95.6673,138925964,517943,NULL,'2018-07-17 01:46:00',1531791960,NULL),(1849503784,11464752,1,70226,1,1,1,'A',1,0.934351,655,773384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 569, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 655}}',95.8581,138739788,786720,NULL,'2018-07-08 00:07:00',1531008420,NULL),(1849574148,11464752,1,453681,0,1,1,'A',1,0.951299,84,721669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',95.9032,139001479,90010,NULL,'2018-07-20 17:06:56',1532106416,NULL),(1849479664,11464752,1,1411924,1,1,1,'S',1,0.989733,487,924180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 477, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 487}}',96.323,138819976,526590,NULL,'2018-07-12 02:14:47',1531361687,NULL),(1849725025,11464752,1,1490351,1,1,1,'A',1,0.943237,414,809016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 367, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 414}}',96.7279,139045964,437640,NULL,'2018-07-22 19:44:05',1532288645,NULL),(1848793591,11464752,1,542347,1,1,1,'S',1,0.977157,197,899678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',97.049,137846631,175610,NULL,'2018-05-24 01:35:06',1527125706,NULL),(1848642348,11464752,1,687826,1,1,1,'S',1,0.965461,304,829556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 283, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 304}}',97.083,137544026,370310,NULL,'2018-05-08 21:12:56',1525813976,NULL),(1849605958,11464752,1,909391,1,1,1,'A',1,0.92396,385,670955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 45, \"great\": 1411, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1611}}',97.1517,138886689,1514382,NULL,'2018-07-15 04:43:53',1531629833,NULL),(1849509632,11464752,1,1502287,1,1,1,'A',1,0.950472,386,803893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 386, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 424}}',97.3699,138981564,467100,NULL,'2018-07-19 18:28:52',1532024932,NULL),(1851461008,11464752,1,1764902,1,1,1,'A',1,0.9086,350,314828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 110, \"great\": 1849, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2128}}',97.5391,141951899,1165206,NULL,'2018-12-30 06:05:04',1546149904,NULL),(1852344464,11464752,1,818239,0,1,1,'B',1,0.804511,108,420051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 263, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 399}}',97.7006,143194141,185632,NULL,'2019-03-13 23:03:05',1552518185,NULL),(1850747697,11464752,1,1413771,0,1,1,'A',1,0.91958,259,205701,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 86, \"great\": 1766, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2002}}',98.1704,140674594,1021978,NULL,'2018-10-15 01:39:36',1539567576,NULL),(1851320525,11464752,1,1722268,1,1,1,'B',1,0.845703,96,515880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 370, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 512}}',98.4785,141698446,293703,NULL,'2018-12-15 22:25:46',1544912746,NULL),(1849421985,11464752,1,92642,1,1,1,'S',1,0.990637,267,879383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 267}}',98.5533,138658357,302668,NULL,'2018-07-03 18:07:02',1530641222,NULL),(1849478215,11464752,1,610469,1,1,1,'A',1,0.903808,377,635008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 414, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 499}}',98.8547,138799682,467304,NULL,'2018-07-11 00:14:27',1531268067,NULL),(1849473631,11464752,1,886669,1,1,1,'S',1,0.963333,450,858021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 417, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',98.8712,138799072,513128,NULL,'2018-07-10 23:18:10',1531264690,NULL),(1849408141,11464752,1,26436,1,1,1,'A',1,0.902359,345,634382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 632, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 763}}',98.8919,138832355,575250,NULL,'2018-07-12 15:30:08',1531409408,NULL),(1849739489,11464752,1,468992,1,1,1,'S',1,0.961039,385,853698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 355, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 385}}',98.9946,139096568,506878,NULL,'2018-07-25 10:43:24',1532515404,NULL),(1852604572,11464752,1,1684845,1,1,1,'C',1,0.799333,164,444708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 52, \"great\": 501, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 750}}',99.159,143619432,437590,NULL,'2019-04-07 14:40:42',1554648042,NULL),(1850471593,11464752,1,107876,1,1,1,'A',1,0.921875,320,712890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 270}, \"maximum_statistics\": {\"great\": 320}}',99.3131,140226159,342880,NULL,'2018-09-19 23:59:56',1537401596,NULL),(1849501373,11464752,1,791322,1,1,1,'A',1,0.946257,371,753648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 468}, \"maximum_statistics\": {\"great\": 521}}',99.5612,138698646,483546,NULL,'2018-07-05 22:34:46',1530830086,NULL),(1851249939,11464752,1,1675835,1,1,1,'SH',1,0.997382,191,1064844,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',99.6227,141507931,179141,NULL,'2018-12-04 02:28:13',1543890493,NULL),(1850827842,11464752,1,33573,0,1,1,'B',1,0.880896,177,629144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 424}}',100.141,140991244,267581,NULL,'2018-11-03 00:09:06',1541203746,NULL),(1850318319,11464752,1,440413,1,1,1,'B',1,0.87703,212,542824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 30, \"great\": 680, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 862}}',100.357,140082890,567712,NULL,'2018-09-11 23:55:28',1536710128,NULL),(1852471460,11464752,1,93585,0,1,1,'B',1,0.853171,410,508928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 80, \"great\": 804, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',100.385,143504587,615695,NULL,'2019-03-31 17:02:25',1554051745,NULL),(1849672227,11464752,1,1593359,1,1,1,'A',1,0.954296,536,827168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 500, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 547}}',100.434,139050545,628420,NULL,'2018-07-23 01:52:50',1532310770,NULL),(1849600155,11464752,1,1414507,1,1,1,'A',1,0.930921,324,720125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 399, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 456}}',100.964,139031875,405026,NULL,'2018-07-22 04:49:34',1532234974,NULL),(1849553926,11464752,1,830083,1,1,1,'S',1,0.997604,626,906659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 623, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 626}}',100.999,138924245,670530,NULL,'2018-07-16 23:22:45',1531783365,NULL),(1849514288,11464752,1,1572868,1,1,1,'B',1,0.878635,375,581851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 6, \"great\": 605, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 791}}',101.132,138927283,730378,NULL,'2018-07-17 03:42:19',1531798939,NULL),(1849562112,11464752,1,177503,0,1,1,'A',1,0.923747,194,674457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 402, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 459}}',101.305,139024875,361800,NULL,'2018-07-21 19:52:54',1532202774,NULL),(1849696654,11464752,1,95733,1,1,1,'S',1,0.976307,612,873910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 583, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 612}}',101.321,139124150,699144,NULL,'2018-07-26 18:15:32',1532628932,NULL),(1849606156,11464752,1,1307348,0,1,1,'A',1,0.970874,437,128907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 792, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 824}}',101.603,138922690,380104,NULL,'2018-07-16 21:25:37',1531776337,NULL),(1849610312,11464752,1,1491996,1,1,1,'A',1,0.926104,218,696845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 460, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 521}}',101.812,138981646,434160,NULL,'2018-07-19 18:34:43',1532025283,NULL),(1849588050,11464752,1,760488,1,1,1,'A',1,0.9371,404,735081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 414, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',102.26,138900519,441170,NULL,'2018-07-15 19:07:44',1531681664,NULL),(1850872051,11464752,1,671176,1,1,1,'A',1,0.908041,152,182490,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 69, \"great\": 1023, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1169}}',102.357,140956920,479045,NULL,'2018-11-01 01:19:50',1541035190,NULL),(1849378569,11464752,1,71087,1,1,1,'X',1,1,228,942808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',102.614,138759871,233500,NULL,'2018-07-09 00:58:55',1531097935,NULL),(1849584787,11464752,1,112851,0,1,1,'A',1,0.917694,235,642512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 38, \"great\": 1190, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1379}}',103.268,139031624,951390,NULL,'2018-07-22 04:31:43',1532233903,NULL),(1849719295,11464752,1,1552518,1,1,1,'A',1,0.930337,314,723982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 388, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 445}}',103.398,139147034,401920,NULL,'2018-07-27 19:48:36',1532720916,NULL),(1849682047,11464752,1,33573,0,1,1,'S',1,0.981132,424,895449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 408}, \"maximum_statistics\": {\"great\": 424}}',103.688,139096967,396688,NULL,'2018-07-25 11:10:15',1532517015,NULL),(1852327668,11464752,1,1625609,1,1,1,'B',1,0.884058,265,577189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 104, \"great\": 1800, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2208}}',103.691,143179806,1559172,NULL,'2019-03-12 23:19:43',1552432783,NULL),(1853706461,11464752,1,1600474,1,1,1,'B',1,0.863938,198,538555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 53, \"great\": 711, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 904}}',104.836,145293971,614870,NULL,'2019-07-11 17:43:38',1562867018,NULL),(1848136675,11464752,1,1414454,0,1,1,'S',1,0.966057,383,868617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',104.86,136852163,397510,NULL,'2018-04-04 21:26:18',1522877178,NULL),(1849505038,11464752,1,1675834,1,1,1,'S',1,0.951477,237,830024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 214}, \"maximum_statistics\": {\"great\": 237}}',105.12,138742164,206010,NULL,'2018-07-08 03:37:37',1531021057,NULL),(1849366384,11464752,1,1180414,1,1,1,'S',1,0.978224,597,885755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 571, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 597}}',105.739,138628943,742818,NULL,'2018-07-02 05:30:20',1530509420,NULL),(1849718573,11464752,1,1486434,1,1,1,'A',1,0.920553,231,649965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 28, \"great\": 1002, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1158}}',106.054,139046482,875436,NULL,'2018-07-22 20:18:32',1532290712,NULL),(1849367613,11464752,1,1420979,1,1,1,'S',1,0.991784,426,931120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 419, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 426}}',106.083,138623780,508590,NULL,'2018-07-01 21:38:58',1530481138,NULL),(1857009918,11464752,1,2073780,1,1,1,'B',1,0.864364,133,498429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 45, \"great\": 773, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 999}}',106.109,150378778,603062,NULL,'2020-04-23 05:05:45',1587618345,NULL),(1849421992,11464752,1,92642,1,1,1,'S',1,0.986891,267,918577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 267}}',106.12,138658430,308248,NULL,'2018-07-03 18:11:38',1530641498,NULL);
INSERT INTO `scores` VALUES (1849161896,11464752,1,29843,1,1,1,'A',1,0.953374,291,378985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 1212, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1319}}',106.243,138449064,811344,NULL,'2018-06-22 21:06:32',1529701592,NULL),(1849677232,11464752,1,1462189,1,1,1,'A',1,0.944356,346,760555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 560, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 629}}',106.674,139210003,656940,NULL,'2018-07-30 17:22:43',1532971363,NULL),(1849604467,11464752,1,475206,1,1,1,'A',1,0.925852,371,741763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 427, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 499}}',106.916,138990747,492570,NULL,'2018-07-20 06:33:27',1532068407,NULL),(1849550446,11464752,1,550463,0,1,1,'A',1,0.956522,316,785742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 408, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 437}}',106.945,139028282,396220,NULL,'2018-07-22 00:32:38',1532219558,NULL),(1849680011,11464752,1,32570,1,1,1,'A',1,0.922204,327,667512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 24, \"great\": 1066, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1234, \"legacy_combo_increase\": 2}}',107.107,139043720,1161220,NULL,'2018-07-22 17:23:59',1532280239,NULL),(1849626994,11464752,1,65241,1,1,1,'A',1,0.956723,378,815264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 593, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 647}}',107.156,138884460,685390,NULL,'2018-07-15 02:05:13',1531620313,NULL),(1849278332,11464752,1,1347772,1,1,1,'A',1,0.953557,178,750574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 468, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 506}}',107.224,138622892,443646,NULL,'2018-07-01 20:30:17',1530477017,NULL),(1850547777,11464752,1,717065,0,1,1,'A',1,0.900245,294,202753,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 691, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 817}}',107.28,140427997,395648,NULL,'2018-09-30 21:41:45',1538343705,NULL),(1849668558,11464752,1,1353404,1,1,1,'B',1,0.887083,359,629784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 21, \"great\": 950, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1200}}',107.377,139043590,1087874,NULL,'2018-07-22 17:16:26',1532279786,NULL),(1849640456,11464752,1,227776,0,1,1,'S',1,0.977733,494,896656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 472, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 494}}',107.673,139047861,542630,NULL,'2018-07-22 22:05:55',1532297155,NULL),(1849704889,11464752,1,1478662,1,1,1,'S',1,0.967236,351,870084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 328, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 351}}',107.964,139123452,403330,NULL,'2018-07-26 17:29:30',1532626170,NULL),(1849635384,11464752,1,915471,1,1,1,'A',1,0.939227,105,705676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',108.172,139144539,117412,NULL,'2018-07-27 17:11:57',1532711517,NULL),(1849573054,11464752,1,1654900,1,1,1,'A',1,0.962865,285,814013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 351, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 377}}',108.246,139028888,344470,NULL,'2018-07-22 01:18:56',1532222336,NULL),(1849495720,11464752,1,1307728,1,1,1,'S',1,0.985632,522,915131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 507, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 522}}',108.297,138754392,663146,NULL,'2018-07-08 17:44:39',1531071879,NULL),(1849600511,11464752,1,614215,1,1,1,'A',1,0.959391,349,810430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 364, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 394}}',108.639,138902706,420712,NULL,'2018-07-15 21:25:58',1531689958,NULL),(1849404839,11464752,1,1444156,1,1,1,'S',1,0.960053,751,852204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 691, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 751}}',108.742,138818859,957940,NULL,'2018-07-12 00:19:02',1531354742,NULL),(1851798731,11464752,1,1666640,0,1,1,'B',1,0.877261,224,635760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',108.846,142308728,291700,NULL,'2019-01-19 17:29:49',1547918989,NULL),(1849548248,11464752,1,713818,1,1,1,'S',1,0.971154,364,871060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 364}}',108.872,138900332,402540,NULL,'2018-07-15 18:57:24',1531681044,NULL),(1853806777,11464752,1,1263650,0,1,1,'B',1,0.878933,606,640417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 45, \"great\": 599, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 731}}',108.981,145439996,716776,NULL,'2019-07-20 15:16:30',1563635790,NULL),(1849199242,11464752,1,1567654,1,1,1,'S',1,0.981667,300,910460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 289, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 300}}',109.094,138448753,332150,NULL,'2018-06-22 20:47:21',1529700441,NULL),(1850673819,11464752,1,1715246,1,1,1,'S',1,0.963018,338,852994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 313, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',109.407,140717804,419680,NULL,'2018-10-18 00:28:52',1539822532,NULL),(1849696652,11464752,1,1661186,1,1,1,'S',1,0.959302,430,846099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 395, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 430}}',109.474,139096827,512750,NULL,'2018-07-25 11:00:52',1532516452,NULL),(1852434352,11464752,1,781797,0,1,1,'B',1,0.84375,102,250398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 490, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 656}}',109.806,143194234,268066,NULL,'2019-03-13 23:13:25',1552518805,NULL),(1849534715,11464752,1,1088291,1,1,1,'A',1,0.935338,851,757767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 7, \"great\": 1064, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1214}}',109.878,138851780,1249894,NULL,'2018-07-13 14:14:37',1531491277,NULL),(1850000129,11464752,1,60276,1,1,1,'A',1,0.919118,359,676354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 579, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 680}}',109.888,139562869,650100,NULL,'2018-08-16 10:15:14',1534414514,NULL),(1850311154,11464752,1,428071,0,1,1,'B',1,0.891938,472,629576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 426, \"miss\": 39, \"great\": 1867, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',110.517,140049587,1994960,NULL,'2018-09-09 21:39:35',1536529175,NULL),(1849724960,11464752,1,746234,1,1,1,'S',1,0.964853,441,864087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 410, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',111.044,139123423,509968,NULL,'2018-07-26 17:27:45',1532626065,NULL),(1849534856,11464752,1,1583484,1,1,1,'A',1,0.90875,269,647874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 667, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 800}}',111.223,138927327,672856,NULL,'2018-07-17 03:46:12',1531799172,NULL),(1849389637,11464752,1,943403,1,1,1,'S',1,0.971875,160,842773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',111.261,138830126,173278,NULL,'2018-07-12 13:50:08',1531403408,NULL),(1850297583,11464752,1,1492101,0,1,1,'B',1,0.898922,93,632362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 306, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 371}}',111.798,140106904,228719,NULL,'2018-09-13 14:34:54',1536849294,NULL),(1849736166,11464752,1,318560,1,1,1,'S',1,0.978346,508,895980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 486, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',112.177,139110530,635240,NULL,'2018-07-26 03:22:45',1532575365,NULL),(1849449327,11464752,1,738063,1,1,1,'S',1,0.963476,397,822012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 368, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 397}}',112.337,138799201,428190,NULL,'2018-07-10 23:30:19',1531265419,NULL),(1851175043,11464752,1,1625609,1,1,1,'B',1,0.86798,665,177224,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 509, \"miss\": 37, \"great\": 1662, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2208}}',112.374,141584857,999036,NULL,'2018-12-08 19:55:38',1544298938,NULL),(1849550679,11464752,1,89251,0,1,1,'B',1,0.898703,264,630562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 504, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',112.509,138940967,474454,NULL,'2018-07-17 19:02:21',1531854141,NULL),(1849389376,11464752,1,803704,1,1,1,'A',1,0.965041,366,841962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 576, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 615}}',112.673,138703756,693500,NULL,'2018-07-06 06:28:23',1530858503,NULL),(1850376015,11464752,1,632265,0,1,1,'A',1,0.950249,197,822570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 182, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',112.794,140115292,184260,NULL,'2018-09-14 01:40:56',1536889256,NULL),(1849395572,11464752,1,79436,1,1,1,'S',1,0.978306,484,883103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 463, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 484}}',112.892,138704048,687590,NULL,'2018-07-06 06:51:54',1530859914,NULL),(1852015325,11464752,1,1028486,0,1,1,'B',1,0.854235,140,527286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 20, \"great\": 455, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',112.911,142651414,394443,NULL,'2019-02-09 03:04:25',1549681465,NULL),(1849600500,11464752,1,614213,1,1,1,'S',1,0.974504,353,867904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 335, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 353}}',112.913,138902683,413210,NULL,'2018-07-15 21:23:59',1531689839,NULL),(1849595231,11464752,1,120423,1,1,1,'A',1,0.935185,244,725416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 762, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 864}}',112.948,139011584,758714,NULL,'2018-07-21 05:18:50',1532150330,NULL),(1849610111,11464752,1,479668,1,1,1,'A',1,0.904339,460,701916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 412, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 507}}',113.214,138926130,505540,NULL,'2018-07-17 02:02:11',1531792931,NULL),(1849401666,11464752,1,1345108,1,1,1,'S',1,0.966574,359,869035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',113.534,138714112,373600,NULL,'2018-07-06 17:26:20',1530897980,NULL),(1849481569,11464752,1,1488233,1,1,1,'S',1,0.974576,708,884189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 672, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 708}}',113.541,138818787,910100,NULL,'2018-07-12 00:12:35',1531354355,NULL),(1852358227,11464752,1,1345109,0,1,1,'B',1,0.812264,84,437607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',113.623,143208923,246134,NULL,'2019-03-14 23:05:31',1552604731,NULL),(1849523833,11464752,1,1073781,1,1,1,'S',1,0.984778,427,907068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 414, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 427}}',113.811,138924069,521000,NULL,'2018-07-16 23:08:57',1531782537,NULL),(1849379329,11464752,1,660343,1,1,1,'S',1,0.978652,445,896988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 426, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 445}}',113.851,138703543,489630,NULL,'2018-07-06 06:14:00',1530857640,NULL),(1852309771,11464752,1,266432,0,1,1,'B',1,0.896716,174,579938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 797, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 944}}',113.876,143096462,582390,NULL,'2019-03-08 00:19:50',1552004390,NULL),(1849611983,11464752,1,131286,1,1,1,'A',1,0.930921,173,99243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 829}, \"maximum_statistics\": {\"great\": 912}}',113.934,138887867,322302,NULL,'2018-07-15 06:12:00',1531635120,NULL),(1851288146,11464752,1,1456272,1,1,1,'B',1,0.898194,367,619332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 21, \"great\": 991, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1218}}',114.019,141417613,920128,NULL,'2018-11-28 22:15:45',1543443345,NULL),(1851840957,11464752,1,280899,1,1,1,'S',1,0.952607,211,831675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',114.142,142421971,205656,NULL,'2019-01-26 08:16:12',1548490572,NULL),(1849396886,11464752,1,1438768,1,1,1,'A',1,0.973118,365,845393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 709, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 744}}',114.205,138647322,757600,NULL,'2018-07-03 04:53:54',1530593634,NULL),(1851955920,11464752,1,1263652,0,1,1,'B',1,0.84083,166,520749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 425, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 578}}',114.224,142661537,365816,NULL,'2019-02-09 16:20:34',1549729234,NULL),(1849634950,11464752,1,222766,1,1,1,'S',1,0.968692,543,869235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 509, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 543}}',114.258,139089619,653390,NULL,'2018-07-25 01:36:38',1532482598,NULL),(1849555069,11464752,1,993748,1,1,1,'S',1,0.988542,480,924484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 469, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 480}}',114.272,138924469,571680,NULL,'2018-07-16 23:44:41',1531784681,NULL),(1849562655,11464752,1,733678,1,1,1,'B',1,0.891121,380,610928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 39, \"great\": 1246, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1543}}',114.403,138886817,1264300,NULL,'2018-07-15 04:53:45',1531630425,NULL),(1849434665,11464752,1,38500,1,1,1,'A',1,0.91123,1211,694604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"great\": 996, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1211}}',115.135,138685314,1350370,NULL,'2018-07-05 06:33:17',1530772397,NULL),(1849679729,11464752,1,694737,1,1,1,'A',1,0.943689,515,806734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 457, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 515}}',115.438,139087805,593150,NULL,'2018-07-24 22:55:17',1532472917,NULL),(1849735422,11464752,1,1208733,1,1,1,'A',1,0.936059,372,747305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 422, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 477}}',115.641,139087836,465424,NULL,'2018-07-24 22:58:58',1532473138,NULL),(1849421933,11464752,1,31819,1,1,1,'A',1,0.912926,883,697431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 14, \"great\": 934, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',115.693,138754572,1017510,NULL,'2018-07-08 17:54:58',1531072498,NULL),(1852540506,11464752,1,613237,1,1,1,'A',1,0.94152,171,802664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',115.775,143555199,158520,NULL,'2019-04-04 02:01:40',1554343300,NULL),(1849754277,11464752,1,1229840,1,1,1,'S',1,0.984597,422,914416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 409, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 422}}',115.791,139096672,504090,NULL,'2018-07-25 10:50:30',1532515830,NULL),(1849941156,11464752,1,1669582,1,1,1,'S',1,0.985411,377,919563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 366, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 377}}',115.882,139555253,435990,NULL,'2018-08-15 23:31:51',1534375911,NULL),(1849421537,11464752,1,31488,1,1,1,'A',1,0.93587,945,732624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 9, \"great\": 1246, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1419}}',115.928,138739917,1755304,NULL,'2018-07-08 00:19:56',1531009196,NULL),(1849636233,11464752,1,646713,1,1,1,'B',1,0.888403,351,562359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 49, \"great\": 1469, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1828}}',116.081,139209041,1329060,NULL,'2018-07-30 16:27:24',1532968044,NULL),(1849419858,11464752,1,705091,1,1,1,'A',1,0.937343,314,728315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 351, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 399}}',116.289,138799760,361756,NULL,'2018-07-11 00:22:08',1531268528,NULL),(1849671326,11464752,1,526244,1,1,1,'A',1,0.969933,448,870457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 423, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 449}}',116.331,139111258,526500,NULL,'2018-07-26 04:20:58',1532578858,NULL),(1850666837,11464752,1,1671309,1,1,1,'A',1,0.946911,518,811698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 463, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 518}}',116.365,140772356,557090,NULL,'2018-10-21 00:02:11',1540080131,NULL),(1849621968,11464752,1,62277,1,1,1,'A',1,0.925365,755,743498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 767, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 891}}',116.41,138884592,956384,NULL,'2018-07-15 02:16:09',1531620969,NULL),(1848651627,11464752,1,819315,1,1,1,'S',1,0.961347,401,855072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 370, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 401}}',116.883,137653460,458790,NULL,'2018-05-14 01:30:16',1526261416,NULL),(1858729496,11464752,1,2373123,1,1,1,'S',1,0.972081,394,883445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',116.942,153153918,380580,NULL,'2020-07-31 05:06:51',1596172011,NULL),(1849432021,11464752,1,284012,1,1,1,'S',1,0.997093,688,903283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 684, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 688}}',117.205,138760020,702636,NULL,'2018-07-09 01:12:32',1531098752,NULL),(1853793091,11464752,1,1247509,1,1,1,'A',1,0.905669,412,631430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 79, \"great\": 1825, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2152}}',117.545,145443426,1659770,NULL,'2019-07-20 20:11:45',1563653505,NULL),(1851036514,11464752,1,1763478,0,1,1,'A',1,0.915323,124,789715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',117.879,141161912,110897,NULL,'2018-11-13 02:05:50',1542074750,NULL),(1849907658,11464752,1,1598092,1,1,1,'A',1,0.93401,394,779961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 342, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 394}}',117.89,139612341,449550,NULL,'2018-08-18 18:06:23',1534615583,NULL),(1849669243,11464752,1,82034,0,1,1,'S',1,0.989763,928,880632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 909, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 928}}',117.934,139123531,998678,NULL,'2018-07-26 17:34:25',1532626465,NULL),(1849640432,11464752,1,923327,0,1,1,'A',1,0.969741,463,857715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 653, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 694}}',118.04,139096527,774358,NULL,'2018-07-25 10:41:01',1532515261,NULL),(1852346132,11464752,1,93280,0,1,1,'B',1,0.864266,120,558207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 35, \"great\": 561, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 722}}',118.064,143194133,448150,NULL,'2019-03-13 23:01:57',1552518117,NULL),(1849560873,11464752,1,435821,0,1,1,'S',1,0.982577,947,905315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 914, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',118.266,138985531,1165620,NULL,'2018-07-19 23:31:36',1532043096,NULL),(1849753844,11464752,1,222208,0,1,1,'A',1,0.936926,408,721525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 1069, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1197}}',118.308,139048111,1086038,NULL,'2018-07-22 22:24:23',1532298263,NULL),(1849592587,11464752,1,1411095,1,1,1,'A',1,0.946067,360,773920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 445}}',118.992,138981845,412248,NULL,'2018-07-19 18:47:00',1532026020,NULL),(1849418912,11464752,1,540748,1,1,1,'S',1,0.984979,699,909223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 678, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 699}}',119.15,138647358,753710,NULL,'2018-07-03 04:58:01',1530593881,NULL),(1848732532,11464752,1,1548237,1,1,1,'S',1,0.978723,188,843820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',119.3,137544092,238400,NULL,'2018-05-08 21:18:16',1525814296,NULL),(1852693554,11464752,1,74555,0,1,1,'B',1,0.809174,341,455632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 65, \"great\": 739, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1090}}',119.376,143620846,602270,NULL,'2019-04-07 15:51:57',1554652317,NULL),(1851434760,11464752,1,166358,1,1,1,'S',1,0.984756,328,917822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 318, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 328}}',119.693,141877306,357620,NULL,'2018-12-26 04:13:43',1545797623,NULL),(1851275615,11464752,1,1028486,0,1,1,'A',1,0.944625,401,235333,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 550, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',119.731,141553289,348432,NULL,'2018-12-07 02:16:55',1544149015,NULL),(1849546532,11464752,1,713442,1,1,1,'S',1,0.957424,458,807830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 458}}',119.796,138900493,481840,NULL,'2018-07-15 19:05:48',1531681548,NULL),(1849722669,11464752,1,117090,0,1,1,'A',1,0.92986,362,714031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 877, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 998}}',119.941,139046300,873454,NULL,'2018-07-22 20:04:33',1532289873,NULL),(1851519071,11464752,1,1722268,1,1,1,'A',1,0.973633,441,853757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 512}}',119.962,141877345,535658,NULL,'2018-12-26 04:17:38',1545797858,NULL),(1849752706,11464752,1,1179451,1,1,1,'A',1,0.972344,646,871965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 656, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 687}}',120.002,139172549,745692,NULL,'2018-07-28 23:41:25',1532821285,NULL),(1850680784,11464752,1,1607220,1,1,1,'S',1,0.962857,175,813111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',120.356,140717714,154650,NULL,'2018-10-18 00:19:20',1539821960,NULL),(1851219969,11464752,1,797335,1,1,1,'B',1,0.891236,186,621268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 513, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 639}}',120.376,141492436,522618,NULL,'2018-12-03 00:33:58',1543797238,NULL),(1852316181,11464752,1,155209,1,1,1,'B',1,0.895092,520,632194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 675, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 815}}',120.474,143096176,636432,NULL,'2019-03-07 23:54:14',1552002854,NULL),(1850705839,11464752,1,1730758,1,1,1,'S',1,0.957643,543,841206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 497}, \"maximum_statistics\": {\"great\": 543}}',120.595,140671347,541460,NULL,'2018-10-14 20:07:20',1539547640,NULL),(1849633113,11464752,1,1678939,1,1,1,'S',1,0.97482,556,890442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 528, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 556}}',120.768,138980853,653680,NULL,'2018-07-19 17:44:46',1532022286,NULL),(1850617670,11464752,1,941146,0,1,1,'A',1,0.90804,225,179031,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 771, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 908}}',120.902,140428060,372195,NULL,'2018-09-30 21:47:24',1538344044,NULL),(1849591796,11464752,1,1152566,1,1,1,'A',1,0.919608,264,724852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 429, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 510}}',120.908,138968550,572474,NULL,'2018-07-19 04:18:44',1531973924,NULL),(1849378935,11464752,1,71140,1,1,1,'S',1,0.966071,280,819915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 261, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 280}}',121.103,138759840,345200,NULL,'2018-07-09 00:56:07',1531097767,NULL),(1849729684,11464752,1,751211,0,1,1,'A',1,0.962921,210,800215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 418, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 445}}',121.256,139215945,387022,NULL,'2018-07-31 00:56:36',1532998596,NULL),(1849959398,11464752,1,1678182,1,1,1,'S',1,0.978819,779,901421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 746, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 779}}',121.625,139612462,1034992,NULL,'2018-08-18 18:12:24',1534615944,NULL),(1849411723,11464752,1,86902,1,1,1,'S',1,0.980658,517,895383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 497, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 517}}',121.793,138756147,560662,NULL,'2018-07-08 19:38:26',1531078706,NULL),(1849526360,11464752,1,680920,1,1,1,'A',1,0.929214,628,704834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 1074, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1222}}',121.81,138941521,1130220,NULL,'2018-07-17 19:38:40',1531856320,NULL),(1849645776,11464752,1,797334,1,1,1,'S',1,0.96771,511,859964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 478, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 511}}',121.875,139106774,662500,NULL,'2018-07-25 21:25:43',1532553943,NULL),(1849722946,11464752,1,1404773,1,1,1,'S',1,0.980159,504,896002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 484, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 504}}',121.877,139110221,593350,NULL,'2018-07-26 02:59:29',1532573969,NULL),(1849706483,11464752,1,1544848,1,1,1,'S',1,0.971503,386,879924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 364, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 386}}',121.889,139106738,426030,NULL,'2018-07-25 21:22:47',1532553767,NULL),(1850276831,11464752,1,525670,1,1,1,'S',1,0.976891,476,896514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 454, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 476}}',121.896,140115719,554030,NULL,'2018-09-14 02:19:15',1536891555,NULL),(1849602493,11464752,1,330380,0,1,1,'S',1,0.971311,488,872058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 460, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',121.956,138885862,596156,NULL,'2018-07-15 03:46:01',1531626361,NULL),(1849535329,11464752,1,1362732,1,1,1,'A',1,0.978519,357,878350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 648, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 675}}',121.994,138924130,730340,NULL,'2018-07-16 23:13:52',1531782832,NULL),(1849926152,11464752,1,26729,1,1,1,'S',1,0.978997,738,890626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 707, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 738}}',122.013,139554442,826010,NULL,'2018-08-15 22:29:31',1534372171,NULL),(1849649776,11464752,1,236156,1,1,1,'S',1,0.953125,864,832543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 783, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 864}}',122.4,139110315,1023130,NULL,'2018-07-26 03:06:49',1532574409,NULL),(1849751717,11464752,1,341042,0,1,1,'S',1,0.986652,899,918122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 875, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 899}}',122.409,139123893,1090720,NULL,'2018-07-26 18:02:26',1532628146,NULL),(1850659410,11464752,1,549277,1,1,1,'A',1,0.94709,443,789273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 512, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 567}}',122.599,140613736,628450,NULL,'2018-10-11 23:54:28',1539302068,NULL),(1849637891,11464752,1,351994,1,1,1,'S',1,0.977843,677,899363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 647, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 677}}',122.687,139110120,820120,NULL,'2018-07-26 02:50:10',1532573410,NULL),(1849504386,11464752,1,229624,1,1,1,'S',1,0.988197,466,869094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 455, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 466}}',123.661,138799269,498136,NULL,'2018-07-10 23:36:26',1531265786,NULL),(1852410685,11464752,1,247146,1,1,1,'A',1,0.935355,409,730418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 1115, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1253}}',123.97,143264268,1084832,NULL,'2019-03-17 23:03:15',1552863795,NULL),(1853761212,11464752,1,1735440,1,1,1,'B',1,0.858836,138,499219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 64, \"great\": 730, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 928}}',123.99,145393128,568104,NULL,'2019-07-17 19:25:43',1563391543,NULL),(1849329675,11464752,1,1476504,1,1,1,'S',1,0.976531,490,888452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 467, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 490}}',124.168,138622669,594500,NULL,'2018-07-01 20:12:52',1530475972,NULL),(1849701951,11464752,1,289338,1,1,1,'S',1,0.97697,977,894673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 932, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 977}}',124.318,139124084,1099280,NULL,'2018-07-26 18:12:18',1532628738,NULL),(1851444571,11464752,1,454646,1,1,1,'S',1,0.990991,333,931021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',124.378,141877407,445290,NULL,'2018-12-26 04:24:01',1545798241,NULL),(1850368445,11464752,1,214250,1,1,1,'S',1,0.994571,921,898749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 911, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 921}}',124.468,140076425,936108,NULL,'2018-09-11 15:04:59',1536678299,NULL),(1849389525,11464752,1,380230,1,1,1,'S',1,0.975382,589,884315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 560, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 589}}',124.732,138703654,691460,NULL,'2018-07-06 06:21:26',1530858086,NULL),(1849600628,11464752,1,53555,1,1,1,'S',1,0.963979,1166,840485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1082, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',125.07,139003141,1516870,NULL,'2018-07-20 18:56:43',1532113003,NULL),(1849523205,11464752,1,1508589,1,1,1,'S',1,0.985391,1061,919425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1030, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1061}}',125.411,138981512,1244810,NULL,'2018-07-19 18:25:22',1532024722,NULL),(1849719865,11464752,1,1666640,0,1,1,'S',1,0.98062,387,905002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 387}}',125.472,139144631,420660,NULL,'2018-07-27 17:17:28',1532711848,NULL),(1849642877,11464752,1,656039,1,1,1,'S',1,0.990385,312,933364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',125.594,139123391,344200,NULL,'2018-07-26 17:25:32',1532625932,NULL),(1853709042,11464752,1,1601977,1,1,1,'B',1,0.865829,542,570459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 57, \"great\": 785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',126.276,145340806,725662,NULL,'2019-07-14 15:01:45',1563116505,NULL),(1850364010,11464752,1,1369119,1,1,1,'A',1,0.970667,579,835774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 710, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 750}}',126.324,140114209,739824,NULL,'2018-09-13 23:47:01',1536882421,NULL),(1849757563,11464752,1,1254676,1,1,1,'S',1,0.982287,621,906712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 599, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 621}}',127.249,139048418,694270,NULL,'2018-07-22 22:50:01',1532299801,NULL),(1849543570,11464752,1,1097543,1,1,1,'A',1,0.935245,577,713483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 18, \"great\": 1369, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1552}}',127.324,138947042,1518514,NULL,'2018-07-18 03:04:15',1531883055,NULL),(1850729817,11464752,1,1744186,1,1,1,'A',1,0.930519,430,684058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 72, \"great\": 2061, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2310}}',127.444,140717848,1788680,NULL,'2018-10-18 00:35:16',1539822916,NULL),(1857040003,11464752,1,2114336,1,1,1,'B',1,0.897307,434,624869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 64, \"great\": 1333, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1597}}',127.552,150438398,1345896,NULL,'2020-04-25 06:16:34',1587795394,NULL),(1849625882,11464752,1,1197361,1,1,1,'S',1,0.962085,422,858148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 390, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 422}}',127.595,139028387,450260,NULL,'2018-07-22 00:40:34',1532220034,NULL),(1849533991,11464752,1,1085771,1,1,1,'A',1,0.957961,202,777406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 517, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 559}}',127.609,138856447,543736,NULL,'2018-07-13 18:35:26',1531506926,NULL),(1849513250,11464752,1,1344287,1,1,1,'S',1,0.978558,513,892163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 491, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 513}}',127.611,139028304,618900,NULL,'2018-07-22 00:34:41',1532219681,NULL),(1857513817,11464752,1,1382019,1,1,1,'B',1,0.885045,186,564601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 79, \"great\": 1114, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1344}}',127.957,151227402,868364,NULL,'2020-05-21 06:59:12',1590044352,NULL),(1849414169,11464752,1,535808,1,1,1,'A',1,0.959141,344,761735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 668, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 722}}',128.189,138704474,642438,NULL,'2018-07-06 07:29:30',1530862170,NULL),(1849396018,11464752,1,388463,0,1,1,'S',1,0.977169,876,885329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 836, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',128.641,138818428,1111690,NULL,'2018-07-11 23:34:48',1531352088,NULL),(1849609502,11464752,1,217254,0,1,1,'S',1,0.977273,440,896863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',128.851,139028334,455660,NULL,'2018-07-22 00:36:48',1532219808,NULL),(1852557099,11464752,1,1174919,1,1,1,'A',1,0.910386,342,653139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 85, \"great\": 1958, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2282}}',129.01,143446649,1900586,NULL,'2019-03-28 20:28:09',1553804889,NULL),(1852056613,11464752,1,1555455,0,1,1,'B',1,0.811508,245,494965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 15, \"great\": 329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 504}}',129.033,142681232,345074,NULL,'2019-02-10 17:28:50',1549819730,NULL),(1850356816,11464752,1,119666,0,1,1,'A',1,0.941341,177,213831,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 979, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',129.079,140079622,465424,NULL,'2018-09-11 18:44:34',1536691474,NULL),(1849644233,11464752,1,361158,0,1,1,'S',1,0.967742,558,864167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 522, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 558}}',129.085,139144445,671150,NULL,'2018-07-27 17:05:33',1532711133,NULL),(1849508004,11464752,1,1437695,1,1,1,'A',1,0.9367,214,713208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 1259, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1406}}',129.176,138982813,1112492,NULL,'2018-07-19 20:01:22',1532030482,NULL),(1849518328,11464752,1,73780,1,1,1,'S',1,0.989195,509,919562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 498, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 509}}',129.21,139031792,594130,NULL,'2018-07-22 04:43:08',1532234588,NULL),(1852344123,11464752,1,179231,0,1,1,'B',1,0.880673,205,551794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 78, \"great\": 1571, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1961}}',129.289,143326642,1298438,NULL,'2019-03-22 01:07:21',1553216841,NULL),(1849983760,11464752,1,1503444,1,1,1,'S',1,0.972952,647,884499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 612, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 647}}',129.778,139606220,764380,NULL,'2018-08-18 12:31:27',1534595487,NULL),(1849535404,11464752,1,1362732,1,1,1,'A',1,0.971852,325,891830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 640, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 675}}',129.878,138924174,705517,NULL,'2018-07-16 23:17:37',1531783057,NULL),(1851858547,11464752,1,632265,0,1,1,'B',1,0.865672,109,580816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',129.955,142433065,116219,NULL,'2019-01-26 19:45:49',1548531949,NULL),(1851482913,11464752,1,1285330,1,1,1,'S',1,0.977901,362,891686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 346, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',130.2,141877329,412190,NULL,'2018-12-26 04:15:25',1545797725,NULL),(1849640691,11464752,1,227777,0,1,1,'A',1,0.966379,440,832312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 547, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 580}}',130.942,139147781,574682,NULL,'2018-07-27 20:32:29',1532723549,NULL),(1849450054,11464752,1,307440,1,1,1,'A',1,0.964407,570,839820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 550, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 590}}',130.958,138757125,634238,NULL,'2018-07-08 20:51:06',1531083066,NULL),(1849987755,11464752,1,323247,1,1,1,'A',1,0.9775,511,869107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 766, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 800}}',131.153,139613241,905404,NULL,'2018-08-18 18:59:09',1534618749,NULL),(1849581473,11464752,1,1028148,1,1,1,'A',1,0.97082,557,856840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 602, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 634}}',131.342,139009305,616412,NULL,'2018-07-21 02:37:35',1532140655,NULL),(1849759994,11464752,1,67203,0,1,1,'S',1,0.977401,531,849581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 507, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',131.433,139125507,573314,NULL,'2018-07-26 19:41:37',1532634097,NULL),(1852330811,11464752,1,630731,1,1,1,'A',1,0.952851,435,815778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 414, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 456}}',131.761,143363827,524890,NULL,'2019-03-23 22:34:01',1553380441,NULL),(1850164678,11464752,1,1252442,1,1,1,'S',1,0.951064,235,831467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 212, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 235}}',131.816,140006952,271020,NULL,'2018-09-08 00:55:37',1536368137,NULL),(1851668025,11464752,1,1584721,0,1,1,'B',1,0.871016,216,570560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 38, \"great\": 783, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',131.843,142055963,628164,NULL,'2019-01-05 03:59:29',1546660769,NULL),(1851647738,11464752,1,1039212,1,1,1,'S',1,0.979245,265,902617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 254, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 265}}',132.123,142038472,327004,NULL,'2019-01-04 05:41:34',1546580494,NULL),(1858020625,11464752,1,2138414,1,1,1,'S',1,0.997352,944,947682,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 939, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 944}}',132.208,151983246,1104870,NULL,'2020-06-16 22:26:56',1592346416,NULL),(1852114385,11464752,1,994817,0,1,1,'B',1,0.897084,340,633787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 77, \"great\": 1466, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1749}}',132.395,142918317,1457210,NULL,'2019-02-24 22:37:09',1551047829,NULL),(1852334263,11464752,1,1449826,1,1,1,'A',1,0.953767,388,795127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',132.503,143358650,550976,NULL,'2019-03-23 17:20:48',1553361648,NULL),(1849698026,11464752,1,1382496,1,1,1,'S',1,0.998155,271,954798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 270, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 271}}',132.579,139123360,303146,NULL,'2018-07-26 17:23:43',1532625823,NULL),(1850334196,11464752,1,1661830,1,1,1,'S',1,0.969108,437,866554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 410, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 437}}',132.585,140124245,532054,NULL,'2018-09-14 15:04:49',1536937489,NULL),(1849727364,11464752,1,1490597,1,1,1,'S',1,0.975359,487,876444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 463, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 487}}',132.726,139106662,572440,NULL,'2018-07-25 21:18:36',1532553516,NULL),(1852412273,11464752,1,746216,1,1,1,'A',1,0.938155,245,731883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 420, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 477}}',133.542,143364956,522814,NULL,'2019-03-24 00:07:32',1553386052,NULL),(1849254327,11464752,1,1319596,1,1,1,'S',1,0.979412,510,902582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 489, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 510}}',133.555,138628981,563950,NULL,'2018-07-02 05:33:32',1530509612,NULL),(1852170242,11464752,1,1220542,0,1,1,'A',1,0.900079,409,634411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 59, \"great\": 1068, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1261}}',133.564,142915623,957260,NULL,'2019-02-24 19:04:34',1551035074,NULL),(1851450593,11464752,1,301251,1,1,1,'S',1,0.98046,435,897091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 418, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 435}}',133.956,141877383,516050,NULL,'2018-12-26 04:21:07',1545798067,NULL),(1849535936,11464752,1,1461228,1,1,1,'S',1,0.966387,595,865943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 555, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 595}}',134.722,138927580,675220,NULL,'2018-07-17 04:05:29',1531800329,NULL),(1852545661,11464752,1,1747594,1,1,1,'B',1,0.890604,579,616108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 486, \"miss\": 83, \"great\": 2411, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2980}}',135.007,143492755,2403294,NULL,'2019-03-31 02:55:31',1554000931,NULL),(1850466485,11464752,1,1675836,1,1,1,'SH',1,0.989316,234,1039524,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',135.34,140226780,228270,NULL,'2018-09-20 01:11:07',1537405867,NULL),(1849891443,11464752,1,1466205,1,1,1,'A',1,0.971429,433,850105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 497, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 525}}',135.445,139612396,539468,NULL,'2018-08-18 18:09:01',1534615741,NULL),(1850395804,11464752,1,1688361,1,1,1,'A',1,0.95463,444,808684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 496, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 540}}',135.535,140113218,582480,NULL,'2018-09-13 21:46:30',1536875190,NULL),(1849745740,11464752,1,1562729,1,1,1,'A',1,0.905546,490,691281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 472, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',135.739,139046344,586352,NULL,'2018-07-22 20:07:16',1532290036,NULL),(1849682094,11464752,1,406749,1,1,1,'S',1,0.989927,546,907320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 535, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',135.938,139199775,636770,NULL,'2018-07-30 07:10:48',1532934648,NULL),(1849677179,11464752,1,263682,0,1,1,'S',1,0.983449,574,910094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 555, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',135.954,139046110,691760,NULL,'2018-07-22 19:52:06',1532289126,NULL),(1851507527,11464752,1,540256,1,1,1,'A',1,0.972222,383,861197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 630, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',136.313,141892180,723816,NULL,'2018-12-26 23:34:09',1545867249,NULL),(1849568624,11464752,1,295862,1,1,1,'S',1,0.964115,418,861817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 388, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 418}}',136.576,138982664,450300,NULL,'2018-07-19 19:50:29',1532029829,NULL),(1857043668,11464752,1,1803863,1,1,1,'A',1,0.947564,496,771482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 1092, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1211}}',136.578,150438518,1323032,NULL,'2020-04-25 06:23:02',1587795782,NULL),(1850267756,11464752,1,1362733,1,1,1,'A',1,0.96145,403,815463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 813, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 869}}',136.838,139838887,860346,NULL,'2018-08-29 23:48:06',1535586486,NULL),(1849158978,11464752,1,91257,1,1,1,'S',1,0.978231,735,887134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 735}}',136.964,138448584,900672,NULL,'2018-06-22 20:36:11',1529699771,NULL),(1850334050,11464752,1,1028485,0,1,1,'S',1,0.964109,404,861326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 375, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 404}}',137.342,140045241,497448,NULL,'2018-09-09 16:54:38',1536512078,NULL),(1849681966,11464752,1,1366524,1,1,1,'A',1,0.984629,481,885464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 538, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 553}}',137.577,139143603,632638,NULL,'2018-07-27 16:11:17',1532707877,NULL),(1852518210,11464752,1,935271,0,1,1,'B',1,0.898968,529,640399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 92, \"great\": 2102, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2519}}',137.799,143428187,2161042,NULL,'2019-03-27 16:56:54',1553705814,NULL),(1851407200,11464752,1,67204,0,1,1,'A',1,0.96804,563,849978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 660, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 704}}',138.455,141748718,740144,NULL,'2018-12-18 23:15:15',1545174915,NULL),(1852607906,11464752,1,331987,0,1,1,'B',1,0.859746,144,581251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 484, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 631}}',138.476,143687794,435174,NULL,'2019-04-11 22:43:09',1555022589,NULL),(1849472006,11464752,1,760034,1,1,1,'S',1,0.958404,1178,842991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1080, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1178}}',138.483,138659779,1442140,NULL,'2018-07-03 19:39:31',1530646771,NULL),(1852333214,11464752,1,636189,1,1,1,'S',1,0.952331,472,869477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 427, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 472}}',138.496,143358769,596460,NULL,'2019-03-23 17:28:16',1553362096,NULL),(1851377393,11464752,1,1750853,1,1,1,'S',1,0.972399,471,883902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 445, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 471}}',138.837,141607676,517920,NULL,'2018-12-10 02:22:51',1544408571,NULL),(1849652694,11464752,1,1642358,1,1,1,'S',1,0.979236,602,902687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 577, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 602}}',138.896,139143658,682700,NULL,'2018-07-27 16:14:54',1532708094,NULL),(1849535477,11464752,1,973437,1,1,1,'A',1,0.946653,271,746470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 861}, \"maximum_statistics\": {\"great\": 956}}',139.322,138966689,809114,NULL,'2018-07-19 01:53:02',1531965182,NULL),(1853754644,11464752,1,21010,0,1,1,'B',1,0.898184,446,637814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 10, \"great\": 1238, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1542}}',139.669,145428921,1310580,NULL,'2019-07-20 00:08:17',1563581297,NULL),(1849676386,11464752,1,1461319,1,1,1,'S',1,0.989437,426,930658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 426}}',139.694,139096914,499590,NULL,'2018-07-25 11:07:43',1532516863,NULL),(1849476386,11464752,1,214249,1,1,1,'A',1,0.961813,502,815251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 911, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 982}}',140.161,138704296,1199892,NULL,'2018-07-06 07:13:58',1530861238,NULL),(1850825228,11464752,1,93585,0,1,1,'A',1,0.927805,441,207097,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',140.405,140909999,431286,NULL,'2018-10-28 22:16:04',1540764964,NULL),(1853670678,11464752,1,1781810,1,1,1,'B',1,0.892296,486,655889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 6, \"great\": 505, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 636}}',140.97,145183787,610384,NULL,'2019-07-04 19:51:39',1562269899,NULL),(1851203285,11464752,1,772246,1,1,1,'A',1,0.919654,598,721109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 694, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 809}}',141.208,141552520,805370,NULL,'2018-12-07 00:58:07',1544144287,NULL),(1851410430,11464752,1,1345108,0,1,1,'B',1,0.887187,235,662265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',141.645,141698321,270771,NULL,'2018-12-15 22:16:54',1544912214,NULL),(1850348086,11464752,1,111287,1,1,1,'S',1,0.969803,712,873229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 669, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 712}}',141.861,140113175,926610,NULL,'2018-09-13 21:41:48',1536874908,NULL),(1849627296,11464752,1,1555287,1,1,1,'A',1,0.922252,369,832344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 316, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 373}}',142.042,139002594,410452,NULL,'2018-07-20 18:19:05',1532110745,NULL),(1853835926,11464752,1,1801687,1,1,1,'B',1,0.879147,151,546085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 686, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 844}}',142.186,145519373,533126,NULL,'2019-07-25 14:51:07',1564066267,NULL),(1848749381,11464752,1,920489,1,1,1,'A',1,0.975728,444,861527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 590, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 618}}',142.509,137793991,718056,NULL,'2018-05-21 02:14:32',1526868872,NULL),(1851273178,11464752,1,1175132,1,1,1,'A',1,0.958947,416,821064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',142.679,141474636,490152,NULL,'2018-12-02 02:55:14',1543719314,NULL),(1850465762,11464752,1,1675835,1,1,1,'A',1,0.937173,191,872442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',142.814,140226680,168296,NULL,'2018-09-20 00:59:12',1537405152,NULL),(1851631973,11464752,1,540257,1,1,1,'A',1,0.90873,202,639079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 856, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',142.841,142055272,772926,NULL,'2019-01-05 03:00:36',1546657236,NULL),(1849925678,11464752,1,830082,1,1,1,'A',1,0.935123,513,725940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 793, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 894}}',142.93,139554513,807038,NULL,'2018-08-15 22:34:54',1534372494,NULL),(1852431681,11464752,1,157321,0,1,1,'A',1,0.954164,433,375208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 1329, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1429}}',143.34,143244035,883124,NULL,'2019-03-16 21:12:46',1552770766,NULL),(1853953436,11464752,1,1453460,1,1,1,'A',1,0.907219,382,639615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 83, \"great\": 1764, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2064}}',143.597,145561531,1573842,NULL,'2019-07-28 03:31:30',1564284690,NULL),(1853771420,11464752,1,1628918,1,1,1,'B',1,0.89404,544,626366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 96, \"great\": 1881, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2265}}',144.082,145536749,2053342,NULL,'2019-07-26 16:03:56',1564157036,NULL),(1849710778,11464752,1,1481627,1,1,1,'S',1,0.984672,685,912014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 664, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 685}}',144.673,139189766,841480,NULL,'2018-07-29 18:05:11',1532887511,NULL),(1851992717,11464752,1,1831425,1,1,1,'B',1,0.866048,265,641879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',145.333,142681267,308874,NULL,'2019-02-10 17:31:19',1549819879,NULL),(1851509329,11464752,1,718835,1,1,1,'A',1,0.984266,461,887980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 556, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 572}}',145.451,141892266,645380,NULL,'2018-12-26 23:42:23',1545867743,NULL),(1849619118,11464752,1,928805,1,1,1,'S',1,0.982702,607,909912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 586, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 607}}',145.894,139011426,698100,NULL,'2018-07-21 05:07:21',1532149641,NULL),(1852211322,11464752,1,632241,0,1,1,'B',1,0.893822,300,597500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 644, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 777}}',145.903,143147378,549096,NULL,'2019-03-10 17:48:24',1552240104,NULL),(1849703438,11464752,1,1541745,1,1,1,'S',1,0.96432,1037,863443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 963, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1037}}',146.107,139172251,1222490,NULL,'2018-07-28 23:15:44',1532819744,NULL),(1850402749,11464752,1,1110609,1,1,1,'A',1,0.949049,736,820523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 661, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 736}}',146.457,140149696,830340,NULL,'2018-09-15 17:37:49',1537033069,NULL),(1853987156,11464752,1,257298,1,1,1,'S',1,0.991051,447,927844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 447}}',146.759,145579050,509240,NULL,'2019-07-29 04:41:26',1564375286,NULL),(1857484917,11464752,1,1500554,1,1,1,'A',1,0.943387,1051,442401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 932, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1051}}',146.949,151128264,733396,NULL,'2020-05-17 20:18:38',1589746718,NULL),(1849727629,11464752,1,577517,1,1,1,'A',1,0.908981,280,655849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 36, \"great\": 1384, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1648}}',147.085,139209164,1457982,NULL,'2018-07-30 16:35:35',1532968535,NULL),(1850382628,11464752,1,1678185,1,1,1,'S',1,0.969968,949,877025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 892, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 949}}',148.068,140113130,1139418,NULL,'2018-09-13 21:36:36',1536874596,NULL),(1851000510,11464752,1,1600851,1,1,1,'S',1,0.975703,391,891614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 372, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',148.52,141032424,420510,NULL,'2018-11-05 01:57:24',1541383044,NULL),(1857577907,11464752,1,1611527,1,1,1,'A',1,0.935811,444,834867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 387, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 444}}',149.054,151316990,497154,NULL,'2020-05-24 07:10:36',1590304236,NULL),(1852248935,11464752,1,1554664,0,1,1,'B',1,0.850505,183,578957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 360, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 495}}',149.408,143117471,364733,NULL,'2019-03-09 06:37:54',1552113474,NULL),(1851364413,11464752,1,1420979,1,1,1,'A',1,0.938967,426,872256,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 374, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 426}}',149.788,141698358,519803,NULL,'2018-12-15 22:19:16',1544912356,NULL),(1850682466,11464752,1,429501,1,1,1,'S',1,0.968147,518,873102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 485, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 518}}',150.551,140613747,594270,NULL,'2018-10-11 23:56:12',1539302172,NULL),(1852175985,11464752,1,1062640,1,1,1,'S',1,0.956044,455,840709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',150.737,142887317,479980,NULL,'2019-02-23 10:30:31',1550917831,NULL),(1853773585,11464752,1,32801,0,1,1,'B',1,0.867028,472,565412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 8, \"great\": 618, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 831}}',151.108,145542239,687028,NULL,'2019-07-27 00:03:18',1564185798,NULL),(1852642154,11464752,1,1413771,0,1,1,'A',1,0.915085,274,680362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 78, \"great\": 1740, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 2002}}',152.465,143622903,1901650,NULL,'2019-04-07 18:02:39',1554660159,NULL),(1850360204,11464752,1,1463145,1,1,1,'A',1,0.946694,629,789678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 673, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 741}}',152.578,140019316,827864,NULL,'2018-09-08 14:08:18',1536415698,NULL),(1849404704,11464752,1,1506522,1,1,1,'S',1,0.968972,564,875716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 529, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 564}}',152.584,138739065,668100,NULL,'2018-07-07 23:03:23',1531004603,NULL),(1852673033,11464752,1,956374,1,1,1,'A',1,0.935856,670,736495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 68, \"great\": 3615, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 4069}}',152.658,143590015,3813188,NULL,'2019-04-06 03:42:05',1554522125,NULL),(1851401942,11464752,1,64843,1,1,1,'A',1,0.975624,734,857346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 802, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',152.712,141716853,937182,NULL,'2018-12-16 23:09:14',1545001754,NULL),(1850085792,11464752,1,1307700,1,1,1,'S',1,0.989045,639,923729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 625, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 639}}',153.34,139698340,810072,NULL,'2018-08-23 01:08:38',1534986518,NULL),(1852351932,11464752,1,95812,0,1,1,'A',1,0.927093,273,656378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 53, \"great\": 1002, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1111}}',153.417,143242883,749547,NULL,'2019-03-16 19:52:15',1552765935,NULL),(1851446744,11464752,1,1818477,1,1,1,'A',1,0.972906,398,862418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 577, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 609}}',153.598,141798807,729530,NULL,'2018-12-21 22:34:22',1545431662,NULL),(1849514581,11464752,1,1345012,1,1,1,'A',1,0.974359,734,871778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1077, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1131}}',153.788,138982197,1319718,NULL,'2018-07-19 19:12:30',1532027550,NULL),(1852343785,11464752,1,1811924,1,1,1,'B',1,0.881732,400,605921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 16, \"great\": 1065, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1374}}',154.45,143294326,1181744,NULL,'2019-03-19 23:44:24',1553039064,NULL),(1853860031,11464752,1,444423,0,1,1,'A',1,0.903346,380,676797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 679, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 807}}',154.951,145382622,808208,NULL,'2019-07-17 04:44:22',1563338662,NULL),(1851264845,11464752,1,1018252,1,1,1,'S',1,0.96856,493,871704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 462, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 493}}',155.276,141492353,568030,NULL,'2018-12-03 00:25:04',1543796704,NULL),(1850424096,11464752,1,1584721,0,1,1,'A',1,0.964641,1003,258683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 934, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',155.643,140397903,548046,NULL,'2018-09-29 14:11:19',1538230279,NULL),(1850647485,11464752,1,365129,0,1,1,'A',1,0.962164,457,808056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 1152, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1229}}',156.072,140548961,1287272,NULL,'2018-10-07 18:28:06',1538936886,NULL),(1850955399,11464752,1,933191,1,1,1,'S',1,0.973227,691,884747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 654, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 691}}',156.155,141161876,781670,NULL,'2018-11-13 02:02:15',1542074535,NULL),(1849938318,11464752,1,178026,1,1,1,'S',1,0.997066,852,952024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 847, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',156.253,139612178,943780,NULL,'2018-08-18 17:56:43',1534615003,NULL),(1850998364,11464752,1,985780,1,1,1,'A',1,0.964098,316,813866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',156.288,141032467,533278,NULL,'2018-11-05 02:01:52',1541383312,NULL),(1852368719,11464752,1,1030908,1,1,1,'B',1,0.867816,268,643456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 398, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 522}}',156.961,143342345,446110,NULL,'2019-03-22 22:50:01',1553295001,NULL),(1852384850,11464752,1,872657,1,1,1,'A',1,0.915748,461,779543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 532, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 635}}',157.838,143359044,779087,NULL,'2019-03-23 17:46:06',1553363166,NULL),(1850713767,11464752,1,1477486,1,1,1,'S',1,0.984085,754,913593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 730, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 754}}',158.213,140772401,887620,NULL,'2018-10-21 00:05:19',1540080319,NULL),(1852371372,11464752,1,1186548,0,1,1,'B',1,0.892386,415,618539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 42, \"great\": 815, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 985}}',158.353,143310614,794446,NULL,'2019-03-21 00:58:42',1553129922,NULL),(1850298804,11464752,1,1492869,1,1,1,'A',1,0.952256,407,779584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 878, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 953}}',158.432,140107249,973220,NULL,'2018-09-13 14:54:01',1536850441,NULL),(1851239251,11464752,1,322578,0,1,1,'A',1,0.95359,324,775138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 524, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 571}}',159.15,141570110,587156,NULL,'2018-12-08 02:54:59',1544237699,NULL),(1851971779,11464752,1,1509444,1,1,1,'A',1,0.925433,420,681114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 67, \"great\": 1984, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2253}}',159.213,142685761,1699734,NULL,'2019-02-10 23:47:46',1549842466,NULL),(1851276336,11464752,1,1312589,1,1,1,'A',1,0.941831,293,738499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 1055, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1169}}',159.271,141485625,997502,NULL,'2018-12-02 16:10:49',1543767049,NULL),(1850080712,11464752,1,888019,1,1,1,'S',1,0.98869,1061,928107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1037, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1061}}',159.716,139632000,1242770,NULL,'2018-08-19 15:59:01',1534694341,NULL),(1851515436,11464752,1,1786136,1,1,1,'S',1,0.959412,850,846569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 781, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 850}}',160.176,141875482,1033444,NULL,'2018-12-26 00:53:32',1545785612,NULL),(1850555737,11464752,1,1432878,1,1,1,'A',1,0.927632,532,760010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 455, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',160.89,140421675,610490,NULL,'2018-09-30 15:14:31',1538320471,NULL),(1857213449,11464752,1,1946170,1,1,1,'SH',1,0.983607,183,923224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',161.382,150846662,167028,NULL,'2020-05-08 17:54:14',1588960454,NULL),(1857577811,11464752,1,1611527,1,1,1,'S',1,0.98536,444,916599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 431, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 444}}',161.889,151316934,504640,NULL,'2020-05-24 07:07:48',1590304068,NULL),(1849549087,11464752,1,414858,1,1,1,'S',1,0.996269,670,942374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 665, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 670}}',161.959,138938662,774590,NULL,'2018-07-17 16:31:51',1531845111,NULL),(1852379792,11464752,1,1566951,0,1,1,'A',1,0.931239,164,198611,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 977, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1098}}',161.983,143245842,450415,NULL,'2019-03-16 23:37:53',1552779473,NULL),(1852604158,11464752,1,1369026,1,1,1,'A',1,0.902068,408,195107,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 79, \"great\": 1479, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1741}}',163.194,143709555,782581,NULL,'2019-04-13 04:45:44',1555130744,NULL),(1851663512,11464752,1,1222234,1,1,1,'A',1,0.948276,532,790434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 549, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 609}}',163.294,142038573,620960,NULL,'2019-01-04 05:52:14',1546581134,NULL),(1850377158,11464752,1,131291,0,1,1,'A',1,0.963415,628,242930,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 959, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1025}}',163.651,140076557,483426,NULL,'2018-09-11 15:13:53',1536678833,NULL),(1853842623,11464752,1,1897824,1,1,1,'A',1,0.941392,164,737760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',163.76,145408932,206600,NULL,'2019-07-18 19:12:50',1563477170,NULL),(1851099550,11464752,1,799112,1,1,1,'A',1,0.956198,460,815637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 563, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 605}}',163.924,141303722,652872,NULL,'2018-11-21 18:54:20',1542826460,NULL),(1850930349,11464752,1,81802,0,1,1,'A',1,0.925806,581,721494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 807}, \"maximum_statistics\": {\"great\": 930}}',164,141147011,822890,NULL,'2018-11-12 02:13:05',1541988785,NULL),(1850189680,11464752,1,93280,1,1,1,'S',1,0.977147,722,893384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 689, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 722}}',164.065,140005012,856810,NULL,'2018-09-07 22:02:31',1536357751,NULL),(1851193083,11464752,1,1207834,1,1,1,'A',1,0.952,449,811768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 454, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 500}}',164.412,141474801,555778,NULL,'2018-12-02 03:06:05',1543719965,NULL),(1854091829,11464752,1,1285331,1,1,1,'B',1,0.864238,121,579911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 341, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',164.869,145768397,310412,NULL,'2019-08-10 00:20:58',1565396458,NULL),(1852467996,11464752,1,90616,0,1,1,'A',1,0.948059,585,775196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 808, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 876}}',165.089,143380501,868268,NULL,'2019-03-24 18:12:34',1553451154,NULL),(1850746626,11464752,1,1272770,1,1,1,'S',1,0.986264,546,922054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 531, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 546}}',166.607,140670996,655010,NULL,'2018-10-14 19:41:58',1539546118,NULL),(1850394797,11464752,1,1628414,1,1,1,'S',1,0.980556,360,905997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 346, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 360}}',166.966,140115409,388070,NULL,'2018-09-14 01:51:33',1536889893,NULL),(1853835425,11464752,1,799402,0,1,1,'B',1,0.894219,327,663308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 671}, \"maximum_statistics\": {\"great\": 813}}',167.034,145432721,676326,NULL,'2019-07-20 06:24:28',1563603868,NULL),(1851375030,11464752,1,1285331,1,1,1,'S',1,0.956954,453,843903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 414, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',167.19,141750770,511940,NULL,'2018-12-19 02:36:10',1545186970,NULL),(1850768551,11464752,1,1299903,1,1,1,'A',1,0.96112,448,809432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 597, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 643}}',167.334,140613717,623406,NULL,'2018-10-11 23:52:32',1539301952,NULL),(1850157783,11464752,1,1669583,1,1,1,'S',1,0.987654,486,925561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 474, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 486}}',168.136,139838917,569210,NULL,'2018-08-29 23:50:11',1535586611,NULL),(1852399752,11464752,1,1056236,0,1,1,'A',1,0.914923,486,686355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 53, \"great\": 2155, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2533}}',168.246,143324485,2154514,NULL,'2019-03-21 21:32:28',1553203948,NULL),(1850828028,11464752,1,1473833,1,1,1,'A',1,0.952874,615,804917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 797, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 870}}',168.352,140942066,927676,NULL,'2018-10-31 01:18:35',1540948715,NULL),(1858003959,11464752,1,2115067,1,1,1,'S',1,0.99685,635,951288,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 631, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',168.673,151983408,748910,NULL,'2020-06-16 22:36:08',1592346968,NULL),(1852343981,11464752,1,1319334,1,1,1,'A',1,0.906695,490,675216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 45, \"great\": 1928, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2315}}',168.983,143224219,2133440,NULL,'2019-03-15 21:46:54',1552686414,NULL),(1850763212,11464752,1,1762588,1,1,1,'S',1,0.982213,506,910160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 488, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 506}}',169.234,140717792,653870,NULL,'2018-10-18 00:27:11',1539822431,NULL),(1852348492,11464752,1,819316,0,1,1,'B',1,0.864603,225,607588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 391, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 517}}',169.329,143194271,406941,NULL,'2019-03-13 23:16:54',1552519014,NULL),(1851149488,11464752,1,1508457,1,1,1,'A',1,0.940233,631,740270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 44, \"great\": 1856, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2058}}',169.454,141303979,1814056,NULL,'2018-11-21 19:14:04',1542827644,NULL),(1851192873,11464752,1,1555455,1,1,1,'S',1,0.964286,504,863842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 468, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 504}}',169.653,141474730,558290,NULL,'2018-12-02 03:01:03',1543719663,NULL),(1850933980,11464752,1,1475222,1,1,1,'S',1,0.968243,740,873576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 693, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 740}}',169.806,141032521,818950,NULL,'2018-11-05 02:07:46',1541383666,NULL),(1851275208,11464752,1,1443786,1,1,1,'S',1,0.964286,700,862597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 650, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 700}}',169.893,141579835,779896,NULL,'2018-12-08 14:44:35',1544280275,NULL),(1852425904,11464752,1,941146,0,1,1,'B',1,0.895374,164,577179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 34, \"great\": 752, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 908}}',170.163,143238257,627648,NULL,'2019-03-16 15:28:33',1552750113,NULL),(1849642401,11464752,1,1319572,1,1,1,'A',1,0.978768,846,889100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1154, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1201}}',170.173,139199461,1328226,NULL,'2018-07-30 06:44:46',1532933086,NULL),(1851277228,11464752,1,1522889,1,1,1,'A',1,0.957831,448,809829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 686, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 747}}',170.272,141475090,757810,NULL,'2018-12-02 03:30:45',1543721445,NULL),(1852153805,11464752,1,234857,1,1,1,'S',1,0.963138,1058,857759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 980, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1058}}',170.734,142887212,1189150,NULL,'2019-02-23 10:20:56',1550917256,NULL),(1857628436,11464752,1,2034002,1,1,1,'S',1,0.993976,249,941963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 246, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 249}}',170.756,151338745,303962,NULL,'2020-05-24 23:18:10',1590362290,NULL),(1850200387,11464752,1,180663,0,1,1,'A',1,0.965285,577,839701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 911, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 965}}',170.788,140007746,1097612,NULL,'2018-09-08 02:01:34',1536372094,NULL),(1850600211,11464752,1,1470144,1,1,1,'S',1,0.980529,719,901866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 691, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 719}}',170.935,140598529,779280,NULL,'2018-10-11 00:09:49',1539216589,NULL),(1857577914,11464752,1,1611527,1,1,1,'SH',1,0.977477,444,947633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 424, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 444}}',170.964,151317045,519762,NULL,'2020-05-24 07:12:49',1590304369,NULL),(1857697436,11464752,1,1840726,1,1,1,'S',1,0.960626,1054,902067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 971, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1054}}',170.985,151332198,1185042,NULL,'2020-05-24 18:16:27',1590344187,NULL),(1851033552,11464752,1,1756838,1,1,1,'S',1,0.97861,561,893534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 537, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 561}}',171.389,141190494,695290,NULL,'2018-11-15 02:23:05',1542248585,NULL),(1851499038,11464752,1,1833920,1,1,1,'S',1,0.959547,618,842731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 568, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 618}}',171.701,141813462,736220,NULL,'2018-12-22 16:35:16',1545496516,NULL),(1851003504,11464752,1,221949,0,1,1,'A',1,0.932692,395,803179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 362, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',171.733,141031982,395985,NULL,'2018-11-05 01:05:48',1541379948,NULL),(1850383804,11464752,1,1478663,1,1,1,'S',1,0.96603,471,866882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 439, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 471}}',171.766,140092212,542910,NULL,'2018-09-12 15:20:55',1536765655,NULL),(1851918637,11464752,1,1030908,1,1,1,'S',1,0.951149,522,876081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 471, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 522}}',172.008,142567745,580164,NULL,'2019-02-03 15:34:12',1549208052,NULL),(1850517801,11464752,1,1642359,0,1,1,'A',1,0.971576,347,844868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 737, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 774}}',172.469,140298825,772040,NULL,'2018-09-23 18:03:23',1537725803,NULL),(1850495360,11464752,1,1382504,1,1,1,'A',1,0.97,247,844942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',172.906,140351777,396072,NULL,'2018-09-27 00:57:54',1538009874,NULL),(1852636055,11464752,1,1609346,0,1,1,'B',1,0.889509,238,643395,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 722, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 896}}',173.15,143587159,723703,NULL,'2019-04-05 23:27:24',1554506844,NULL),(1851276972,11464752,1,1313624,1,1,1,'A',1,0.979806,566,884386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 595, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 619}}',173.267,141471539,690158,NULL,'2018-12-01 22:55:07',1543704907,NULL),(1851467473,11464752,1,103282,0,1,1,'A',1,0.940651,670,759551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 1407, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1567}}',173.376,141875381,1406540,NULL,'2018-12-26 00:42:42',1545784962,NULL),(1853760796,11464752,1,187015,0,1,1,'A',1,0.905694,258,629116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 717, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 843}}',173.4,145382690,658328,NULL,'2019-07-17 04:51:54',1563339114,NULL),(1851011642,11464752,1,1730616,1,1,1,'A',1,0.952073,593,804250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 702}, \"maximum_statistics\": {\"great\": 772}}',173.421,141075155,717980,NULL,'2018-11-07 23:10:56',1541632256,NULL),(1857669029,11464752,1,678723,1,1,1,'A',1,0.933809,491,829905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 426, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 491}}',173.66,151317440,536874,NULL,'2020-05-24 07:33:39',1590305619,NULL),(1850308391,11464752,1,730352,1,1,1,'S',1,0.981053,475,907219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 457, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 475}}',173.714,140096141,530760,NULL,'2018-09-12 19:57:55',1536782275,NULL),(1850419690,11464752,1,161275,0,1,1,'A',1,0.952799,457,776832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 1415, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1536}}',174.315,140351658,1540810,NULL,'2018-09-27 00:43:22',1538009002,NULL),(1857669774,11464752,1,1959547,1,1,1,'S',1,0.963663,688,910319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 638, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 688}}',174.32,151338411,809568,NULL,'2020-05-24 23:01:00',1590361260,NULL),(1850396322,11464752,1,145292,0,1,1,'A',1,0.976423,468,867294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 590, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 615}}',174.394,140107398,675914,NULL,'2018-09-13 15:02:47',1536850967,NULL),(1853770940,11464752,1,1939224,0,1,1,'B',1,0.892954,110,663989,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',174.628,145442494,205260,NULL,'2019-07-20 18:43:11',1563648191,NULL),(1851176401,11464752,1,1540018,1,1,1,'A',1,0.948571,468,799228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',175.198,141505429,538070,NULL,'2018-12-03 22:00:41',1543874441,NULL),(1850397039,11464752,1,146060,0,1,1,'A',1,0.95367,540,798443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 998, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1090}}',175.256,140134244,1077196,NULL,'2018-09-15 02:27:43',1536978463,NULL),(1851481393,11464752,1,673068,1,1,1,'S',1,0.985611,278,919472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',175.296,141877276,295420,NULL,'2018-12-26 04:11:25',1545797485,NULL),(1857697429,11464752,1,1840726,1,1,1,'S',1,0.994307,1054,943978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1042, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1054}}',175.585,151332116,1185360,NULL,'2020-05-24 18:12:29',1590343949,NULL),(1850379365,11464752,1,1554664,1,1,1,'S',1,0.980808,495,905480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 476, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 495}}',175.6,140115323,542940,NULL,'2018-09-14 01:44:07',1536889447,NULL),(1851542806,11464752,1,1735443,1,1,1,'S',1,0.97993,573,904789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 550, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 573}}',175.602,141876582,735538,NULL,'2018-12-26 02:53:05',1545792785,NULL),(1851337786,11464752,1,797335,1,1,1,'A',1,0.967136,629,858185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 598, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 639}}',176.261,141665169,824590,NULL,'2018-12-14 01:26:06',1544750766,NULL),(1850373775,11464752,1,1382477,1,1,1,'S',1,0.976648,364,897371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 347, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',176.51,140149583,413096,NULL,'2018-09-15 17:31:57',1537032717,NULL),(1850402274,11464752,1,818239,1,1,1,'S',1,0.973684,399,880618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 378, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 399}}',176.513,140095776,445900,NULL,'2018-09-12 19:29:44',1536780584,NULL),(1853898481,11464752,1,1203136,1,1,1,'B',1,0.899797,756,198310,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 81, \"great\": 1657, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1971}}',176.527,145650438,886980,NULL,'2019-08-02 16:20:43',1564762843,NULL),(1851841029,11464752,1,280899,0,1,1,'A',1,0.907583,165,752465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',176.761,142549903,183161,NULL,'2019-02-02 17:29:51',1549128591,NULL),(1857669767,11464752,1,1959547,1,1,1,'S',1,0.994913,688,945635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 681, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 688}}',176.884,151338354,807420,NULL,'2020-05-24 22:58:20',1590361100,NULL),(1852702647,11464752,1,1735444,1,1,1,'A',1,0.93732,273,787567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 623, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 694}}',177.25,143598815,746145,NULL,'2019-04-06 14:18:15',1554560295,NULL),(1851137989,11464752,1,674882,0,1,1,'A',1,0.93028,774,724998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 30, \"great\": 1721, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1965}}',177.429,141360254,1748084,NULL,'2018-11-25 02:10:03',1543111803,NULL),(1852304250,11464752,1,1422127,0,1,1,'B',1,0.897711,473,648520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 8, \"great\": 564, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 699}}',177.7,143125944,581870,NULL,'2019-03-09 15:54:01',1552146841,NULL),(1852312133,11464752,1,1433904,1,1,1,'A',1,0.948163,479,777565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 695, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',178.128,143125891,749226,NULL,'2019-03-09 15:51:39',1552146699,NULL),(1850323197,11464752,1,1433224,1,1,1,'A',1,0.94967,421,787270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 547, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 606}}',178.727,140019137,625778,NULL,'2018-09-08 14:01:26',1536415286,NULL),(1850465067,11464752,1,920490,0,1,1,'A',1,0.95228,348,769222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 864, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 943}}',178.775,140225578,942968,NULL,'2018-09-19 22:59:26',1537397966,NULL),(1853973711,11464752,1,1135310,1,1,1,'A',1,0.92637,779,700101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 73, \"great\": 2812, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 3212, \"legacy_combo_increase\": 2}}',179.136,145659182,2671234,NULL,'2019-08-03 05:54:27',1564811667,NULL),(1850407975,11464752,1,1414455,0,1,1,'A',1,0.963576,361,816127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 564, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 604}}',179.142,140351849,551846,NULL,'2018-09-27 01:07:31',1538010451,NULL),(1857448433,11464752,1,95733,0,1,1,'S',1,0.976307,612,471513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 583, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 612}}',179.512,151247192,480214,NULL,'2020-05-21 21:18:59',1590095939,NULL),(1851228215,11464752,1,101234,0,1,1,'A',1,0.961129,306,782177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 1147, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1222}}',179.553,141470012,1071546,NULL,'2018-12-01 21:04:56',1543698296,NULL),(1851793820,11464752,1,138519,1,1,1,'A',1,0.923834,576,698841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 845, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 965}}',179.769,142383703,820222,NULL,'2019-01-24 02:09:43',1548295783,NULL),(1857993342,11464752,1,2100986,1,1,1,'S',1,0.98669,864,920093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 841, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 864}}',179.773,151931150,982820,NULL,'2020-06-14 23:08:38',1592176118,NULL),(1852050006,11464752,1,1815246,1,1,1,'A',1,0.927097,556,717900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 681, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 775}}',179.846,142605213,753314,NULL,'2019-02-06 01:28:25',1549416505,NULL),(1856975746,11464752,1,487679,1,1,1,'B',1,0.896277,376,768162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 298, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 376}}',179.927,150461121,405909,NULL,'2020-04-25 22:38:04',1587854284,NULL),(1852603755,11464752,1,1684637,1,1,1,'A',1,0.913116,494,688844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 1027, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1197}}',180.361,143587118,962404,NULL,'2019-04-05 23:23:01',1554506581,NULL),(1850571775,11464752,1,1665831,1,1,1,'S',1,0.968064,501,873602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 469, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 501}}',180.426,140598658,542650,NULL,'2018-10-11 00:25:52',1539217552,NULL),(1857597744,11464752,1,28306,0,1,1,'S',1,0.95614,570,803762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 520, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 570}}',180.669,151442078,663670,NULL,'2020-05-28 14:27:57',1590676077,NULL),(1850864584,11464752,1,120730,1,1,1,'A',1,0.94051,1059,800252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 933, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1059}}',180.699,140990868,1254200,NULL,'2018-11-02 23:34:00',1541201640,NULL),(1857628448,11464752,1,2034002,1,1,1,'SH',1,0.985944,249,973442,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 242, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 249}}',180.944,151338780,313243,NULL,'2020-05-24 23:19:48',1590362388,NULL),(1852457308,11464752,1,173361,0,1,1,'B',1,0.870902,292,350452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 19, \"great\": 562, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 732}}',181.354,143504900,445549,NULL,'2019-03-31 17:20:20',1554052820,NULL),(1851325782,11464752,1,88614,0,1,1,'A',1,0.946959,663,753949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 1287, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',181.373,141698129,1382384,NULL,'2018-12-15 22:00:44',1544911244,NULL),(1852352601,11464752,1,485617,0,1,1,'A',1,0.915563,258,396619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',181.507,143241818,188705,NULL,'2019-03-16 18:47:46',1552762066,NULL),(1851171828,11464752,1,71641,0,1,1,'A',1,0.948687,387,804049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 384, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 419}}',181.953,141506259,417610,NULL,'2018-12-03 23:26:30',1543879590,NULL),(1852509750,11464752,1,1097542,0,1,1,'B',1,0.899489,241,359586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 62, \"great\": 1469, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1761}}',182.077,143570089,967172,NULL,'2019-04-04 23:28:25',1554420505,NULL),(1852396330,11464752,1,1395963,0,1,1,'A',1,0.915476,252,390253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 351, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 420}}',182.384,143245265,272614,NULL,'2019-03-16 22:44:29',1552776269,NULL),(1850239801,11464752,1,1438772,1,1,1,'A',1,0.977903,548,879736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 932, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 973}}',182.415,139838987,1040770,NULL,'2018-08-29 23:58:03',1535587083,NULL),(1852075748,11464752,1,573664,1,1,1,'S',1,0.981429,700,908481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 674, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 700}}',182.574,142887757,851110,NULL,'2019-02-23 11:06:04',1550919964,NULL),(1852699925,11464752,1,1831425,1,1,1,'A',1,0.982759,285,921603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',182.627,143588893,360640,NULL,'2019-04-06 02:05:28',1554516328,NULL),(1857584413,11464752,1,468992,1,1,1,'S',1,0.950649,385,903724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 347, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 385}}',182.649,151331941,533832,NULL,'2020-05-24 18:03:06',1590343386,NULL),(1863248888,11464752,1,1307348,0,1,1,'B',1,0.878641,376,315601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 650, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 824}}',182.666,160032880,467349,NULL,'2021-03-24 03:00:40',1616554840,NULL),(1852695582,11464752,1,988877,0,1,1,'A',1,0.929835,202,666090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 757, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 848}}',182.834,143709354,587186,NULL,'2019-04-13 04:28:24',1555129704,NULL),(1851286263,11464752,1,173361,0,1,1,'S',1,0.974044,732,888149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 694, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 732}}',182.925,141471658,819660,NULL,'2018-12-01 23:03:36',1543705416,NULL),(1851867141,11464752,1,1831424,1,1,1,'A',1,0.927336,289,843626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',183.071,142549852,297786,NULL,'2019-02-02 17:26:51',1549128411,NULL),(1852516739,11464752,1,1519305,0,1,1,'A',1,0.918876,246,653936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 821, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 943}}',183.245,143399043,705802,NULL,'2019-03-25 21:15:40',1553548540,NULL),(1852207016,11464752,1,1721370,1,1,1,'S',1,0.977151,372,273624,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',183.703,143031614,205164,NULL,'2019-03-03 18:40:19',1551638419,NULL),(1857697444,11464752,1,1840726,1,1,1,'SH',1,0.985768,1054,973349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1024, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1054}}',183.823,151332284,1218150,NULL,'2020-05-24 18:20:27',1590344427,NULL),(1852560182,11464752,1,1946932,1,1,1,'A',1,0.900631,203,352953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',184.362,143470514,163392,NULL,'2019-03-30 02:18:50',1553912330,NULL),(1850298860,11464752,1,717067,0,1,1,'A',1,0.974138,499,865193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 553, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 580}}',184.708,140096556,647192,NULL,'2018-09-12 20:29:35',1536784175,NULL),(1852068782,11464752,1,1073782,1,1,1,'S',1,0.976888,649,890480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 619, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 649}}',184.811,142887402,769170,NULL,'2019-02-23 10:37:02',1550918222,NULL),(1851825072,11464752,1,261205,0,1,1,'A',1,0.946856,538,762971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 75, \"great\": 2463, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2672}}',184.95,142399714,2430998,NULL,'2019-01-25 01:42:37',1548380557,NULL),(1852007577,11464752,1,1637636,1,1,1,'A',1,0.919776,399,693812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 50, \"great\": 1625, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',185.336,142633856,1807204,NULL,'2019-02-07 23:16:56',1549581416,NULL),(1851349840,11464752,1,813300,0,1,1,'A',1,0.923885,356,710425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 20, \"great\": 989, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1143}}',185.433,141748961,1051346,NULL,'2018-12-18 23:42:38',1545176558,NULL),(1851266232,11464752,1,1688438,1,1,1,'A',1,0.949266,349,777431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 678, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 749}}',185.981,141450804,779312,NULL,'2018-11-30 23:38:11',1543621091,NULL),(1851434888,11464752,1,82298,0,1,1,'S',1,0.979042,1169,897332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1169}}',186.116,141892219,1330630,NULL,'2018-12-26 23:38:01',1545867481,NULL),(1851383307,11464752,1,221949,1,1,1,'A',1,0.941106,416,834171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 367, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',186.382,141698414,412876,NULL,'2018-12-15 22:23:20',1544912600,NULL),(1852253934,11464752,1,204956,0,1,1,'B',1,0.891213,223,735096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 188, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',186.832,143145046,201825,NULL,'2019-03-10 15:29:35',1552231775,NULL),(1857669780,11464752,1,1959547,1,1,1,'SH',1,0.987645,688,977776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 671, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 688}}',186.954,151338470,828768,NULL,'2020-05-24 23:03:42',1590361422,NULL),(1851397714,11464752,1,1607220,1,1,1,'A',1,0.911429,175,761319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',187.342,141710991,157986,NULL,'2018-12-16 15:46:44',1544975204,NULL),(1851372283,11464752,1,1746028,1,1,1,'A',1,0.973072,568,866946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',187.391,141602181,875456,NULL,'2018-12-09 17:49:10',1544377750,NULL),(1853754887,11464752,1,675576,1,1,1,'A',1,0.923349,851,697366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 34, \"great\": 1829, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',187.5,145378082,1966030,NULL,'2019-07-16 20:47:30',1563310050,NULL),(1851301094,11464752,1,1203947,1,1,1,'S',1,0.964765,596,863061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 554, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596}}',187.5,141700763,652100,NULL,'2018-12-16 02:12:17',1544926337,NULL),(1852192015,11464752,1,511821,1,1,1,'S',1,0.988,500,926176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 488, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',187.829,142887159,560550,NULL,'2019-02-23 10:16:34',1550916994,NULL),(1850560669,11464752,1,86446,1,1,1,'S',1,0.970749,1282,841632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1207, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1282}}',187.902,140553514,1544880,NULL,'2018-10-08 01:02:59',1538960579,NULL),(1850438909,11464752,1,1666641,0,1,1,'S',1,0.977583,513,897631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',188.376,140303508,567890,NULL,'2018-09-24 01:06:18',1537751178,NULL),(1852367618,11464752,1,1474500,1,1,1,'A',1,0.922289,328,694192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 46, \"great\": 1736, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2001}}',189.03,143310705,1763884,NULL,'2019-03-21 01:09:46',1553130586,NULL),(1850287168,11464752,1,252238,1,1,1,'A',1,0.985363,947,130789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 2493, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2562}}',189.056,140083265,1188956,NULL,'2018-09-12 00:38:56',1536712736,NULL),(1849913383,11464752,1,163152,0,1,1,'A',1,0.9552,560,790375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 1148, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1250}}',189.126,139562560,1255556,NULL,'2018-08-16 09:57:10',1534413430,NULL),(1852192138,11464752,1,514690,1,1,1,'S',1,0.965488,594,865791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 553, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 594}}',189.326,142887236,646700,NULL,'2019-02-23 10:23:07',1550917387,NULL),(1857689930,11464752,1,1194879,1,1,1,'S',1,0.987857,700,926419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 683, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 700}}',189.389,151442636,824540,NULL,'2020-05-28 14:47:33',1590677253,NULL),(1852370090,11464752,1,1476503,0,1,1,'A',1,0.952491,399,792889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 799, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 863}}',189.638,143245427,896910,NULL,'2019-03-16 22:58:14',1552777094,NULL),(1851720667,11464752,1,176895,0,1,1,'A',1,0.932893,431,720865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 37, \"great\": 1611, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1818}}',189.698,142262600,1518470,NULL,'2019-01-17 02:03:05',1547690585,NULL),(1851247495,11464752,1,114207,0,1,1,'S',1,0.975926,1080,893387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1028, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1080}}',189.91,141505552,1273990,NULL,'2018-12-03 22:11:05',1543875065,NULL),(1857600574,11464752,1,1481063,1,1,1,'X',1,1,679,957403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 679}}',189.929,151332378,854376,NULL,'2020-05-24 18:25:08',1590344708,NULL),(1851698155,11464752,1,1750852,1,1,1,'A',1,0.942159,389,883556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 389}}',190.134,142308560,440854,NULL,'2019-01-19 17:20:01',1547918401,NULL),(1857588304,11464752,1,2121091,1,1,1,'S',1,0.962829,1103,905506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1021, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1103}}',190.326,151334422,1311954,NULL,'2020-05-24 19:52:33',1590349953,NULL),(1857164389,11464752,1,1502284,1,1,1,'S',1,0.981801,522,907368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 503, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 522}}',190.427,150550281,620730,NULL,'2020-04-28 22:18:44',1588112324,NULL),(1850402454,11464752,1,819316,0,1,1,'S',1,0.983559,517,913864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 500, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 517}}',190.477,140107444,601470,NULL,'2018-09-13 15:06:17',1536851177,NULL),(1850524499,11464752,1,143931,0,1,1,'A',1,0.960909,752,840100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 1016, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',191,140299894,1372774,NULL,'2018-09-23 19:04:46',1537729486,NULL),(1850635955,11464752,1,1563156,1,1,1,'S',1,0.964052,306,861111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',191.073,140608207,321030,NULL,'2018-10-11 16:25:35',1539275135,NULL),(1851281690,11464752,1,1319601,0,1,1,'A',1,0.972765,443,846270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 681, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 716}}',191.259,141450828,686296,NULL,'2018-11-30 23:40:15',1543621215,NULL),(1857252255,11464752,1,804341,1,1,1,'SH',1,0.98,500,953925,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 480, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',191.495,150768853,582972,NULL,'2020-05-06 04:50:07',1588740607,NULL),(1850391476,11464752,1,234891,1,1,1,'S',1,0.963187,1073,858290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 994, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1073}}',191.518,140134325,1269920,NULL,'2018-09-15 02:34:12',1536978852,NULL),(1851308492,11464752,1,1556848,1,1,1,'S',1,0.96746,630,870526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',191.624,141748669,692430,NULL,'2018-12-18 23:10:05',1545174605,NULL),(1852113544,11464752,1,105947,1,1,1,'S',1,0.977012,435,889119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 415, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 435}}',191.814,142887430,510300,NULL,'2019-02-23 10:38:55',1550918335,NULL),(1857199945,11464752,1,1419340,0,1,1,'A',1,0.920347,398,696452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 55, \"great\": 1749, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2015}}',191.863,150739802,1907274,NULL,'2020-05-05 04:47:47',1588654067,NULL),(1850850105,11464752,1,1483656,1,1,1,'A',1,0.918426,521,822193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 436, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 521}}',192.418,140992054,640382,NULL,'2018-11-03 01:22:09',1541208129,NULL),(1851174966,11464752,1,1461317,1,1,1,'S',1,0.978756,659,898747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 631, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',192.771,141471502,811580,NULL,'2018-12-01 22:52:54',1543704774,NULL),(1850424531,11464752,1,1028482,0,1,1,'S',1,0.961183,541,850695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 499, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',193.083,140225499,646110,NULL,'2018-09-19 22:52:15',1537397535,NULL),(1857669021,11464752,1,678723,1,1,1,'S',1,0.989817,491,930150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 491}}',193.152,151317367,550450,NULL,'2020-05-24 07:30:13',1590305413,NULL),(1851481797,11464752,1,1831422,1,1,1,'S',1,0.970588,425,879429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',193.402,141813491,448790,NULL,'2018-12-22 16:36:49',1545496609,NULL),(1857600576,11464752,1,1481063,1,1,1,'S',1,0.979381,679,951827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 651, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 679}}',193.696,151332729,866486,NULL,'2020-05-24 18:40:10',1590345610,NULL),(1852033279,11464752,1,135977,1,1,1,'A',1,0.920782,277,676782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 857, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 972}}',193.727,142681077,774524,NULL,'2019-02-10 17:16:59',1549819019,NULL),(1857600580,11464752,1,1481063,1,1,1,'SH',1,0.9838,679,963397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 657, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 679}}',193.832,151332813,867443,NULL,'2020-05-24 18:44:09',1590345849,NULL),(1850992273,11464752,1,121335,0,1,1,'A',1,0.982432,434,886022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 715, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 740}}',193.955,141147133,878400,NULL,'2018-11-12 02:23:34',1541989414,NULL),(1852346520,11464752,1,1730344,1,1,1,'A',1,0.904712,432,667646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 17, \"great\": 790}, \"maximum_statistics\": {\"great\": 955}}',194.51,143342430,770120,NULL,'2019-03-22 22:55:41',1553295341,NULL),(1851190210,11464752,1,162031,1,1,1,'S',1,0.955,500,839088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',194.663,141471726,525430,NULL,'2018-12-01 23:07:52',1543705672,NULL),(1857256679,11464752,1,58062,1,1,1,'S',1,0.979983,1199,896115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1151, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1199}}',194.797,150794766,1453800,NULL,'2020-05-07 00:30:45',1588811445,NULL),(1857520569,11464752,1,2204598,0,1,1,'A',1,0.919457,370,671486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 38, \"great\": 1366, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1583}}',194.942,151198083,1252950,NULL,'2020-05-20 06:54:45',1589957685,NULL),(1851697787,11464752,1,1058170,1,1,1,'A',1,0.953704,530,805619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 641, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',195.144,142296682,774974,NULL,'2019-01-19 03:07:23',1547867243,NULL),(1857588293,11464752,1,2121091,1,1,1,'S',1,0.996374,1103,946136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1095, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1103}}',195.187,151334308,1307970,NULL,'2020-05-24 19:48:06',1590349686,NULL),(1851218431,11464752,1,635009,0,1,1,'S',1,0.962033,856,853824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 791, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 856}}',195.303,141474694,946048,NULL,'2018-12-02 02:58:45',1543719525,NULL),(1852153331,11464752,1,1660868,1,1,1,'A',1,0.960118,522,829367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 626, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 677}}',195.45,142887091,737638,NULL,'2019-02-23 10:10:19',1550916619,NULL),(1851184282,11464752,1,1466209,1,1,1,'S',1,0.982362,652,908998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 629, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 652}}',195.519,141570187,738420,NULL,'2018-12-08 03:01:18',1544238078,NULL),(1851504931,11464752,1,1176482,0,1,1,'A',1,0.963693,429,828623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 903, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 964}}',195.698,141875412,981602,NULL,'2018-12-26 00:46:20',1545785180,NULL),(1852492631,11464752,1,109382,0,1,1,'A',1,0.941961,300,773872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 1352, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1499}}',195.783,143494159,1316610,NULL,'2019-03-31 04:55:15',1554008115,NULL),(1851929567,11464752,1,1552518,1,1,1,'A',1,0.913483,216,745361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 370, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 445}}',195.856,142550558,411950,NULL,'2019-02-02 18:09:28',1549130968,NULL),(1851878607,11464752,1,324981,1,1,1,'A',1,0.936298,416,869085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 363, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 416}}',195.908,142549921,520627,NULL,'2019-02-02 17:31:16',1549128676,NULL),(1850731094,11464752,1,1571161,0,1,1,'A',1,0.949802,556,781601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 1154, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1265}}',195.983,140717705,1273064,NULL,'2018-10-18 00:18:38',1539821918,NULL),(1851312654,11464752,1,1793503,1,1,1,'S',1,0.963519,233,861221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 216, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 233}}',196.03,141750756,255594,NULL,'2018-12-19 02:34:17',1545186857,NULL),(1851216606,11464752,1,1722644,1,1,1,'S',1,0.953859,596,835173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 541, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 596}}',196.069,141551157,658990,NULL,'2018-12-06 22:08:03',1544134083,NULL),(1857678406,11464752,1,412493,1,1,1,'S',1,0.993955,1158,940636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1144, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1158}}',196.117,151317137,1436830,NULL,'2020-05-24 07:17:30',1590304650,NULL),(1851391741,11464752,1,1820575,1,1,1,'S',1,0.972674,677,879912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 640, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 677}}',196.269,141700679,847110,NULL,'2018-12-16 02:02:50',1544925770,NULL),(1852008592,11464752,1,692800,0,1,1,'A',1,0.949286,516,774196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 640, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 700}}',196.343,142700835,738388,NULL,'2019-02-12 01:39:29',1549935569,NULL),(1850390380,11464752,1,659851,1,1,1,'S',1,0.975,420,891251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',196.451,140172874,471080,NULL,'2018-09-16 17:20:00',1537118400,NULL),(1850859777,11464752,1,484661,1,1,1,'A',1,0.905929,424,198351,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 15, \"great\": 727, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 877}}',196.578,140907720,450023,NULL,'2018-10-28 19:22:02',1540754522,NULL),(1851185672,11464752,1,1355301,1,1,1,'A',1,0.954088,753,823799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 723, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 795}}',196.805,141506195,891512,NULL,'2018-12-03 23:19:54',1543879194,NULL),(1851313785,11464752,1,1213399,1,1,1,'S',1,0.970968,465,874791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 465}}',197.381,141601795,514920,NULL,'2018-12-09 17:21:24',1544376084,NULL),(1853803679,11464752,1,1665831,0,1,1,'B',1,0.898204,207,685388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 412, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 501}}',197.51,145478689,392738,NULL,'2019-07-23 01:22:35',1563844955,NULL),(1850298750,11464752,1,82117,0,1,1,'A',1,0.957653,623,821996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 1180, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1287}}',197.545,140092149,1396526,NULL,'2018-09-12 15:17:18',1536765438,NULL),(1857678417,11464752,1,412493,1,1,1,'S',1,0.970639,1158,928265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1090, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1158}}',197.632,151317238,1456344,NULL,'2020-05-24 07:23:33',1590305013,NULL),(1851239503,11464752,1,478267,0,1,1,'A',1,0.971066,816,849071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 932, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 985}}',197.744,141506224,1012422,NULL,'2018-12-03 23:22:58',1543879378,NULL),(1851923177,11464752,1,1544848,1,1,1,'A',1,0.945596,386,893838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 344, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 386}}',198.465,142549817,448117,NULL,'2019-02-02 17:24:23',1549128263,NULL),(1850375320,11464752,1,220928,0,1,1,'S',1,0.976789,517,894400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 493, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 517}}',198.778,140124306,608328,NULL,'2018-09-14 15:08:36',1536937716,NULL),(1850936986,11464752,1,1476506,1,1,1,'S',1,0.977569,691,893496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 660, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',199.245,141190573,775950,NULL,'2018-11-15 02:31:17',1542249077,NULL),(1853824189,11464752,1,1287415,1,1,1,'A',1,0.947137,391,801840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 612, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 681}}',199.412,145447468,753840,NULL,'2019-07-21 03:08:16',1563678496,NULL),(1852242824,11464752,1,331987,0,1,1,'S',1,0.988114,631,926374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 616, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 631}}',199.53,143166546,704310,NULL,'2019-03-12 01:34:56',1552354496,NULL),(1850938936,11464752,1,765426,1,1,1,'S',1,0.961538,702,850356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 648, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 702}}',199.766,141032407,818820,NULL,'2018-11-05 01:55:28',1541382928,NULL),(1857112828,11464752,1,1757218,1,1,1,'SH',1,0.97593,457,936163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',199.85,150494489,534174,NULL,'2020-04-27 01:49:30',1587952170,NULL),(1857178507,11464752,1,659851,1,1,1,'SH',1,0.955952,420,887690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',200.186,150493349,475722,NULL,'2020-04-27 00:38:03',1587947883,NULL),(1852536123,11464752,1,1826767,1,1,1,'S',1,0.976562,256,893653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 244}, \"maximum_statistics\": {\"great\": 256}}',200.19,143378105,266700,NULL,'2019-03-24 15:49:27',1553442567,NULL),(1850475155,11464752,1,1679306,1,1,1,'S',1,0.96671,766,867768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 715, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 766}}',200.34,140303474,902304,NULL,'2018-09-24 01:01:13',1537750873,NULL),(1857173827,11464752,1,1661787,1,1,1,'S',1,0.991697,542,930570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 533, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 542}}',201.078,150493399,662166,NULL,'2020-04-27 00:42:14',1587948134,NULL),(1850599533,11464752,1,1468822,1,1,1,'S',1,0.962633,843,857218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 780, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 843}}',201.624,140428228,990850,NULL,'2018-09-30 22:03:22',1538345002,NULL),(1851864198,11464752,1,958227,1,1,1,'A',1,0.92963,405,850391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 405}}',201.828,142550525,440882,NULL,'2019-02-02 18:07:16',1549130836,NULL),(1852333619,11464752,1,297950,1,1,1,'A',1,0.942233,344,759744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 927, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1030}}',201.879,143342538,1065992,NULL,'2019-03-22 23:03:34',1553295814,NULL),(1852458505,11464752,1,835691,1,1,1,'A',1,0.935172,1116,755649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 55, \"great\": 2579, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',201.97,143446733,2892664,NULL,'2019-03-28 20:34:14',1553805254,NULL),(1851173680,11464752,1,1344288,1,1,1,'A',1,0.956934,516,819116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 629, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 685}}',202.024,141582860,753594,NULL,'2018-12-08 17:37:50',1544290670,NULL),(1857147181,11464752,1,1490351,0,1,1,'SH',1,0.971014,414,513583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 390, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 414}}',202.19,150554706,320125,NULL,'2020-04-29 02:33:35',1588127615,NULL),(1850420356,11464752,1,263683,0,1,1,'A',1,0.945243,342,761127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 818, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 904}}',203.005,140297323,806492,NULL,'2018-09-23 16:42:23',1537720943,NULL),(1852572535,11464752,1,821637,0,1,1,'A',1,0.91131,309,694320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 3, \"great\": 694, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 840}}',203.028,143427568,805910,NULL,'2019-03-27 16:10:21',1553703021,NULL),(1853786186,11464752,1,114207,0,1,1,'B',1,0.885648,387,656677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 23, \"great\": 856, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1080}}',203.04,145494210,899185,NULL,'2019-07-24 00:23:47',1563927827,NULL),(1852558213,11464752,1,1946932,0,1,1,'S',1,0.960568,317,853086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 292}, \"maximum_statistics\": {\"great\": 317}}',203.122,143459179,307130,NULL,'2019-03-29 14:25:19',1553869519,NULL),(1852255140,11464752,1,1558698,1,1,1,'A',1,0.961407,388,806596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 1911, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 2047}}',203.258,143096377,2044522,NULL,'2019-03-08 00:11:40',1552003900,NULL),(1852362773,11464752,1,679902,1,1,1,'A',1,0.927041,394,754160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 646, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 747}}',203.422,143226781,702526,NULL,'2019-03-16 01:19:50',1552699190,NULL),(1851324749,11464752,1,87778,0,1,1,'A',1,0.952675,342,762334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 893, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 972}}',203.43,141665193,837174,NULL,'2018-12-14 01:28:43',1544750923,NULL),(1851279498,11464752,1,136793,1,1,1,'A',1,0.950735,584,811901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 618, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 680}}',203.514,141587964,705380,NULL,'2018-12-08 23:59:44',1544313584,NULL),(1852541788,11464752,1,617859,0,1,1,'A',1,0.925759,361,768807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 768, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 889}}',203.557,143494114,871455,NULL,'2019-03-31 04:50:58',1554007858,NULL),(1853640128,11464752,1,1755294,1,1,1,'A',1,0.940523,410,748542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 682, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 765}}',203.56,145183847,708904,NULL,'2019-07-04 19:57:10',1562270230,NULL),(1850281853,11464752,1,1263652,1,1,1,'S',1,0.992215,578,938291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 569, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 578}}',203.588,140098744,696770,NULL,'2018-09-13 00:34:28',1536798868,NULL),(1852404033,11464752,1,1764902,1,1,1,'A',1,0.90672,567,669573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 42, \"great\": 1773, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2128}}',203.699,143326322,2047336,NULL,'2019-03-22 00:32:39',1553214759,NULL),(1851297876,11464752,1,220975,0,1,1,'A',1,0.944389,383,739778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 915, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1007}}',204.168,141420330,850970,NULL,'2018-11-29 02:49:52',1543459792,NULL),(1850861120,11464752,1,1404085,1,1,1,'S',1,0.980676,621,907478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 597, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 621}}',204.464,140990965,666690,NULL,'2018-11-02 23:42:40',1541202160,NULL),(1851834365,11464752,1,915471,1,1,1,'A',1,0.925414,181,842097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',204.483,142549759,174999,NULL,'2019-02-02 17:21:17',1549128077,NULL),(1857588316,11464752,1,2121091,1,1,1,'SH',1,0.987761,1103,975161,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1076, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1103}}',204.681,151334520,1342878,NULL,'2020-05-24 19:56:42',1590350202,NULL),(1850706226,11464752,1,1619708,1,1,1,'A',1,0.955132,1151,798515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 1573, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1705}}',204.708,140772282,1757726,NULL,'2018-10-20 23:55:32',1540079732,NULL),(1851299165,11464752,1,240260,0,1,1,'S',1,0.972315,596,880885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 563, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 596}}',204.713,141505453,661140,NULL,'2018-12-03 22:02:38',1543874558,NULL),(1853774349,11464752,1,1633120,0,1,1,'A',1,0.921209,296,672864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 729, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 844}}',204.829,145442374,645782,NULL,'2019-07-20 18:31:30',1563647490,NULL),(1852574269,11464752,1,291218,1,1,1,'A',1,0.921958,350,728876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 21, \"great\": 978, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',204.91,143413584,964772,NULL,'2019-03-26 18:55:42',1553626542,NULL),(1851316646,11464752,1,1795352,1,1,1,'A',1,0.961358,990,844966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 1184, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1281}}',204.932,141708550,1459140,NULL,'2018-12-16 13:24:57',1544966697,NULL),(1850873921,11464752,1,1576626,1,1,1,'S',1,0.976346,613,882463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 584, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 613}}',205.544,140990793,716020,NULL,'2018-11-02 23:26:32',1541201192,NULL),(1853829898,11464752,1,1684845,1,1,1,'A',1,0.91,499,756328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 1, \"great\": 616, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 750}}',205.549,145408861,786864,NULL,'2019-07-18 19:07:16',1563476836,NULL),(1851069504,11464752,1,1347777,1,1,1,'S',1,0.975628,677,892180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 644, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 677}}',205.627,141303819,822450,NULL,'2018-11-21 19:00:52',1542826852,NULL),(1857663442,11464752,1,671177,1,1,1,'S',1,0.997038,844,948376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 839, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 844}}',205.73,151442723,1032540,NULL,'2020-05-28 14:50:51',1590677451,NULL),(1851413497,11464752,1,70301,0,1,1,'S',1,0.958824,680,844429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 624, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 680}}',205.765,141665210,704360,NULL,'2018-12-14 01:31:05',1544751065,NULL),(1857669037,11464752,1,678723,1,1,1,'SH',1,0.983707,491,965179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 475, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 491}}',205.902,151317485,565332,NULL,'2020-05-24 07:35:19',1590305719,NULL),(1858012577,11464752,1,2124799,1,1,1,'S',1,0.989977,1297,928536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1271, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1297}}',206.088,151983158,1506020,NULL,'2020-06-16 22:21:57',1592346117,NULL),(1852596967,11464752,1,674882,0,1,1,'B',1,0.873028,368,622415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 55, \"great\": 1521, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1965}}',206.114,143586225,1498055,NULL,'2019-04-05 22:00:20',1554501620,NULL),(1851004246,11464752,1,1310411,1,1,1,'S',1,0.985056,803,918432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 779, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 803}}',206.357,141147216,1026522,NULL,'2018-11-12 02:32:45',1541989965,NULL),(1850352357,11464752,1,781797,1,1,1,'S',1,0.972561,656,883791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 620, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 656}}',206.359,140152172,771240,NULL,'2018-09-15 19:40:54',1537040454,NULL),(1851305732,11464752,1,1362732,1,1,1,'S',1,0.954815,675,917185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 614, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 675}}',206.434,141698288,817880,NULL,'2018-12-15 22:14:24',1544912064,NULL),(1851443472,11464752,1,289176,1,1,1,'A',1,0.958802,542,816332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 982, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1068, \"legacy_combo_increase\": 3}}',206.495,141876520,1274532,NULL,'2018-12-26 02:47:27',1545792447,NULL),(1851797192,11464752,1,140687,0,1,1,'A',1,0.958831,330,797756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 700, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 753, \"legacy_combo_increase\": 2}}',206.762,142262508,779210,NULL,'2019-01-17 01:53:06',1547689986,NULL),(1852512138,11464752,1,1939224,1,1,1,'B',1,0.892954,225,346250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 369}}',207.062,143459445,192984,NULL,'2019-03-29 14:38:10',1553870290,NULL),(1857195499,11464752,1,1570301,1,1,1,'SH',1,0.981763,987,958830,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 951, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 987}}',207.229,150768924,1317888,NULL,'2020-05-06 04:53:41',1588740821,NULL),(1852676753,11464752,1,1538448,0,1,1,'A',1,0.926547,310,719905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 32, \"great\": 1176, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1341}}',207.302,143586684,1092432,NULL,'2019-04-05 22:44:48',1554504288,NULL),(1857508414,11464752,1,51993,1,1,1,'S',1,0.968884,466,453547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',207.483,151247240,316060,NULL,'2020-05-21 21:21:39',1590096099,NULL),(1852584566,11464752,1,1345109,1,1,1,'S',1,0.974528,530,889914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 503, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',207.776,143588938,574490,NULL,'2019-04-06 02:08:39',1554516519,NULL),(1851902468,11464752,1,131291,0,1,1,'A',1,0.947317,621,771868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 943, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1025}}',207.978,142573364,889700,NULL,'2019-02-03 21:59:43',1549231183,NULL),(1851383104,11464752,1,54203,0,1,1,'A',1,0.933758,783,739047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 24, \"great\": 1864, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',208.09,141750731,1964820,NULL,'2018-12-19 02:31:25',1545186685,NULL),(1857164399,11464752,1,1502284,1,1,1,'SH',1,0.981801,522,960452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 503, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 522}}',208.133,150550319,644640,NULL,'2020-04-28 22:20:30',1588112430,NULL),(1852168133,11464752,1,1570251,1,1,1,'S',1,0.974632,611,890366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 580, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 611}}',208.168,142887115,683890,NULL,'2019-02-23 10:12:11',1550916731,NULL),(1852396976,11464752,1,730352,0,1,1,'B',1,0.897895,207,709401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 384, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 475}}',208.196,143194200,420564,NULL,'2019-03-13 23:10:21',1552518621,NULL),(1852536089,11464752,1,1298825,1,1,1,'A',1,0.935361,496,765865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 693, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 789}}',208.349,143418964,818120,NULL,'2019-03-27 03:33:25',1553657605,NULL),(1853831246,11464752,1,1688435,0,1,1,'A',1,0.903749,327,625203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 826, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 987}}',208.837,145544208,782758,NULL,'2019-07-27 03:28:21',1564198101,NULL),(1851376227,11464752,1,1503443,1,1,1,'A',1,0.963226,517,841887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 719, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 775}}',208.877,141794780,859062,NULL,'2018-12-21 17:45:32',1545414332,NULL),(1852672944,11464752,1,781859,0,1,1,'A',1,0.905381,305,638769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 30, \"great\": 934, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1115}}',208.987,143709393,882322,NULL,'2019-04-13 04:31:50',1555129910,NULL),(1851799127,11464752,1,1043373,1,1,1,'A',1,0.960403,439,816112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 688, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 745}}',209.03,142232057,774438,NULL,'2019-01-15 02:32:49',1547519569,NULL),(1851334246,11464752,1,793431,1,1,1,'S',1,0.970621,885,876578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 833, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 885}}',209.268,141601923,991450,NULL,'2018-12-09 17:30:03',1544376603,NULL),(1850375909,11464752,1,221408,0,1,1,'S',1,0.983019,530,912917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 512, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',209.318,140096266,605046,NULL,'2018-09-12 20:07:34',1536782854,NULL),(1850334833,11464752,1,904516,0,1,1,'A',1,0.953908,779,812496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 915, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 998}}',209.39,140100196,1045768,NULL,'2018-09-13 03:11:12',1536808272,NULL),(1850871996,11464752,1,217254,1,1,1,'A',1,0.939773,440,877922,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',209.675,140991163,471409,NULL,'2018-11-03 00:00:18',1541203218,NULL),(1851165916,11464752,1,1436180,1,1,1,'A',1,0.958914,495,793313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 1328, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1436}}',209.848,141302599,1477418,NULL,'2018-11-21 17:40:49',1542822049,NULL),(1857905031,11464752,1,59859,1,1,1,'A',1,0.941176,425,873484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 375, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 425}}',209.905,151846376,497065,NULL,'2020-06-11 23:26:31',1591917991,NULL),(1857226263,11464752,1,1959633,0,1,1,'A',1,0.921864,300,697604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 27, \"great\": 1258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1459}}',210.423,150796774,1334620,NULL,'2020-05-07 02:35:12',1588818912,NULL),(1851464933,11464752,1,1609349,1,1,1,'S',1,0.98331,719,914083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 695, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 719}}',210.618,141813593,852120,NULL,'2018-12-22 16:42:06',1545496926,NULL),(1851718294,11464752,1,597045,1,1,1,'A',1,0.979087,515,895895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 506, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526}}',210.764,142329580,569070,NULL,'2019-01-20 17:57:54',1548007074,NULL),(1857071211,11464752,1,1382477,1,1,1,'S',1,0.997253,364,1004630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 362, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 364}}',210.822,150614318,431852,NULL,'2020-04-30 22:58:38',1588287518,NULL),(1852356033,11464752,1,1167691,0,1,1,'A',1,0.951344,358,796003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 723, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 781}}',211.109,143243066,778646,NULL,'2019-03-16 20:04:34',1552766674,NULL),(1852365763,11464752,1,107944,0,1,1,'A',1,0.959649,387,800185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 1061, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1140}}',211.694,143342497,1017908,NULL,'2019-03-22 23:00:58',1553295658,NULL),(1851906923,11464752,1,1526268,1,1,1,'A',1,0.950211,353,774374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 35, \"great\": 1744, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1898}}',211.732,142539501,1862184,NULL,'2019-02-02 05:09:49',1549084189,NULL),(1851345718,11464752,1,1666968,1,1,1,'S',1,0.953752,573,836415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 520, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 573}}',211.879,141601751,654700,NULL,'2018-12-09 17:18:25',1544375905,NULL),(1851364837,11464752,1,675468,1,1,1,'A',1,0.963194,713,859771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 672, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 720}}',211.89,141607109,822390,NULL,'2018-12-10 01:15:38',1544404538,NULL),(1852252312,11464752,1,45895,0,1,1,'A',1,0.954072,745,788033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 38, \"great\": 2045, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2210}}',212.385,143148278,2137872,NULL,'2019-03-10 18:49:04',1552243744,NULL),(1851031708,11464752,1,153307,0,1,1,'A',1,0.963398,1081,832016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 1349, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1448}}',212.857,141147066,1530254,NULL,'2018-11-12 02:17:58',1541989078,NULL),(1851521701,11464752,1,1657904,1,1,1,'A',1,0.985695,574,898116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 715, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 734}}',213.012,141798869,872896,NULL,'2018-12-21 22:39:41',1545431981,NULL),(1857071222,11464752,1,1382477,1,1,1,'X',1,1,364,1014649,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 364}}',213.19,150614504,435349,NULL,'2020-04-30 23:08:58',1588288138,NULL),(1851411474,11464752,1,1827331,1,1,1,'S',1,0.981623,653,901680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 629, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 653}}',213.226,141602052,778700,NULL,'2018-12-09 17:40:23',1544377223,NULL),(1853855378,11464752,1,1992085,1,1,1,'S',1,0.960159,251,816446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 231, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 251}}',213.403,145447281,279112,NULL,'2019-07-21 02:51:03',1563677463,NULL),(1851305472,11464752,1,77708,0,1,1,'A',1,0.978857,677,863054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 1232, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1277}}',214.03,141794380,1380038,NULL,'2018-12-21 17:19:58',1545412798,NULL),(1853791655,11464752,1,1414455,0,1,1,'B',1,0.885762,248,656119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 604}}',214.1,145478662,458631,NULL,'2019-07-23 01:19:41',1563844781,NULL),(1850576691,11464752,1,174316,0,1,1,'A',1,0.972781,537,255566,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1135, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1194}}',214.442,140425614,705522,NULL,'2018-09-30 18:50:56',1538333456,NULL),(1857678426,11464752,1,412493,1,1,1,'SH',1,0.994819,1158,996948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1146, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1158}}',214.777,151317318,1488762,NULL,'2020-05-24 07:28:14',1590305294,NULL),(1852351837,11464752,1,1545483,1,1,1,'S',1,0.978723,423,900653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 405, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 423}}',214.829,143193150,472850,NULL,'2019-03-13 21:18:30',1552511910,NULL),(1851212710,11464752,1,1654895,0,1,1,'A',1,0.967456,467,853909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 507}}',214.838,141506122,521380,NULL,'2018-12-03 23:12:27',1543878747,NULL),(1852588855,11464752,1,1348906,0,1,1,'A',1,0.926573,437,707117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 879, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1001}}',214.894,143709472,894326,NULL,'2019-04-13 04:37:36',1555130256,NULL),(1852657309,11464752,1,244200,1,1,1,'A',1,0.936293,353,747825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 684, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',214.913,143607498,736790,NULL,'2019-04-06 23:31:09',1554593469,NULL),(1857108548,11464752,1,1749298,1,1,1,'S',1,0.970972,844,878013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 795, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',215.054,150554768,1041888,NULL,'2020-04-29 02:36:43',1588127803,NULL),(1851827363,11464752,1,161422,0,1,1,'A',1,0.961194,426,806808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 946, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1005}}',215.142,142539553,916200,NULL,'2019-02-02 05:14:02',1549084442,NULL),(1851257443,11464752,1,696205,1,1,1,'S',1,0.962253,861,853770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 796, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 861}}',215.204,141588021,966700,NULL,'2018-12-09 00:05:58',1544313958,NULL),(1852193075,11464752,1,525911,0,1,1,'A',1,0.958143,477,821874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 603, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 657}}',215.425,142887654,694916,NULL,'2019-02-23 10:58:20',1550919500,NULL),(1851505054,11464752,1,1465469,1,1,1,'A',1,0.96124,511,827293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 721, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 774}}',215.686,141905785,777420,NULL,'2018-12-27 17:41:12',1545932472,NULL),(1852550856,11464752,1,985778,0,1,1,'A',1,0.945844,419,754223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 794}}',216.219,143384368,675010,NULL,'2019-03-24 22:49:51',1553467791,NULL),(1852000171,11464752,1,1781245,1,1,1,'A',1,0.916667,210,809245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 175, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 210}}',217.003,142661387,239028,NULL,'2019-02-09 16:11:03',1549728663,NULL),(1853709499,11464752,1,1601980,1,1,1,'A',1,0.941372,378,760239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 805, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',217.053,145268017,793136,NULL,'2019-07-10 01:09:36',1562720976,NULL),(1852342998,11464752,1,313792,1,1,1,'A',1,0.949204,981,799017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 1197, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1319}}',217.463,143242948,1375004,NULL,'2019-03-16 19:56:01',1552766161,NULL),(1853924634,11464752,1,724040,0,1,1,'A',1,0.923886,262,682817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 705, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 808}}',217.562,145572194,617478,NULL,'2019-07-28 18:02:58',1564336978,NULL),(1852560347,11464752,1,1344250,0,1,1,'A',1,0.92182,182,679443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 737, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 857}}',217.602,143397806,713074,NULL,'2019-03-25 19:46:32',1553543192,NULL),(1851395697,11464752,1,1448201,1,1,1,'S',1,0.972509,582,884725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 550, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 582}}',217.717,141602028,712870,NULL,'2018-12-09 17:37:54',1544377074,NULL),(1857147168,11464752,1,1490351,1,1,1,'S',1,0.983092,414,1002004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 400, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 414}}',217.84,150554631,493243,NULL,'2020-04-29 02:29:35',1588127375,NULL),(1852490116,11464752,1,107217,0,1,1,'A',1,0.952112,748,775386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 1218, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1326}}',217.878,143397948,1254624,NULL,'2019-03-25 19:56:20',1553543780,NULL),(1851701299,11464752,1,1593441,1,1,1,'S',1,0.986994,692,924570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 674, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 692}}',217.946,142329401,832300,NULL,'2019-01-20 17:47:10',1548006430,NULL),(1852139231,11464752,1,361867,0,1,1,'A',1,0.954724,545,788709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 940, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1016}}',217.991,142894223,952368,NULL,'2019-02-23 17:26:12',1550942772,NULL),(1851204702,11464752,1,1564860,1,1,1,'A',1,0.947191,254,785047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 400, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 445}}',219.24,141417371,430530,NULL,'2018-11-28 21:54:17',1543442057,NULL),(1851749725,11464752,1,1713113,1,1,1,'S',1,0.968835,738,872657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 692, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 738}}',219.367,142329542,864710,NULL,'2019-01-20 17:55:17',1548006917,NULL),(1852561962,11464752,1,661517,0,1,1,'A',1,0.926623,466,710689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 940, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1063}}',219.433,143396093,967344,NULL,'2019-03-25 17:33:42',1553535222,NULL),(1852433585,11464752,1,1271495,1,1,1,'A',1,0.926043,443,732026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',219.437,143241414,749040,NULL,'2019-03-16 18:25:09',1552760709,NULL),(1853741412,11464752,1,1351272,1,1,1,'A',1,0.960076,301,773468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',219.8,145456239,487668,NULL,'2019-07-21 15:37:41',1563723461,NULL),(1857672624,11464752,1,915795,1,1,1,'S',1,0.992181,1215,934427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1196, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1215}}',220.039,151442561,1534330,NULL,'2020-05-28 14:44:55',1590677095,NULL),(1852133150,11464752,1,1545415,1,1,1,'A',1,0.948373,1487,799030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 27, \"great\": 1929, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2121}}',220.201,142887926,2238126,NULL,'2019-02-23 11:17:39',1550920659,NULL),(1853665975,11464752,1,924098,0,1,1,'A',1,0.94194,391,766284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 660, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',220.692,145358878,772698,NULL,'2019-07-15 16:53:54',1563209634,NULL),(1852141903,11464752,1,1810684,1,1,1,'S',1,0.973227,691,885540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 654, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 691}}',221.537,142904360,846696,NULL,'2019-02-24 06:22:52',1550989372,NULL),(1857138460,11464752,1,780310,1,1,1,'S',1,0.972527,637,885184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 602, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 637}}',221.548,150555053,686870,NULL,'2020-04-29 02:51:32',1588128692,NULL),(1851513938,11464752,1,872675,1,1,1,'A',1,0.985689,309,891180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',222.032,141798830,572114,NULL,'2018-12-21 22:36:32',1545431792,NULL),(1857105964,11464752,1,1746028,1,1,1,'SH',1,0.990208,817,984018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',222.132,150497788,977106,NULL,'2020-04-27 05:00:15',1587963615,NULL),(1851269332,11464752,1,1438644,1,1,1,'A',1,0.982334,754,899562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1176, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1217}}',222.233,141505389,1364740,NULL,'2018-12-03 21:57:01',1543874221,NULL),(1850924638,11464752,1,414274,0,1,1,'S',1,0.980769,858,901517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 825, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 858}}',222.535,141074844,975740,NULL,'2018-11-07 22:29:54',1541629794,NULL),(1852380524,11464752,1,118668,0,1,1,'A',1,0.954098,758,808598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 1405, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',222.637,143240067,1667022,NULL,'2019-03-16 17:09:59',1552756199,NULL),(1852352614,11464752,1,485617,1,1,1,'A',1,0.925497,302,839422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',223.161,143242181,316158,NULL,'2019-03-16 19:09:24',1552763364,NULL),(1851685705,11464752,1,256020,1,1,1,'S',1,0.989308,795,927460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 778, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 795}}',223.617,142262529,967596,NULL,'2019-01-17 01:55:17',1547690117,NULL),(1851772407,11464752,1,1023469,1,1,1,'A',1,0.95338,480,805923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 783, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 858}}',223.949,142232015,897960,NULL,'2019-01-15 02:29:08',1547519348,NULL),(1852196330,11464752,1,958624,1,1,1,'S',1,0.982143,532,910069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 513, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 532}}',224.139,143129071,580690,NULL,'2019-03-09 19:01:21',1552158081,NULL),(1851283500,11464752,1,546631,1,1,1,'S',1,0.986395,735,918570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 715, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 735}}',224.404,141570494,930054,NULL,'2018-12-08 03:25:54',1544239554,NULL),(1851593939,11464752,1,1282936,1,1,1,'A',1,0.963976,983,845179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 1401, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1499}}',224.44,142038541,1663474,NULL,'2019-01-04 05:49:33',1546580973,NULL),(1852477030,11464752,1,871924,0,1,1,'S',1,0.970615,1106,265053,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1041, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1106}}',224.492,143414482,602814,NULL,'2019-03-26 19:57:13',1553630233,NULL),(1851285669,11464752,1,1183029,0,1,1,'A',1,0.935845,818,746660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 29, \"great\": 1938, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2190}}',224.723,141475621,2077470,NULL,'2018-12-02 04:11:50',1543723910,NULL),(1852392681,11464752,1,1486687,1,1,1,'A',1,0.935583,652,835937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 568, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 652}}',225.305,143226994,744960,NULL,'2019-03-16 01:40:28',1552700428,NULL),(1850550912,11464752,1,261205,0,1,1,'A',1,0.982784,869,267614,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 2603, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2672}}',225.474,140424986,1457748,NULL,'2018-09-30 18:15:27',1538331327,NULL),(1852469510,11464752,1,91698,1,1,1,'A',1,0.950642,532,773600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 915, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1013}}',225.587,143412299,1058290,NULL,'2019-03-26 17:18:01',1553620681,NULL),(1852019592,11464752,1,1356604,1,1,1,'A',1,0.956693,233,789452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 701, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 762}}',225.732,142649173,710788,NULL,'2019-02-08 23:15:29',1549667729,NULL),(1857030932,11464752,1,1307348,0,1,1,'B',1,0.882888,284,651495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 19, \"great\": 650, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 824}}',225.908,150379251,732166,NULL,'2020-04-23 05:32:35',1587619955,NULL),(1853810749,11464752,1,134337,0,1,1,'A',1,0.963006,491,822781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 805, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 865}}',225.96,145447351,873018,NULL,'2019-07-21 02:55:30',1563677730,NULL),(1852247005,11464752,1,103022,1,1,1,'S',1,0.980168,832,899352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 799, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 832}}',226.106,143052512,955170,NULL,'2019-03-05 02:21:03',1551752463,NULL),(1857174070,11464752,1,1661873,1,1,1,'B',1,0.85,251,583066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 6, \"great\": 370, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 520}}',226.299,150494522,387461,NULL,'2020-04-27 01:51:27',1587952287,NULL),(1852050849,11464752,1,1741773,1,1,1,'A',1,0.96144,615,822529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 1087, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1167}}',226.571,142659479,1240296,NULL,'2019-02-09 14:14:26',1549721666,NULL),(1852511785,11464752,1,124599,0,1,1,'A',1,0.937255,384,763933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 675, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',226.618,143399635,778258,NULL,'2019-03-25 22:01:53',1553551313,NULL),(1851635617,11464752,1,719400,0,1,1,'A',1,0.954321,530,792272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 743, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 810}}',226.641,142051419,877410,NULL,'2019-01-04 21:32:57',1546637577,NULL),(1852383747,11464752,1,220928,0,1,1,'B',1,0.871373,306,628111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 391, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 517}}',226.731,143208946,427900,NULL,'2019-03-14 23:07:59',1552604879,NULL),(1857300650,11464752,1,1826767,1,1,1,'SH',1,0.986328,256,974251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 256}}',226.986,150769159,279966,NULL,'2020-05-06 05:06:04',1588741564,NULL),(1852230155,11464752,1,1642356,0,1,1,'A',1,0.944506,458,777195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 812, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 901}}',227.061,143052645,875740,NULL,'2019-03-05 02:36:09',1551753369,NULL),(1853781865,11464752,1,717067,0,1,1,'B',1,0.894828,292,705578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 468, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 580}}',227.469,145478619,559944,NULL,'2019-07-23 01:15:15',1563844515,NULL),(1851706379,11464752,1,1757036,1,1,1,'S',1,0.970081,869,874666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 817, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 869}}',227.509,142329492,995050,NULL,'2019-01-20 17:52:22',1548006742,NULL),(1851808391,11464752,1,1818474,1,1,1,'A',1,0.973538,422,870035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 681, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 718}}',227.598,142262485,876504,NULL,'2019-01-17 01:49:53',1547689793,NULL),(1857243291,11464752,1,1477404,1,1,1,'SH',1,0.984783,690,961758,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 669, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 690}}',227.744,150846508,844500,NULL,'2020-05-08 17:47:31',1588960051,NULL),(1851720697,11464752,1,95102,0,1,1,'A',1,0.946578,599,815757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 599}}',228.029,142299750,631510,NULL,'2019-01-19 07:52:59',1547884379,NULL),(1851536670,11464752,1,1486687,1,1,1,'S',1,0.968558,652,874746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 611, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 652}}',228.467,141982118,746340,NULL,'2018-12-31 19:53:03',1546285983,NULL),(1851904093,11464752,1,1846040,1,1,1,'S',1,0.97479,595,891228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 565, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 595}}',228.492,142432392,693960,NULL,'2019-01-26 19:03:58',1548529438,NULL),(1851388673,11464752,1,844717,1,1,1,'A',1,0.944784,421,769027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 15, \"great\": 1618, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1802}}',228.928,141794197,1812568,NULL,'2018-12-21 17:09:36',1545412176,NULL),(1857079355,11464752,1,1396585,1,1,1,'S',1,0.97554,879,889854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 836, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 879}}',229.29,150497894,1066496,NULL,'2020-04-27 05:06:28',1587963988,NULL),(1857514833,11464752,1,844714,1,1,1,'A',1,0.942093,699,755815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 24, \"great\": 1925, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',229.582,151197965,2120378,NULL,'2020-05-20 06:48:22',1589957302,NULL),(1853815710,11464752,1,1546653,1,1,1,'A',1,0.901387,329,692726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 529, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 649}}',229.642,145478633,516245,NULL,'2019-07-23 01:16:51',1563844611,NULL),(1851360582,11464752,1,335015,1,1,1,'A',1,0.964088,404,822940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 848, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 905}}',229.836,141794314,900004,NULL,'2018-12-21 17:15:32',1545412532,NULL),(1851889097,11464752,1,342847,0,1,1,'A',1,0.969664,423,831644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 876, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 923}}',230.148,142422142,875996,NULL,'2019-01-26 08:30:14',1548491414,NULL),(1852345200,11464752,1,1460471,1,1,1,'A',1,0.956022,339,782173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 680, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 739}}',230.299,143193179,676492,NULL,'2019-03-13 21:21:36',1552512096,NULL),(1852253902,11464752,1,1558120,1,1,1,'A',1,0.928988,496,766305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 446, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 514}}',230.308,143000572,534570,NULL,'2019-03-02 07:02:11',1551510131,NULL),(1851487028,11464752,1,1447507,1,1,1,'A',1,0.96931,1670,868150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 1729, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1841}}',230.318,141876707,2161050,NULL,'2018-12-26 03:06:58',1545793618,NULL),(1851559691,11464752,1,80827,1,1,1,'S',1,0.978324,692,898086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 662, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 692}}',230.831,142051345,912060,NULL,'2019-01-04 21:28:32',1546637312,NULL),(1852494339,11464752,1,1711871,1,1,1,'A',1,0.946875,610,780809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 17, \"great\": 1733, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1920}}',231.193,143396283,1911592,NULL,'2019-03-25 17:48:06',1553536086,NULL),(1852564256,11464752,1,1181471,1,1,1,'A',1,0.949769,587,806473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 790, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 866}}',231.282,143378566,932704,NULL,'2019-03-24 16:16:50',1553444210,NULL),(1851496573,11464752,1,1307348,0,1,1,'S',1,0.985437,824,916593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 800, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 824}}',231.309,141905960,1048200,NULL,'2018-12-27 17:51:07',1545933067,NULL),(1852180119,11464752,1,75621,1,1,1,'A',1,0.95525,333,814950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 536, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 581, \"legacy_combo_increase\": 1}}',231.683,142893843,578890,NULL,'2019-02-23 17:07:27',1550941647,NULL),(1853815206,11464752,1,1546517,1,1,1,'A',1,0.930936,746,754516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 765, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 876}}',231.691,145456189,870996,NULL,'2019-07-21 15:34:20',1563723260,NULL),(1852171799,11464752,1,1573005,1,1,1,'S',1,0.981283,748,905910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 720, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 748}}',232.639,142904309,900200,NULL,'2019-02-24 06:18:55',1550989135,NULL),(1850423816,11464752,1,1028149,1,1,1,'A',1,0.95283,313,759267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 824, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 901}}',233.001,140351306,716478,NULL,'2018-09-27 00:05:07',1538006707,NULL),(1852110493,11464752,1,667471,1,1,1,'A',1,0.965932,491,859205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 466, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 499}}',233.074,142887343,583580,NULL,'2019-02-23 10:32:39',1550917959,NULL),(1852206691,11464752,1,802293,1,1,1,'A',1,0.920626,375,693441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 800, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 926}}',233.387,143147025,831080,NULL,'2019-03-10 17:27:37',1552238857,NULL),(1850878346,11464752,1,1127501,1,1,1,'A',1,0.974093,991,855058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 1842, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1930}}',233.733,140853395,1972272,NULL,'2018-10-26 00:24:08',1540513448,NULL),(1851292392,11464752,1,1773789,1,1,1,'A',1,0.968501,833,860742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 1417, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1508}}',233.768,141582945,1737182,NULL,'2018-12-08 17:43:33',1544291013,NULL),(1857138468,11464752,1,780310,1,1,1,'S',1,0.952119,637,880351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 576, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 637}}',233.883,150555101,697512,NULL,'2020-04-29 02:53:43',1588128823,NULL),(1857205757,11464752,1,1433224,1,1,1,'SH',1,0.987624,606,973804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 591, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 606}}',234.521,150768973,758286,NULL,'2020-05-06 04:56:12',1588740972,NULL),(1851279891,11464752,1,388464,0,1,1,'A',1,0.979385,674,881061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 1381, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1431}}',234.613,141570425,1539828,NULL,'2018-12-08 03:21:32',1544239292,NULL),(1851697418,11464752,1,757976,1,1,1,'S',1,0.969376,849,873993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 797, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',234.727,142299833,1092100,NULL,'2019-01-19 08:00:21',1547884821,NULL),(1850299900,11464752,1,406756,1,1,1,'S',1,0.975155,805,875618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 765, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',234.91,140091341,979710,NULL,'2018-09-12 14:35:33',1536762933,NULL),(1850835481,11464752,1,1062139,1,1,1,'A',1,0.980814,819,891758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1254, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1303}}',234.93,140942121,1521256,NULL,'2018-10-31 01:25:12',1540949112,NULL),(1851225430,11464752,1,1097541,0,1,1,'A',1,0.964539,999,834411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 1981, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2115}}',235.05,141420295,2164426,NULL,'2018-11-29 02:46:41',1543459601,NULL),(1851228825,11464752,1,1578579,1,1,1,'A',1,0.97952,918,862378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1365, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1416}}',235.893,141474474,1455942,NULL,'2018-12-02 02:45:25',1543718725,NULL),(1851495995,11464752,1,214251,0,1,1,'A',1,0.977564,665,877611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1345, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1404}}',236.154,141905727,1521990,NULL,'2018-12-27 17:38:27',1545932307,NULL),(1852474399,11464752,1,1848836,1,1,1,'A',1,0.949241,691,784044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 17, \"great\": 1734, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1911}}',236.508,143396208,1916006,NULL,'2019-03-25 17:42:05',1553535725,NULL),(1852454272,11464752,1,1028486,1,1,1,'S',1,0.978827,614,900984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 588, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',236.581,143447489,745740,NULL,'2019-03-28 21:38:22',1553809102,NULL),(1852484517,11464752,1,717065,0,1,1,'A',1,0.920441,786,751546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 704, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 817}}',236.707,143426237,900520,NULL,'2019-03-27 14:41:51',1553697711,NULL),(1850789625,11464752,1,857652,1,1,1,'A',1,0.946211,701,792033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 9, \"great\": 1328, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1478}}',236.802,140942165,1604186,NULL,'2018-10-31 01:29:49',1540949389,NULL),(1851225721,11464752,1,1097542,1,1,1,'A',1,0.975582,1139,884695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 1678, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1761}}',237.191,141506085,1984070,NULL,'2018-12-03 23:08:29',1543878509,NULL),(1857508225,11464752,1,1709713,1,1,1,'S',1,0.980749,935,906734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 899, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 935}}',237.99,151218222,1072960,NULL,'2020-05-20 21:24:28',1590009868,NULL),(1851501756,11464752,1,1834679,1,1,1,'A',1,0.963513,430,827537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 688, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 740}}',238.051,141875521,835984,NULL,'2018-12-26 00:57:49',1545785869,NULL),(1857284420,11464752,1,1515547,1,1,1,'S',1,0.984127,1764,915641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1708, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1764}}',238.484,150794969,2073030,NULL,'2020-05-07 00:44:30',1588812270,NULL),(1851508854,11464752,1,132889,0,1,1,'A',1,0.947202,779,786858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 853, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',239.088,141964442,974894,NULL,'2018-12-30 20:59:27',1546203567,NULL),(1851766974,11464752,1,216148,0,1,1,'A',1,0.9728,812,871356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1186, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1250}}',239.365,142232136,1418580,NULL,'2019-01-15 02:40:40',1547520040,NULL),(1851974620,11464752,1,1434384,1,1,1,'A',1,0.942719,420,768112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 22, \"great\": 1676, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1868}}',239.365,142651771,1862462,NULL,'2019-02-09 03:36:03',1549683363,NULL),(1856959701,11464752,1,1163723,1,1,1,'S',1,0.976957,1150,896406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1097, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1150}}',239.836,150465822,1313470,NULL,'2020-04-26 03:22:01',1587871321,NULL),(1857187812,11464752,1,1891048,1,1,1,'S',1,0.976347,761,894573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 725, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 761}}',240.032,150554952,855290,NULL,'2020-04-29 02:46:52',1588128412,NULL),(1856964789,11464752,1,1722353,1,1,1,'S',1,0.988932,768,924348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 751, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 768}}',240.585,150458764,907484,NULL,'2020-04-25 20:43:51',1587847431,NULL),(1852337141,11464752,1,1307348,1,1,1,'S',1,0.964199,824,910216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 765, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 824}}',240.733,143226921,1065831,NULL,'2019-03-16 01:33:32',1552700012,NULL),(1857764224,11464752,1,576979,1,1,1,'S',1,0.978134,686,894871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 656, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 686}}',241.228,151469718,785910,NULL,'2020-05-29 12:59:47',1590757187,NULL),(1852136833,11464752,1,122433,1,1,1,'S',1,0.986441,590,922089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 574, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 590}}',241.372,142887366,649360,NULL,'2019-02-23 10:34:24',1550918064,NULL),(1857505264,11464752,1,157321,1,1,1,'S',1,0.974108,1429,877188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1355, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1429}}',241.918,151128178,1675604,NULL,'2020-05-17 20:13:41',1589746421,NULL),(1857017612,11464752,1,562332,1,1,1,'S',1,0.965625,800,828659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 745, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 800}}',242.611,150465609,883970,NULL,'2020-04-26 03:06:51',1587870411,NULL),(1857182928,11464752,1,1678184,1,1,1,'A',1,0.958531,1064,883570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 1162, \"large_bonus\": 219}, \"maximum_statistics\": {\"great\": 1266}}',242.863,150494445,1591861,NULL,'2020-04-27 01:47:08',1587952028,NULL),(1852144785,11464752,1,1347776,1,1,1,'A',1,0.966334,693,848635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 751, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 802}}',242.948,142915025,893698,NULL,'2019-02-24 18:13:25',1551032005,NULL),(1851398623,11464752,1,235556,0,1,1,'A',1,0.969986,899,841802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 1345, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1416}}',243.149,141748615,1416290,NULL,'2018-12-18 23:04:21',1545174261,NULL),(1851717020,11464752,1,294942,0,1,1,'A',1,0.965966,804,856938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1111, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1190}}',243.535,142231889,1290332,NULL,'2019-01-15 02:15:55',1547518555,NULL),(1850421376,11464752,1,1025780,1,1,1,'A',1,0.967703,1438,851271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 1537, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1641}}',243.63,140351711,2048930,NULL,'2018-09-27 00:48:55',1538009335,NULL),(1852511405,11464752,1,1516387,1,1,1,'A',1,0.928571,523,788340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 759, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 882}}',243.706,143505184,861058,NULL,'2019-03-31 17:37:47',1554053867,NULL),(1851566485,11464752,1,1679305,0,1,1,'A',1,0.906863,550,684332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 14, \"great\": 844, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1020}}',244.354,141997139,980846,NULL,'2019-01-01 18:35:41',1546367741,NULL),(1851708864,11464752,1,1598892,1,1,1,'S',1,0.977273,594,882929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 567, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 594}}',244.694,142299869,729830,NULL,'2019-01-19 08:03:43',1547885023,NULL),(1851709543,11464752,1,933670,1,1,1,'A',1,0.97601,691,876401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 755, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 792}}',244.701,142232154,864560,NULL,'2019-01-15 02:43:06',1547520186,NULL),(1851696717,11464752,1,164075,0,1,1,'S',1,0.962838,888,859425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 822, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 888}}',245.087,142299717,988860,NULL,'2019-01-19 07:50:40',1547884240,NULL),(1857100248,11464752,1,1735444,1,1,1,'S',1,0.983429,694,909686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 671, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 694}}',245.523,150497933,901306,NULL,'2020-04-27 05:09:16',1587964156,NULL),(1852016128,11464752,1,221408,0,1,1,'A',1,0.90566,277,723467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',245.694,142661496,472040,NULL,'2019-02-09 16:17:42',1549729062,NULL),(1852123436,11464752,1,1310411,0,1,1,'A',1,0.907223,336,753828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 666, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 803}}',245.756,142864189,886505,NULL,'2019-02-22 00:22:25',1550794945,NULL),(1852551274,11464752,1,1468369,1,1,1,'A',1,0.951777,268,779202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 721, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 788}}',246.176,143399102,732104,NULL,'2019-03-25 21:20:17',1553548817,NULL),(1857124930,11464752,1,751211,1,1,1,'S',1,0.962921,445,943526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 412, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 445}}',246.225,150486240,510765,NULL,'2020-04-26 18:35:54',1587926154,NULL),(1851820394,11464752,1,1477485,1,1,1,'S',1,0.970081,986,875397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 927, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 986}}',246.617,142399581,1125610,NULL,'2019-01-25 01:26:12',1548379572,NULL),(1857128425,11464752,1,1608662,1,1,1,'S',1,0.982194,702,910359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 677, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 702}}',246.703,150486158,860760,NULL,'2020-04-26 18:32:15',1587925935,NULL),(1852419409,11464752,1,1414455,0,1,1,'A',1,0.936258,218,399720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',247.208,143245296,350811,NULL,'2019-03-16 22:47:03',1552776423,NULL),(1857053389,11464752,1,2122512,1,1,1,'S',1,0.968998,629,875943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 590, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 629}}',247.278,150468184,746752,NULL,'2020-04-26 05:32:00',1587879120,NULL),(1849613047,11464752,1,484661,1,1,1,'A',1,0.946408,877,117962,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 783, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 877}}',247.547,138854579,396270,NULL,'2018-07-13 16:41:47',1531500107,NULL),(1857182952,11464752,1,1678184,1,1,1,'S',1,0.983412,1266,913311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1224, \"large_bonus\": 226}, \"maximum_statistics\": {\"great\": 1266}}',248.354,150494598,1639092,NULL,'2020-04-27 01:56:58',1587952618,NULL),(1851706953,11464752,1,777799,0,1,1,'A',1,0.96332,319,827333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 724, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',248.495,142231942,868704,NULL,'2019-01-15 02:22:18',1547518938,NULL),(1852445359,11464752,1,78390,0,1,1,'A',1,0.967778,562,853983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 844, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 900}}',249.783,143227900,998640,NULL,'2019-03-16 02:58:35',1552705115,NULL),(1852534606,11464752,1,139780,0,1,1,'A',1,0.970652,313,811673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 878, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',249.867,143412335,857734,NULL,'2019-03-26 17:20:48',1553620848,NULL),(1851777643,11464752,1,697898,0,1,1,'S',1,0.954207,1747,835378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"great\": 1587, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1747}}',249.933,142331715,1995050,NULL,'2019-01-20 20:18:28',1548015508,NULL),(1852436287,11464752,1,1787921,1,1,1,'A',1,0.962254,460,823774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 851, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 914}}',250.308,143241481,874136,NULL,'2019-03-16 18:29:10',1552760950,NULL),(1851685184,11464752,1,1217999,0,1,1,'A',1,0.966111,614,839029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 843, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 900}}',251.184,142231811,926620,NULL,'2019-01-15 02:07:55',1547518075,NULL),(1857660654,11464752,1,666372,1,1,1,'S',1,0.986658,787,917327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 766, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 787}}',251.226,151315675,898990,NULL,'2020-05-24 05:58:02',1590299882,NULL),(1852129312,11464752,1,1461210,1,1,1,'S',1,0.980415,868,903635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 834, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 868}}',252.682,142887485,991150,NULL,'2019-02-23 10:43:14',1550918594,NULL),(1851772609,11464752,1,366293,0,1,1,'A',1,0.956427,454,804695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 11, \"great\": 1687, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1836}}',253.075,142300049,1892424,NULL,'2019-01-19 08:20:47',1547886047,NULL),(1852564871,11464752,1,1012645,1,1,1,'A',1,0.944785,855,790723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 877, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 978}}',253.107,143418996,1054372,NULL,'2019-03-27 03:37:35',1553657855,NULL),(1857753176,11464752,1,2156726,1,1,1,'A',1,0.971671,532,859088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 1335, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1412}}',253.538,151470520,1661340,NULL,'2020-05-29 13:28:49',1590758929,NULL),(1852126547,11464752,1,1159350,1,1,1,'S',1,0.971736,1256,882396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1185, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1256}}',253.77,142904550,1423440,NULL,'2019-02-24 06:37:42',1550990262,NULL),(1851632293,11464752,1,871725,1,1,1,'S',1,0.986486,666,920627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',253.955,142038694,740920,NULL,'2019-01-04 06:04:23',1546581863,NULL),(1851957592,11464752,1,1682932,0,1,1,'S',1,0.967147,624,869187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 583, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 624}}',253.987,142700849,732238,NULL,'2019-02-12 01:41:09',1549935669,NULL),(1857094059,11464752,1,1172533,1,1,1,'S',1,0.974296,817,889683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 775, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 817}}',254.136,150486050,942120,NULL,'2020-04-26 18:26:56',1587925616,NULL),(1851319612,11464752,1,284013,0,1,1,'A',1,0.972401,807,867067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1033, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1087}}',254.357,141750624,1196284,NULL,'2018-12-19 02:21:41',1545186101,NULL),(1853739292,11464752,1,173361,0,1,1,'A',1,0.918033,254,783662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 620, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 732}}',254.374,145444885,734971,NULL,'2019-07-20 22:23:00',1563661380,NULL),(1857046532,11464752,1,1087646,1,1,1,'S',1,0.981697,601,908994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 579, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 601}}',254.948,150468344,702378,NULL,'2020-04-26 05:40:18',1587879618,NULL),(1852126784,11464752,1,1642077,1,1,1,'S',1,0.992366,917,936732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 903, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 917}}',255.244,142883523,1161260,NULL,'2019-02-23 04:31:32',1550896292,NULL),(1852511827,11464752,1,1939224,0,1,1,'S',1,0.97832,369,900005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 353}, \"maximum_statistics\": {\"great\": 369}}',256.612,143458570,369800,NULL,'2019-03-29 13:52:11',1553867531,NULL),(1851843696,11464752,1,928806,1,1,1,'S',1,0.982295,819,909965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 790, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 819}}',256.77,142432687,953320,NULL,'2019-01-26 19:21:42',1548530502,NULL),(1857078000,11464752,1,1124594,1,1,1,'S',1,0.984867,826,915993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 801, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',257.057,150554516,1003576,NULL,'2020-04-29 02:23:41',1588127021,NULL),(1856964774,11464752,1,1418055,1,1,1,'S',1,0.984375,864,914849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 837, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 864}}',257.258,150465665,1061350,NULL,'2020-04-26 03:10:22',1587870622,NULL),(1853787600,11464752,1,1236177,1,1,1,'A',1,0.957395,362,794275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 1150, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1244}}',257.424,145447510,1198880,NULL,'2019-07-21 03:12:50',1563678770,NULL),(1852242670,11464752,1,1820574,1,1,1,'A',1,0.958591,451,788504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 747, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 809}}',257.891,143126319,907910,NULL,'2019-03-09 16:14:17',1552148057,NULL),(1851978670,11464752,1,1772278,1,1,1,'A',1,0.969063,1105,863674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 1519, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1600}}',258.416,142661360,1820288,NULL,'2019-02-09 16:09:21',1549728561,NULL),(1851476047,11464752,1,110148,0,1,1,'A',1,0.97065,663,863124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 904, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',258.452,141931509,1187200,NULL,'2018-12-29 03:51:16',1546055476,NULL),(1851929874,11464752,1,1552624,1,1,1,'A',1,0.96148,566,811146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 1822, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1960}}',259.322,142572268,1871100,NULL,'2019-02-03 20:19:08',1549225148,NULL),(1852205136,11464752,1,620995,1,1,1,'A',1,0.964567,767,845286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 831, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 889}}',259.481,143116355,937700,NULL,'2019-03-09 05:06:55',1552108015,NULL),(1852169330,11464752,1,1219764,1,1,1,'A',1,0.957778,1026,248039,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 1456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1575}}',259.505,142915451,802816,NULL,'2019-02-24 18:48:45',1551034125,NULL),(1858003928,11464752,1,2115020,1,1,1,'S',1,0.970793,719,879736,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 677, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',259.876,151983459,830830,NULL,'2020-06-16 22:38:59',1592347139,NULL),(1853770543,11464752,1,1741806,1,1,1,'A',1,0.951448,460,807307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 532, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 587}}',259.979,145542176,619076,NULL,'2019-07-26 23:55:31',1564185331,NULL),(1857995766,11464752,1,2102864,1,1,1,'S',1,0.968566,1018,873699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 954, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1018}}',260.008,151981467,1135780,NULL,'2020-06-16 20:53:43',1592340823,NULL),(1852336945,11464752,1,648184,0,1,1,'A',1,0.950794,540,782658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 864, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 945}}',260.24,143263485,866940,NULL,'2019-03-17 21:41:30',1552858890,NULL),(1852320079,11464752,1,1283325,1,1,1,'S',1,0.963327,559,859354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 518, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 559}}',260.706,143116845,650550,NULL,'2019-03-09 05:43:23',1552110203,NULL),(1853767416,11464752,1,695136,0,1,1,'A',1,0.908465,237,720524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 419, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 508}}',260.751,145478646,436867,NULL,'2019-07-23 01:18:10',1563844690,NULL),(1851918085,11464752,1,1538448,1,1,1,'A',1,0.961969,434,813542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 1253, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1341}}',261.071,142540665,1344264,NULL,'2019-02-02 06:43:49',1549089829,NULL),(1852133169,11464752,1,351995,0,1,1,'A',1,0.970443,819,863469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 957, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',261.181,142883575,1106708,NULL,'2019-02-23 04:37:49',1550896669,NULL),(1853839072,11464752,1,961414,1,1,1,'A',1,0.934179,775,778107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 732, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 828}}',261.243,145551733,894460,NULL,'2019-07-27 14:07:15',1564236435,NULL),(1852271150,11464752,1,120132,0,1,1,'A',1,0.965307,424,821761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 1781, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1888}}',261.813,143096144,1844570,NULL,'2019-03-07 23:52:07',1552002727,NULL),(1853746200,11464752,1,1717859,1,1,1,'A',1,0.958593,727,814942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 1487, \"large_bonus\": 184}, \"maximum_statistics\": {\"great\": 1606}}',261.961,145517295,1733874,NULL,'2019-07-25 12:40:46',1564058446,NULL),(1852346202,11464752,1,818300,1,1,1,'A',1,0.970601,988,854373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 2256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2381}}',262.54,143342628,2428318,NULL,'2019-03-22 23:10:39',1553296239,NULL),(1856957419,11464752,1,1410641,1,1,1,'S',1,0.980769,364,906834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 350, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 364}}',263.37,150465695,434210,NULL,'2020-04-26 03:12:37',1587870757,NULL),(1857452937,11464752,1,742085,1,1,1,'S',1,0.989738,877,931224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 859, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',263.406,151127591,1085378,NULL,'2020-05-17 19:47:28',1589744848,NULL),(1851996909,11464752,1,1162312,0,1,1,'A',1,0.953996,642,770437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 1361, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1489}}',263.897,142649967,1548000,NULL,'2019-02-09 00:35:55',1549672555,NULL),(1857217840,11464752,1,485617,0,1,1,'SH',1,0.975166,302,521586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',264.225,150830726,222833,NULL,'2020-05-08 06:31:26',1588919486,NULL),(1851730930,11464752,1,1770953,1,1,1,'A',1,0.969759,596,855277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 1610, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1703}}',264.881,142262462,1835002,NULL,'2019-01-17 01:47:36',1547689656,NULL),(1852254783,11464752,1,109382,1,1,1,'S',1,0.974316,1499,889035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1422, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1499}}',265.269,143021266,1744670,NULL,'2019-03-03 07:23:18',1551597798,NULL),(1851427579,11464752,1,1859248,1,1,1,'A',1,0.956522,1892,833704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 3, \"great\": 1998, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2185}}',265.683,141779315,2327090,NULL,'2018-12-20 20:09:43',1545336583,NULL),(1856963188,11464752,1,1721370,1,1,1,'S',1,0.955645,372,841263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 339, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 372}}',266.127,150461429,393630,NULL,'2020-04-25 22:55:02',1587855302,NULL),(1851703039,11464752,1,435822,0,1,1,'A',1,0.981886,1160,892971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1548, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1601}}',267.058,142299802,1775930,NULL,'2019-01-19 07:57:40',1547884660,NULL),(1852012949,11464752,1,218191,1,1,1,'A',1,0.972956,515,865128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 758, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 795}}',267.221,142649151,837484,NULL,'2019-02-08 23:13:09',1549667589,NULL),(1851501269,11464752,1,1462004,1,1,1,'A',1,0.962577,555,838640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 756, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 815}}',267.243,141944560,920284,NULL,'2018-12-29 19:42:59',1546112579,NULL),(1851177580,11464752,1,250579,0,1,1,'A',1,0.965836,711,827626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 1315, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1405}}',267.444,141471922,1400086,NULL,'2018-12-01 23:22:42',1543706562,NULL),(1857212151,11464752,1,738539,1,1,1,'SH',1,0.983333,720,965024,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 696, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 720}}',268.624,150768815,868332,NULL,'2020-05-06 04:48:15',1588740495,NULL),(1852092410,11464752,1,1507328,1,1,1,'A',1,0.965896,387,826644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 811, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 865}}',268.81,142914959,894090,NULL,'2019-02-24 18:07:42',1551031662,NULL),(1857569601,11464752,1,2106494,1,1,1,'S',1,0.982517,858,909969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 828, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 858}}',269.155,151218274,996790,NULL,'2020-05-20 21:26:53',1590010013,NULL),(1851958436,11464752,1,617859,1,1,1,'S',1,0.991564,889,935912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 874, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 889}}',270.201,142685346,1042420,NULL,'2019-02-10 23:00:30',1549839630,NULL),(1851919747,11464752,1,1539110,1,1,1,'S',1,0.976695,1180,895393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1125, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1180}}',270.662,142555461,1501900,NULL,'2019-02-03 00:04:45',1549152285,NULL),(1852286218,11464752,1,1584721,0,1,1,'S',1,0.980578,1004,902251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 965, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',270.809,143029685,1091420,NULL,'2019-03-03 16:36:04',1551630964,NULL),(1857593739,11464752,1,1472887,1,1,1,'S',1,0.988569,1006,925128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 983, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1006}}',271.551,151442871,1189520,NULL,'2020-05-28 14:55:55',1590677755,NULL),(1853776020,11464752,1,1399348,1,1,1,'A',1,0.943317,749,786680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 747, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 838}}',271.749,145408813,857632,NULL,'2019-07-18 19:03:33',1563476613,NULL),(1857302469,11464752,1,675468,1,1,1,'SH',1,0.986806,720,974311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 701, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 720}}',272.217,150768751,869436,NULL,'2020-05-06 04:44:40',1588740280,NULL),(1851968302,11464752,1,1282805,1,1,1,'A',1,0.952285,538,797186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 14, \"great\": 1578, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1729}}',272.352,142686966,1766402,NULL,'2019-02-11 02:12:55',1549851175,NULL),(1852204054,11464752,1,1140239,1,1,1,'A',1,0.970248,606,848473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 1644, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1731}}',272.671,143126213,1821000,NULL,'2019-03-09 16:08:26',1552147706,NULL),(1852403723,11464752,1,1065704,1,1,1,'A',1,0.914653,1343,727153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 8, \"great\": 1621, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1945}}',273.02,143238102,2163082,NULL,'2019-03-16 15:20:43',1552749643,NULL),(1857301466,11464752,1,1387168,1,1,1,'S',1,0.984979,699,917235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 678, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 699}}',273.257,150769027,813790,NULL,'2020-05-06 04:58:55',1588741135,NULL),(1856959682,11464752,1,1163499,1,1,1,'S',1,0.968301,1183,835633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1108, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1183}}',273.454,150466186,1429386,NULL,'2020-04-26 03:43:25',1587872605,NULL),(1857175047,11464752,1,1665748,1,1,1,'S',1,0.986268,619,922154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 602, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 619}}',274.41,150497989,693350,NULL,'2020-04-27 05:13:07',1587964387,NULL),(1853829837,11464752,1,1684637,1,1,1,'A',1,0.953634,887,825307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 1089, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1197}}',274.55,145516729,1336290,NULL,'2019-07-25 11:57:46',1564055866,NULL),(1852658686,11464752,1,406755,1,1,1,'A',1,0.952142,449,780139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 1006, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1097}}',274.856,143721466,1040844,NULL,'2019-04-13 17:43:11',1555177391,NULL),(1857659223,11464752,1,179236,1,1,1,'S',1,0.997771,1346,950091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1340, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1346}}',274.886,151338540,1601390,NULL,'2020-05-24 23:07:59',1590361679,NULL),(1852001121,11464752,1,1170442,0,1,1,'A',1,0.954429,965,801728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 15, \"great\": 1790, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1953}}',275.688,142650069,1987612,NULL,'2019-02-09 00:48:40',1549673320,NULL),(1853756749,11464752,1,1731107,1,1,1,'A',1,0.963645,589,847213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 935, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',275.796,145447436,1119434,NULL,'2019-07-21 03:05:10',1563678310,NULL),(1851837936,11464752,1,920312,1,1,1,'A',1,0.95995,727,833483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 2, \"great\": 1472, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1598}}',276.195,142555616,1830962,NULL,'2019-02-03 00:21:18',1549153278,NULL),(1852413952,11464752,1,1497700,1,1,1,'A',1,0.958146,482,818466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1021, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1111}}',276.389,143243025,1202668,NULL,'2019-03-16 20:01:53',1552766513,NULL),(1851975464,11464752,1,1609346,1,1,1,'A',1,0.967634,479,856605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 840, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 896}}',277.383,142651707,991028,NULL,'2019-02-09 03:31:10',1549683070,NULL),(1852099142,11464752,1,1783776,1,1,1,'A',1,0.95885,471,821650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 819, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 887}}',277.753,142915002,922380,NULL,'2019-02-24 18:11:16',1551031876,NULL),(1852512002,11464752,1,1939224,1,1,1,'SH',1,0.97561,369,943422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 351}, \"maximum_statistics\": {\"great\": 369}}',278.488,143458818,381192,NULL,'2019-03-29 14:06:27',1553868387,NULL),(1857249271,11464752,1,1992080,1,1,1,'S',1,0.96,225,934792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 207, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',279.373,150830692,256586,NULL,'2020-05-08 06:29:39',1588919379,NULL),(1852281071,11464752,1,1240974,0,1,1,'A',1,0.981139,737,892996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1252, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1299}}',279.788,143126017,1497900,NULL,'2019-03-09 15:58:33',1552147113,NULL),(1852526155,11464752,1,1872997,1,1,1,'A',1,0.954381,1208,829681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 7, \"great\": 1511, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1655}}',279.972,143378089,1940574,NULL,'2019-03-24 15:48:16',1553442496,NULL),(1852176248,11464752,1,155101,0,1,1,'A',1,0.960884,551,822798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',281.089,142904462,937154,NULL,'2019-02-24 06:30:59',1550989859,NULL),(1857217421,11464752,1,744297,1,1,1,'S',1,0.983974,936,913114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 906, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',281.35,150830653,1196454,NULL,'2020-05-08 06:27:48',1588919268,NULL),(1852365687,11464752,1,199009,1,1,1,'A',1,0.931516,752,846721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 649, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 752}}',281.71,143194083,956526,NULL,'2019-03-13 22:56:46',1552517806,NULL),(1851903610,11464752,1,361159,0,1,1,'A',1,0.980867,554,886758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 755, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 784}}',282.312,142422236,889820,NULL,'2019-01-26 08:37:56',1548491876,NULL),(1857053397,11464752,1,2122512,1,1,1,'SH',1,0.980922,629,957709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 605, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 629}}',282.951,150468223,778630,NULL,'2020-04-26 05:33:52',1587879232,NULL),(1852011389,11464752,1,1025779,1,1,1,'A',1,0.948247,1060,786998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 16, \"great\": 1601, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 1768}}',283.618,142668507,2027128,NULL,'2019-02-10 00:38:02',1549759082,NULL),(1852417841,11464752,1,1603137,1,1,1,'A',1,0.957688,363,794822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 773, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 839}}',283.895,143242268,805944,NULL,'2019-03-16 19:14:51',1552763691,NULL),(1857659233,11464752,1,179236,1,1,1,'S',1,0.981426,1346,957454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1296, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1346}}',284.866,151338631,1634514,NULL,'2020-05-24 23:12:07',1590361927,NULL),(1858105590,11464752,1,1620508,1,1,1,'S',1,0.991554,888,934287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 873, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 888}}',285.438,152125929,1053400,NULL,'2020-06-22 07:04:13',1592809453,NULL),(1857659240,11464752,1,179236,1,1,1,'SH',1,0.987741,1346,974738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1313, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1346}}',288.836,151338708,1640250,NULL,'2020-05-24 23:16:23',1590362183,NULL),(1857551878,11464752,1,1989546,1,1,1,'S',1,0.99184,1348,936759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1326, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1348}}',290.182,151127516,1681240,NULL,'2020-05-17 19:44:50',1589744690,NULL),(1852543951,11464752,1,1655486,1,1,1,'A',1,0.933529,641,757056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 894, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1023}}',290.276,143447442,1097264,NULL,'2019-03-28 21:33:56',1553808836,NULL),(1857500123,11464752,1,1514128,1,1,1,'S',1,0.991538,1300,936161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',290.611,151127341,1455000,NULL,'2020-05-17 19:38:21',1589744301,NULL),(1857677871,11464752,1,1594500,1,1,1,'S',1,0.97306,2320,885737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 2195, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2320}}',290.848,151316473,2725700,NULL,'2020-05-24 06:42:32',1590302552,NULL),(1857080652,11464752,1,435822,0,1,1,'S',1,0.991568,1601,934682,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1574, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1601}}',291.168,150614154,1883680,NULL,'2020-04-30 22:48:39',1588286919,NULL),(1852390012,11464752,1,720267,0,1,1,'A',1,0.955882,780,825348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 1496, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1632}}',291.864,143244235,1760994,NULL,'2019-03-16 21:27:33',1552771653,NULL),(1857074263,11464752,1,217280,0,1,1,'S',1,0.985036,1370,917626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1329, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1370}}',292.412,150494669,1573950,NULL,'2020-04-27 02:01:16',1587952876,NULL),(1858156571,11464752,1,1811666,1,1,1,'S',1,0.974359,702,886699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 702}}',292.705,152126080,789230,NULL,'2020-06-22 07:16:00',1592810160,NULL),(1856991742,11464752,1,985046,1,1,1,'S',1,0.985623,939,920024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 912, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 939}}',292.775,150466315,1082830,NULL,'2020-04-26 03:50:53',1587873053,NULL),(1857176662,11464752,1,86446,0,1,1,'S',1,0.964119,1282,453121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1190, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1282}}',292.979,150486935,1034558,NULL,'2020-04-26 19:08:25',1587928105,NULL),(1857650786,11464752,1,1097542,1,1,1,'SH',1,0.99858,1761,1009408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1756, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1761}}',293.062,151442286,2151246,NULL,'2020-05-28 14:35:11',1590676511,NULL),(1857137607,11464752,1,2088590,1,1,1,'S',1,0.97097,1619,880326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1619}}',293.305,150549994,1858600,NULL,'2020-04-28 22:01:38',1588111298,NULL),(1852325542,11464752,1,965244,1,1,1,'A',1,0.964318,1591,842500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 2043, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2186}}',293.677,143355600,2329824,NULL,'2019-03-23 14:40:36',1553352036,NULL),(1856957432,11464752,1,1410641,1,1,1,'SH',1,0.986264,364,974472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 354, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 364}}',294.043,150465720,451902,NULL,'2020-04-26 03:14:45',1587870885,NULL),(1852540731,11464752,1,788968,1,1,1,'A',1,0.966825,520,841582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 995, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1055}}',294.59,143399002,1097148,NULL,'2019-03-25 21:13:12',1553548392,NULL),(1857249281,11464752,1,1992080,1,1,1,'SH',1,0.977778,225,528600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',294.852,150830707,176344,NULL,'2020-05-08 06:30:21',1588919421,NULL),(1857104975,11464752,1,1193146,1,1,1,'B',1,0.899793,604,683899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 3, \"great\": 777, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 968}}',295.165,150622798,971966,NULL,'2020-05-01 07:04:30',1588316670,NULL),(1857770910,11464752,1,1369025,1,1,1,'S',1,0.978866,1041,898635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 997, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1041}}',295.605,151494500,1197630,NULL,'2020-05-30 08:48:26',1590828506,NULL),(1857524337,11464752,1,1565331,1,1,1,'S',1,0.97264,731,875273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 691, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 731}}',296.718,151247502,890000,NULL,'2020-05-21 21:33:10',1590096790,NULL),(1857303333,11464752,1,1828391,1,1,1,'S',1,0.983482,1574,913821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1522, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1574}}',298.076,150830603,1831240,NULL,'2020-05-08 06:24:46',1588919086,NULL),(1857482733,11464752,1,2158454,1,1,1,'S',1,0.973651,797,848904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 755, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 797}}',298.162,151247296,992010,NULL,'2020-05-21 21:24:31',1590096271,NULL),(1858132636,11464752,1,1275856,1,1,1,'S',1,0.98764,890,924956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 868, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 890}}',298.524,152125895,1030130,NULL,'2020-06-22 07:01:17',1592809277,NULL),(1857619262,11464752,1,1913436,1,1,1,'S',1,0.9879,1281,924694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1250, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1281}}',298.777,151315744,1517850,NULL,'2020-05-24 06:02:22',1590300142,NULL),(1857009177,11464752,1,1628026,1,1,1,'S',1,0.973783,801,886322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 759, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 801}}',298.89,150457907,913310,NULL,'2020-04-25 20:07:58',1587845278,NULL),(1857301496,11464752,1,1387168,1,1,1,'SH',1,0.984979,699,969737,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 678, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 699}}',299.089,150769139,843084,NULL,'2020-05-06 05:04:55',1588741495,NULL),(1857278712,11464752,1,372211,1,1,1,'A',1,0.978247,1207,888803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 3, \"great\": 2927, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 3057, \"legacy_combo_increase\": 1}}',300.435,150741208,3342960,NULL,'2020-05-05 06:14:21',1588659261,NULL),(1857120656,11464752,1,496238,1,1,1,'S',1,0.9835,1000,913027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 967, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1000}}',301.106,150587600,1165790,NULL,'2020-04-30 03:59:03',1588219143,NULL),(1857320584,11464752,1,1763967,1,1,1,'S',1,0.976772,1679,894234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1601, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1679}}',302.138,150884413,1988030,NULL,'2020-05-09 22:53:06',1589064786,NULL),(1857544942,11464752,1,1176481,1,1,1,'S',1,0.972786,1231,885207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1164, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1231}}',303.43,151247584,1419480,NULL,'2020-05-21 21:36:48',1590097008,NULL),(1857175061,11464752,1,1665748,1,1,1,'SH',1,0.989499,619,983432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 606, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 619}}',303.942,150498125,718452,NULL,'2020-04-27 05:20:52',1587964852,NULL),(1852475878,11464752,1,704083,1,1,1,'A',1,0.962997,1436,848636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 1517, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1635}}',304.231,143426131,1966800,NULL,'2019-03-27 14:34:59',1553697299,NULL),(1857131278,11464752,1,152857,1,1,1,'S',1,0.987398,1587,921634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1547, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1587}}',305.145,150483369,1865220,NULL,'2020-04-26 16:30:08',1587918608,NULL),(1857302074,11464752,1,1941698,1,1,1,'S',1,0.968421,1900,872498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 1780, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',305.405,150831073,2292320,NULL,'2020-05-08 06:50:55',1588920655,NULL),(1857005208,11464752,1,772246,1,1,1,'A',1,0.912237,662,780263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 2, \"great\": 669, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 809}}',308.227,150461096,880608,NULL,'2020-04-25 22:36:24',1587854184,NULL),(1856958767,11464752,1,1412711,1,1,1,'S',1,0.982049,1337,909831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1289, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1337}}',308.34,150468300,1548740,NULL,'2020-04-26 05:38:17',1587879497,NULL),(1852118676,11464752,1,1531533,1,1,1,'S',1,0.989164,969,926107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 948, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 969}}',309.534,142905368,1103410,NULL,'2019-02-24 07:44:25',1550994265,NULL),(1858185761,11464752,1,1744890,1,1,1,'A',1,0.973223,954,873851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 974, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1027}}',310.56,152126019,1138098,NULL,'2020-06-22 07:11:12',1592809872,NULL),(1852701908,11464752,1,1731105,1,1,1,'A',1,0.950748,723,809555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 1027, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1137}}',310.608,143590585,1192070,NULL,'2019-04-06 04:30:21',1554525021,NULL),(1856973149,11464752,1,958624,0,1,1,'A',1,0.924812,415,811818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532}}',311.582,150468385,540365,NULL,'2020-04-26 05:42:58',1587879778,NULL),(1857227881,11464752,1,1606606,1,1,1,'S',1,0.958498,759,847116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 696, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 759}}',311.719,150769201,844190,NULL,'2020-05-06 05:08:19',1588741699,NULL),(1852560189,11464752,1,1946932,0,1,1,'A',1,0.944795,272,430522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',313.047,143470578,192838,NULL,'2019-03-30 02:24:40',1553912680,NULL),(1857098430,11464752,1,119666,1,1,1,'S',1,0.973464,1074,887105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1017, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1074}}',315.442,150587736,1214230,NULL,'2020-04-30 04:05:25',1588219525,NULL),(1852242378,11464752,1,1029561,0,1,1,'S',1,0.978328,1292,899646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1236, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1292}}',318.666,143030401,1488310,NULL,'2019-03-03 17:21:28',1551633688,NULL),(1857497412,11464752,1,1344856,1,1,1,'S',1,0.983016,2208,912678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 2133, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2208}}',319.343,151127963,2622290,NULL,'2020-05-17 20:04:11',1589745851,NULL),(1858156585,11464752,1,1811666,1,1,1,'SH',1,0.974359,702,937831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 702}}',320.558,152126104,817992,NULL,'2020-06-22 07:17:41',1592810261,NULL),(1852421902,11464752,1,557818,0,1,1,'A',1,0.952816,810,823264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 1192, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1314}}',320.594,143240477,1418800,NULL,'2019-03-16 17:31:30',1552757490,NULL),(1858166780,11464752,1,1820574,1,1,1,'SH',1,0.975896,809,903413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 770, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 809}}',321.087,152125966,1041402,NULL,'2020-06-22 07:07:20',1592809640,NULL),(1857711298,11464752,1,240260,0,1,1,'A',1,0.957215,267,439904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 548, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 596}}',321.398,151638523,398011,NULL,'2020-06-04 10:37:01',1591267021,NULL),(1857706728,11464752,1,235556,1,1,1,'S',1,0.986935,1416,976004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1379, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1416}}',322.555,151638807,1684602,NULL,'2020-06-04 10:50:17',1591267817,NULL),(1852279202,11464752,1,903809,0,1,1,'A',1,0.949178,1278,798172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 10, \"great\": 1486, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1643}}',323.502,143052742,1837818,NULL,'2019-03-05 02:49:48',1551754188,NULL),(1857093656,11464752,1,114207,0,1,1,'S',1,0.967593,1080,479595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1010, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1080}}',326.716,150486331,857718,NULL,'2020-04-26 18:41:02',1587926462,NULL),(1853762210,11464752,1,1191922,0,1,1,'A',1,0.947157,361,767654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 1353, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1495}}',327.117,145551889,1430078,NULL,'2019-07-27 14:17:11',1564237031,NULL),(1852442867,11464752,1,165988,1,1,1,'S',1,0.980014,1426,903662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1369, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1426}}',327.993,143227734,1704910,NULL,'2019-03-16 02:43:24',1552704204,NULL),(1852370933,11464752,1,1360616,0,1,1,'A',1,0.967626,524,833860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 1440, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1529}}',328.378,143227878,1725564,NULL,'2019-03-16 02:56:02',1552704962,NULL),(1852264658,11464752,1,116000,0,1,1,'A',1,0.97806,1047,876374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1245, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1299}}',331.845,143021682,1438698,NULL,'2019-03-03 07:56:42',1551599802,NULL),(1857052195,11464752,1,179233,1,1,1,'S',1,0.971604,1708,881566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1611, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1708}}',336.356,150461607,1986230,NULL,'2020-04-25 23:05:26',1587855926,NULL),(1858181582,11464752,1,1735445,1,1,1,'S',1,0.976415,848,893300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 808, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 848}}',340.475,152126051,1080130,NULL,'2020-06-22 07:13:42',1592810022,NULL),(1857474071,11464752,1,1278441,1,1,1,'S',1,0.963164,828,858813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 767, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',341.197,151242475,976520,NULL,'2020-05-21 17:49:49',1590083389,NULL),(1857532475,11464752,1,1146971,0,1,1,'S',1,0.975033,761,889807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 723, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 761}}',343.437,151242856,910950,NULL,'2020-05-21 18:06:05',1590084365,NULL),(1857058810,11464752,1,871924,0,1,1,'S',1,0.963382,1106,859840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1025, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1106}}',343.477,150468494,1191380,NULL,'2020-04-26 05:48:49',1587880129,NULL),(1853966587,11464752,1,1307348,0,1,1,'A',1,0.941141,709,856303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 731, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 824}}',344.452,145572503,1000797,NULL,'2019-07-28 18:26:24',1564338384,NULL),(1857577411,11464752,1,1610609,1,1,1,'S',1,0.968299,1593,867352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1492, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1593}}',345.296,151316703,1959370,NULL,'2020-05-24 06:55:05',1590303305,NULL),(1857472308,11464752,1,781876,0,1,1,'S',1,0.98363,1741,913006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1684, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',346.996,151128051,1998610,NULL,'2020-05-17 20:08:24',1589746104,NULL),(1857453569,11464752,1,1466716,0,1,1,'S',1,0.96875,1040,872964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 975, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1040}}',347.661,151242555,1178520,NULL,'2020-05-21 17:53:16',1590083596,NULL),(1857007861,11464752,1,778483,1,1,1,'S',1,0.980172,933,904847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 896, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 933}}',349.567,150458867,1110348,NULL,'2020-04-25 20:47:59',1587847679,NULL),(1857135037,11464752,1,58061,1,1,1,'S',1,0.99269,1368,939339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1348, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1368}}',351.898,150614647,1649634,NULL,'2020-04-30 23:15:58',1588288558,NULL),(1857521526,11464752,1,1398311,1,1,1,'A',1,0.949411,828,811034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 917, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1018}}',352.3,151243548,1073834,NULL,'2020-05-21 18:36:31',1590086191,NULL),(1857180681,11464752,1,1089110,1,1,1,'S',1,0.964894,470,945900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 437, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 470}}',352.401,150550218,581480,NULL,'2020-04-28 22:15:09',1588112109,NULL),(1857131726,11464752,1,153307,0,1,1,'A',1,0.94855,602,436569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 4, \"great\": 1303, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1448}}',357.042,150486511,1030085,NULL,'2020-04-26 18:50:12',1587927012,NULL),(1857524745,11464752,1,2061960,1,1,1,'S',1,0.971061,1244,880178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1172, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1244}}',358.905,151242758,1418080,NULL,'2020-05-21 18:01:46',1590084106,NULL),(1851850285,11464752,1,174316,0,1,1,'A',1,0.974037,852,868035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1134, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1194}}',361.763,142572457,1335320,NULL,'2019-02-03 20:34:53',1549226093,NULL),(1857180696,11464752,1,1089110,0,1,1,'SH',1,0.97766,470,522443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 449, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 470}}',364.464,150550236,388011,NULL,'2020-04-28 22:16:14',1588112174,NULL),(1857346970,11464752,1,252238,1,1,1,'S',1,0.961944,2562,846141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"great\": 2367, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2562}}',370.726,150983356,2942140,NULL,'2020-05-13 06:58:42',1589353122,NULL),(1858002874,11464752,1,2112927,1,1,1,'S',1,0.968902,1640,872772,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1538, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1640}}',372.679,151983344,1876790,NULL,'2020-06-16 22:32:54',1592346774,NULL),(1857064353,11464752,1,1097541,0,1,1,'A',1,0.90591,870,757486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 9, \"great\": 1726, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2115}}',373.261,150486685,2157454,NULL,'2020-04-26 18:57:20',1587927440,NULL),(1857110711,11464752,1,1946932,0,1,1,'SH',1,0.958991,317,495205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',387.116,150483413,219402,NULL,'2020-04-26 16:32:15',1587918735,NULL),(1857460363,11464752,1,1913440,1,1,1,'S',1,0.981469,1457,907393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1403, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1457}}',387.694,151127692,1711670,NULL,'2020-05-17 19:51:27',1589745087,NULL),(1858162510,11464752,1,58061,1,1,1,'SH',1,0.994883,1368,999139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1354, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1368}}',388.316,152125865,1711632,NULL,'2020-06-22 06:58:35',1592809115,NULL),(1857031066,11464752,1,1307348,0,1,1,'SH',1,0.965413,824,503127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 767, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 824}}',391.478,150458005,721244,NULL,'2020-04-25 20:11:40',1587845500,NULL),(1856951287,11464752,1,920487,1,1,1,'S',1,0.990134,1267,929125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1242, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1267}}',391.969,150457846,1622748,NULL,'2020-04-25 20:05:28',1587845128,NULL),(1858111916,11464752,1,116000,1,1,1,'SH',1,0.995766,1299,999634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1288, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1299}}',399.327,152125818,1623864,NULL,'2020-06-22 06:55:16',1592808916,NULL),(1857708414,11464752,1,101732,1,1,1,'SH',1,0.995041,2420,999162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2396, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',403.678,151638647,3087954,NULL,'2020-06-04 10:42:53',1591267373,NULL),(1857821025,11464752,1,461058,0,1,1,'S',1,0.959763,758,465028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 697, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 758}}',409.359,151469590,589314,NULL,'2020-05-29 12:54:41',1590756881,NULL),(1852518332,11464752,1,1939224,1,1,1,'A',1,0.952575,151,429653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',412.207,143492519,193300,NULL,'2019-03-31 02:33:44',1553999624,NULL),(1857468453,11464752,1,116128,1,1,1,'A',1,0.960449,512,450428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 781, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 847}}',414.272,151247162,582805,NULL,'2020-05-21 21:17:01',1590095821,NULL),(1857534343,11464752,1,890435,0,1,1,'S',1,0.985833,1447,920735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1406, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1447}}',437.876,151243384,1677600,NULL,'2020-05-21 18:29:12',1590085752,NULL),(1857237771,11464752,1,1846040,1,1,1,'SH',1,0.984874,595,535988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 577, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 595}}',446.094,150830798,495059,NULL,'2020-05-08 06:35:21',1588919721,NULL),(1857049532,11464752,1,1939224,0,1,1,'SH',1,0.95664,369,491160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',460.406,150461829,257298,NULL,'2020-04-25 23:19:54',1587856794,NULL),(1857474799,11469517,1,498101,0,1,1,'A',1,0.901082,144,568331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 554}, \"maximum_statistics\": {\"great\": 647}}',NULL,151203999,344792,NULL,'2020-05-20 11:45:01',1589975101,NULL),(1846992572,11469517,1,277008,0,1,1,'C',1,0.70858,49,212974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 192}, \"maximum_statistics\": {\"great\": 338}}',5.56628,135051860,90014,NULL,'2018-01-03 14:10:42',1514988642,NULL),(1848451802,11469517,1,58541,0,1,1,'C',1,0.7,51,218764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 46, \"great\": 192}, \"maximum_statistics\": {\"great\": 365}}',6.95067,137179171,101140,NULL,'2018-04-21 13:05:47',1524315947,NULL),(1857480774,11469517,1,1292934,0,1,1,'B',1,0.856481,94,540776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 108}}',7.68048,151203851,55000,NULL,'2020-05-20 11:38:27',1589974707,NULL),(1860253719,11469517,1,1292933,0,1,1,'B',1,0.815271,113,452271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',9.00478,155298067,119212,NULL,'2020-10-20 15:45:28',1603208728,NULL),(1847452392,11469517,1,1495582,1,1,1,'C',1,0.756098,108,316060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 148}, \"maximum_statistics\": {\"great\": 246}}',9.45004,135703742,105090,NULL,'2018-02-04 13:49:46',1517752186,NULL),(1848050364,11469517,1,1486543,1,1,1,'C',1,0.755531,45,274637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 62, \"great\": 293}, \"maximum_statistics\": {\"great\": 452}}',10.0627,136514653,138566,NULL,'2018-03-18 11:52:29',1521373949,NULL),(1848147010,11469517,1,1232664,0,1,1,'B',1,0.813609,55,384336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 127}, \"maximum_statistics\": {\"great\": 169}}',12.0863,136758833,67190,NULL,'2018-03-31 07:34:07',1522481647,NULL),(1847344641,11469517,1,752878,0,1,1,'C',1,0.76435,70,303242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 200}, \"maximum_statistics\": {\"great\": 331}}',13.0664,135700659,110262,NULL,'2018-02-04 10:58:47',1517741927,NULL),(1850813964,11469517,1,430839,0,1,1,'A',1,0.928571,78,648804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',13.2227,140844859,43348,NULL,'2018-10-25 13:09:29',1540472969,NULL),(1859144089,11469517,1,2203996,1,1,1,'C',1,0.78254,85,346694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 210, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 315}}',13.855,153648448,137780,NULL,'2020-08-18 10:29:14',1597746554,NULL),(1862235810,11469517,1,2248512,1,1,1,'A',1,0.906015,133,675944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',16.5033,158459298,102241,NULL,'2021-02-05 11:55:15',1612526115,NULL),(1850302004,11469517,1,408514,0,1,1,'A',1,0.936275,54,661667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 102}}',16.5211,140118777,53666,NULL,'2018-09-14 08:21:48',1536913308,NULL),(1859107843,11469517,1,2487379,1,1,1,'A',1,0.909091,62,577949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 121}}',16.8576,153476250,65567,NULL,'2020-08-11 19:09:28',1597172968,NULL),(2753915404,11469517,1,4139963,1,1,1,'B',1,0.896341,73,553958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',19.2031,183740001,87798,NULL,'2024-04-30 11:01:57',1714474917,NULL),(1859095594,11469517,1,2326052,1,1,1,'C',1,0.796296,63,354262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',19.3968,153476949,77810,NULL,'2020-08-11 19:42:16',1597174936,NULL),(1847385537,11469517,1,285879,0,1,1,'C',1,0.794815,99,364610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 30, \"great\": 428}, \"maximum_statistics\": {\"great\": 675}}',19.4136,135699838,304886,NULL,'2018-02-04 10:06:33',1517738793,NULL),(1859105147,11469517,1,2458497,1,1,1,'B',1,0.860465,116,523505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 215}}',22.7735,153476343,137040,NULL,'2020-08-11 19:13:38',1597173218,NULL),(1859081167,11469517,1,1692783,0,1,1,'B',1,0.837179,55,408452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 291, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 390}}',23.277,153477125,150898,NULL,'2020-08-11 19:50:49',1597175449,NULL),(1847577699,11469517,1,1473030,0,1,1,'C',1,0.780715,80,329666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 49, \"great\": 410}, \"maximum_statistics\": {\"great\": 643}}',24.2158,135876816,235240,NULL,'2018-02-13 13:23:26',1518528206,NULL),(1847816653,11469517,1,430840,0,1,1,'C',1,0.796167,99,381753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 287}}',24.6102,136198937,140820,NULL,'2018-03-02 15:43:18',1520005398,NULL),(1859102588,11469517,1,2332779,0,1,1,'B',1,0.895683,88,586942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 139}}',27.2478,153476624,84310,NULL,'2020-08-11 19:27:27',1597174047,NULL),(1859716315,11469517,1,2487378,0,1,1,'B',1,0.871901,75,509256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',28.5893,154529643,137742,NULL,'2020-09-21 14:05:40',1600697140,NULL),(1871028759,11469517,1,3510703,1,1,1,'A',1,0.902887,146,636775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',29.3819,171773735,337546,NULL,'2022-05-09 18:01:26',1652119286,NULL),(1847388650,11469517,1,1473029,1,1,1,'B',1,0.872437,98,498043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 439}}',30.57,135703813,208978,NULL,'2018-02-04 13:52:34',1517752354,NULL),(1859022828,11469517,1,1949537,1,1,1,'A',1,0.942786,128,713141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 183, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 201}}',31.3011,153476998,146156,NULL,'2020-08-11 19:45:08',1597175108,NULL),(1859072207,11469517,1,2301586,1,1,1,'B',1,0.898917,219,600650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 277}}',32.605,153476434,214896,NULL,'2020-08-11 19:18:46',1597173526,NULL),(1847547158,11469517,1,1345106,0,1,1,'A',1,0.913793,122,645940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 232}}',35.1762,135755339,152504,NULL,'2018-02-07 11:09:09',1518001749,NULL),(1859001537,11469517,1,2347507,0,1,1,'A',1,0.952663,131,769520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',38.2686,153476773,123882,NULL,'2020-08-11 19:34:27',1597174467,NULL),(1859104912,11469517,1,2406633,0,1,1,'A',1,0.946524,106,727084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 171, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 187}}',40.4809,153477064,127842,NULL,'2020-08-11 19:47:46',1597175266,NULL),(1847854968,11469517,1,1081353,0,1,1,'B',1,0.838415,121,440975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 350}, \"maximum_statistics\": {\"great\": 492}}',41.8614,136374865,233730,NULL,'2018-03-11 11:58:41',1520769521,NULL),(1858993079,11469517,1,2210882,1,1,1,'A',1,0.940758,211,757490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',42.1223,153476704,205150,NULL,'2020-08-11 19:31:11',1597174271,NULL),(1847445973,11469517,1,738567,1,1,1,'B',1,0.897541,238,615667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 492}, \"maximum_statistics\": {\"great\": 610}}',42.1842,135680042,505102,NULL,'2018-02-03 14:02:52',1517666572,NULL),(1856360688,11469517,1,2027842,1,1,1,'A',1,0.948905,263,799800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 274}}',43.9097,149309017,251280,NULL,'2020-03-18 13:43:04',1584538984,NULL),(1847438815,11469517,1,1459079,1,1,1,'A',1,0.929185,233,754970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 200}, \"maximum_statistics\": {\"great\": 233}}',44.496,135703662,216070,NULL,'2018-02-04 13:46:30',1517751990,NULL),(1848807010,11469517,1,295861,1,1,1,'B',1,0.879687,143,545464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 320}}',44.9997,137758608,185292,NULL,'2018-05-19 13:37:56',1526737076,NULL),(1847440894,11469517,1,1176623,1,1,1,'A',1,0.917026,185,651573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 464}}',47.5223,135680346,342204,NULL,'2018-02-03 14:17:14',1517667434,NULL),(1859112237,11469517,1,2536490,1,1,1,'S',1,0.975904,83,834800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',48.7514,153476467,53152,NULL,'2020-08-11 19:20:52',1597173652,NULL),(1859108850,11469517,1,2498474,1,1,1,'A',1,0.941358,136,683029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 324}}',48.8941,153476549,241544,NULL,'2020-08-11 19:24:21',1597173861,NULL),(1856364497,11469517,1,341042,0,1,1,'A',1,0.901001,112,555754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 751}, \"maximum_statistics\": {\"great\": 899}}',60.8987,149309125,474512,NULL,'2020-03-18 13:47:34',1584539254,NULL),(1857738766,11469517,1,2371223,1,1,1,'A',1,0.912562,287,332210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 349}, \"maximum_statistics\": {\"great\": 406}}',69.654,151587017,244672,NULL,'2020-06-02 14:33:32',1591108412,NULL),(1849573487,11472261,1,744165,1,1,1,'A',1,0.901508,286,588337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 66, \"great\": 971}, \"maximum_statistics\": {\"great\": 1127}}',NULL,139006912,716282,NULL,'2018-07-20 23:35:06',1532129706,NULL),(1851604717,11472261,1,37845,0,1,1,'D',1,0.479798,16,28152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 71, \"great\": 63}, \"maximum_statistics\": {\"great\": 198}}',0.167792,142105948,31497,NULL,'2019-01-07 19:11:07',1546888267,NULL),(1847127682,11472261,1,1436945,0,1,1,'D',1,0.506536,12,117176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 48, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 153}}',0.195232,135240264,51277,NULL,'2018-01-13 02:05:06',1515809106,NULL),(1847129616,11472261,1,1436948,0,1,1,'D',1,0.615079,25,140184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 55, \"great\": 113, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 252}}',1.02,135261098,70965,NULL,'2018-01-13 21:10:35',1515877835,NULL),(1851747942,11472261,1,111104,0,1,1,'C',1,0.735294,26,361895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 102}}',2.15517,142214807,148092,NULL,'2019-01-14 00:00:16',1547424016,NULL),(1853517675,11472261,1,34210,0,1,1,'C',1,0.725989,41,311251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 101}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',3.67732,145077419,192341,NULL,'2019-06-28 05:54:27',1561701267,NULL),(1847129603,11472261,1,1436948,0,1,1,'C',1,0.75,63,94720,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 154, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 252}}',4.28343,135253466,88256,NULL,'2018-01-13 14:42:42',1515854562,NULL),(1847129622,11472261,1,1436948,0,1,1,'C',1,0.769841,56,54982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 164, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 252}}',4.36276,135261142,87539,NULL,'2018-01-13 21:13:01',1515877981,NULL),(1847127790,11472261,1,1436945,0,1,1,'C',1,0.781046,42,204606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 102, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 153}}',4.56536,135242062,74426,NULL,'2018-01-13 03:59:32',1515815972,NULL),(1847254286,11472261,1,1436945,0,1,1,'C',1,0.70915,38,296458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 77, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 153}}',4.84611,135371474,71078,NULL,'2018-01-19 12:57:40',1516366660,NULL),(1847254281,11472261,1,1436945,1,1,1,'C',1,0.77451,70,392370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 95, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 153}}',5.04763,135371449,84560,NULL,'2018-01-19 12:56:17',1516366577,NULL),(1851604710,11472261,1,37845,0,1,1,'C',1,0.734848,68,131580,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 198}}',5.56518,142105931,54850,NULL,'2019-01-07 19:09:46',1546888186,NULL),(1847069157,11472261,1,1044378,0,1,1,'C',1,0.751923,55,299311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 151}, \"maximum_statistics\": {\"great\": 260}}',5.66191,135057808,105657,NULL,'2018-01-03 20:01:23',1515009683,NULL),(1852371051,11472261,1,1825832,1,1,1,'C',1,0.73489,42,271160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 211}, \"maximum_statistics\": {\"great\": 364}}',6.55326,143220741,151082,NULL,'2019-03-15 17:36:31',1552671391,NULL),(1851979134,11472261,1,1701752,0,1,1,'C',1,0.796875,72,344170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 134}, \"maximum_statistics\": {\"great\": 192}}',7.06862,142679785,70786,NULL,'2019-02-10 15:56:54',1549814214,NULL),(1852211476,11472261,1,1311212,1,1,1,'C',1,0.786385,72,349420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 143}, \"maximum_statistics\": {\"great\": 213}}',7.74775,143126042,98914,NULL,'2019-03-09 15:59:39',1552147179,NULL),(1847127692,11472261,1,1436945,0,1,1,'B',1,0.875817,74,162370,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 119, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 153}}',8.35179,135242005,75005,NULL,'2018-01-13 03:55:56',1515815756,NULL),(1851723817,11472261,1,1608661,0,1,1,'C',1,0.797665,40,161107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 179}, \"maximum_statistics\": {\"great\": 257}}',8.60565,142214986,77034,NULL,'2019-01-14 00:20:28',1547425228,NULL),(1853310125,11472261,1,1690901,1,1,1,'B',1,0.811728,92,389305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 162}}',10.0089,144672119,62170,NULL,'2019-06-05 00:26:33',1559694393,NULL),(1863613830,11472261,1,2820613,1,1,1,'B',1,0.805455,54,344931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 203}, \"maximum_statistics\": {\"great\": 275}}',10.0587,160591675,92282,NULL,'2021-04-07 20:27:55',1617827275,NULL),(1862106105,11472261,1,2384380,1,1,1,'C',1,0.798387,61,353965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 216}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',11.6287,158370419,130580,NULL,'2021-02-02 16:45:11',1612284311,NULL),(1852318072,11472261,1,1608661,0,1,1,'B',1,0.830739,79,403500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 189}, \"maximum_statistics\": {\"great\": 257}}',12.7175,143125999,112144,NULL,'2019-03-09 15:57:38',1552147058,NULL),(1862650682,11472261,1,2268983,0,1,1,'B',1,0.853333,41,470132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 75}}',14.0099,159026504,29094,NULL,'2021-02-21 20:21:27',1613938887,NULL),(1851932690,11472261,1,1701753,1,1,1,'A',1,0.929907,106,685516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',16.8558,142436891,68386,NULL,'2019-01-27 01:11:05',1548551465,NULL),(1862156425,11472261,1,1051706,0,1,1,'A',1,0.932039,70,667073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 103}}',17.6087,158282485,47277,NULL,'2021-01-31 00:48:22',1612054102,NULL),(1870572853,11472261,1,2520533,1,1,1,'B',1,0.828836,99,411619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 48, \"great\": 438}, \"maximum_statistics\": {\"great\": 593}}',18.6768,170910436,249688,NULL,'2022-04-02 15:16:17',1648912577,NULL),(1847127898,11472261,1,1436945,1,1,1,'A',1,0.924837,153,751322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 130, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 153}}',19.8986,135261048,148559,NULL,'2018-01-13 21:08:47',1515877727,NULL),(1862698713,11472261,1,2820615,1,1,1,'A',1,0.916168,80,572754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 167}}',21.5765,158996831,86424,NULL,'2021-02-20 22:55:50',1613861750,NULL),(1851973975,11472261,1,1608663,0,1,1,'A',1,0.942308,110,654052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 156}}',22.2077,142679574,93002,NULL,'2019-02-10 15:46:08',1549813568,NULL),(1851604756,11472261,1,37845,0,1,1,'B',1,0.878788,86,527736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 198}}',22.9416,142141283,88984,NULL,'2019-01-10 01:48:01',1547084881,NULL),(1866621580,11472261,1,2539781,1,1,1,'B',1,0.847656,60,448450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 256}}',24.2446,165087323,108756,NULL,'2021-08-19 20:33:38',1629405218,NULL),(1856287117,11472261,1,1774604,0,1,1,'A',1,0.924069,107,618178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 349}}',24.2553,149275585,191923,NULL,'2020-03-17 02:45:05',1584413105,NULL),(1862656278,11472261,1,1051709,0,1,1,'B',1,0.862869,69,479779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 237}}',28.9409,159122286,102012,NULL,'2021-02-24 20:47:15',1614199635,NULL),(1858819616,11472261,1,2268983,1,1,1,'S',1,0.966667,75,765125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',32.5992,153231232,45090,NULL,'2020-08-02 19:20:10',1596396010,NULL),(1862158553,11472261,1,1051708,0,1,1,'A',1,0.931953,169,766095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 146}, \"maximum_statistics\": {\"great\": 169}}',34.4712,158305491,143406,NULL,'2021-01-31 17:49:24',1612115364,NULL),(1862246152,11472261,1,2268984,1,1,1,'A',1,0.925532,94,693597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 94}}',35.688,158518958,62040,NULL,'2021-02-07 03:56:18',1612670178,NULL),(1849590760,11472261,1,890435,0,1,1,'A',1,0.928127,485,706295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 65, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1447}}',183.627,139007004,1226966,NULL,'2018-07-20 23:42:02',1532130122,NULL),(1849732961,11472261,1,1029561,0,1,1,'A',1,0.950851,696,786478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1292}}',248.91,139173713,1251066,NULL,'2018-07-29 01:12:40',1532826760,NULL),(1849559374,11472261,1,1000101,0,1,1,'A',1,0.944798,996,766890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 22, \"great\": 1698}, \"maximum_statistics\": {\"great\": 1884}}',282.51,139006839,1865898,NULL,'2018-07-20 23:30:19',1532129419,NULL),(1853366569,11476798,1,1652219,1,1,1,'B',1,0.898256,80,558018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',13.9393,144823518,87243,NULL,'2019-06-13 13:46:08',1560433568,NULL),(1853367081,11476798,1,1652221,1,1,1,'A',1,0.90625,135,629400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 198, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 240}}',25.8176,144958768,183454,NULL,'2019-06-21 05:48:54',1561096134,NULL),(1865858699,11476798,1,2521931,0,1,1,'A',1,0.945755,120,687158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 212}}',32.5818,163844867,133100,NULL,'2021-07-11 12:10:56',1626005456,NULL),(1847258014,11481997,1,1021401,0,1,1,'D',1,0.57485,25,161118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 50, \"great\": 75}, \"maximum_statistics\": {\"great\": 167}}',0.424137,135476522,93697,NULL,'2018-01-24 10:37:29',1516790249,NULL),(1847089527,11481997,1,76772,0,1,1,'C',1,0.724852,44,365158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 106}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',2.36683,135188045,206985,NULL,'2018-01-10 11:12:30',1515582750,NULL),(1869304316,11481997,1,632263,0,1,1,'D',1,0.686508,38,207036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',2.40838,169083758,32972,NULL,'2022-01-17 06:08:15',1642399695,NULL),(1847889667,11481997,1,1119784,0,1,1,'B',1,0.816456,67,423890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 79}}',4.73426,136398075,39619,NULL,'2018-03-12 17:03:42',1520874222,NULL),(1855221344,11481997,1,1067782,1,1,1,'C',1,0.768701,40,279292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 71, \"great\": 344}, \"maximum_statistics\": {\"great\": 508}}',7.88353,147694241,176008,NULL,'2019-12-16 15:48:52',1576511332,NULL),(1847910935,11481997,1,1343329,1,1,1,'B',1,0.847561,34,421583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 164}}',8.4294,136396838,56622,NULL,'2018-03-12 15:48:55',1520869735,NULL),(1855802824,11488793,1,1310281,0,1,1,'A',1,0.917431,84,609973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',14.8392,148616934,53886,NULL,'2020-02-10 16:13:49',1581351229,NULL),(1878285688,11488793,1,2307010,1,1,1,'B',1,0.875,91,586955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',17.7523,182079958,59830,NULL,'2023-12-22 07:02:57',1703228577,NULL),(1878303459,11488793,1,2350876,1,1,1,'S',1,0.99,50,857261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',17.9962,182079927,27130,NULL,'2023-12-22 07:00:34',1703228434,NULL),(1878285668,11488793,1,2307009,1,1,1,'S',1,0.971429,70,837704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',24.714,182079950,41840,NULL,'2023-12-22 07:02:06',1703228526,NULL),(1856605840,11501542,1,2217011,0,1,1,'B',1,0.836634,37,405506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 101}}',5.89143,149711851,31760,NULL,'2020-04-01 22:55:53',1585781753,NULL),(1857106749,11501542,1,1842112,0,1,1,'S',1,0.970588,34,756833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',12.3821,150650609,22722,NULL,'2020-05-02 04:41:52',1588394512,NULL),(1877409282,11501542,1,1751532,0,1,1,'A',1,0.927083,27,645543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 48}}',13.2884,180928678,26346,NULL,'2023-09-24 18:09:55',1695578995,NULL),(1861569718,11503043,1,2055234,1,1,1,'D',1,0.279236,7,4583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 772, \"great\": 217}, \"maximum_statistics\": {\"great\": 1257}}',NULL,157583890,195210,NULL,'2021-01-07 13:15:10',1610025310,NULL),(1861569705,11503043,1,2055234,1,1,1,'D',1,0.319014,9,3479,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 700, \"great\": 245}, \"maximum_statistics\": {\"great\": 1257}}',NULL,157583795,220710,NULL,'2021-01-07 13:11:07',1610025067,NULL),(1849488609,11503043,1,345599,0,1,1,'D',1,0.5,1,245571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.02318,138767522,81630,NULL,'2018-07-09 11:42:18',1531136538,NULL),(1849488581,11503043,1,345599,0,1,1,'D',1,0.5,1,315598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.02783,138745363,83970,NULL,'2018-07-08 08:00:47',1531036847,NULL),(1860556622,11503043,1,1828449,1,1,1,'D',1,0.442637,49,23737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 467, \"great\": 333}, \"maximum_statistics\": {\"great\": 1168}}',0.220875,155999636,178280,NULL,'2020-11-16 05:46:17',1605505577,NULL),(1861649657,11503043,1,2644260,0,1,1,'D',1,0.608407,44,165283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 70, \"great\": 119}, \"maximum_statistics\": {\"great\": 226}}',0.790544,157484850,60014,NULL,'2021-01-04 02:21:36',1609726896,NULL),(1861609798,11503043,1,1828449,1,1,1,'D',1,0.576199,51,30059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 346, \"great\": 524}, \"maximum_statistics\": {\"great\": 1168}}',1.26734,157429790,229490,NULL,'2021-01-02 07:34:44',1609572884,NULL),(1861649647,11503043,1,2644260,0,1,1,'D',1,0.634956,19,172182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 54, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',1.28771,157484795,57119,NULL,'2021-01-04 02:18:43',1609726723,NULL),(1849878004,11503043,1,345599,0,1,1,'B',1,0.833333,3,636384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.50126,139323538,86280,NULL,'2018-08-05 05:11:38',1533445898,NULL),(1860826213,11503043,1,345599,1,1,1,'B',1,0.833333,3,662468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',1.51873,156371452,97320,NULL,'2020-11-29 02:22:12',1606616532,NULL),(1869290119,11503043,1,1588609,1,1,1,'D',1,0.669837,123,212086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 70, \"great\": 195}, \"maximum_statistics\": {\"great\": 368}}',3.01137,169140343,146156,NULL,'2022-01-19 18:23:15',1642616595,NULL),(1860565904,11503043,1,879693,0,1,1,'C',1,0.722397,33,224764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 59, \"great\": 200}, \"maximum_statistics\": {\"great\": 317}}',3.79223,155999181,87798,NULL,'2020-11-16 05:14:09',1605503649,NULL),(1861667121,11503043,1,345599,1,1,1,'X',1,1,3,928390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3}}',3.83404,157430241,104340,NULL,'2021-01-02 08:02:17',1609574537,NULL),(1874436869,11503043,1,345599,1,1,1,'X',1,1,3,985124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3}}',4.0774,176726257,104820,NULL,'2023-01-10 02:32:34',1673317954,NULL),(1861257038,11503043,1,1828449,1,1,1,'D',1,0.675942,105,17827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 233, \"great\": 644}, \"maximum_statistics\": {\"great\": 1168}}',4.1271,156973628,263721,NULL,'2020-12-18 13:18:33',1608297513,NULL),(1861628174,11503043,1,1993341,1,1,1,'C',1,0.71179,64,245789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',5.45059,157544732,65946,NULL,'2021-01-06 04:19:20',1609906760,NULL),(1874322444,11503043,1,1731840,1,1,1,'C',1,0.755137,57,300394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',6.90589,176553575,108888,NULL,'2022-12-31 22:36:11',1672526171,NULL),(1860826227,11503043,1,345599,0,1,1,'XH',1,1,3,1254852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',7.17296,156371612,93540,NULL,'2020-11-29 02:29:48',1606616988,NULL),(1858114671,11503043,1,119423,1,1,1,'C',1,0.794118,90,344545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',7.19161,152130328,126526,NULL,'2020-06-22 11:30:24',1592825424,NULL),(1860822103,11503043,1,1665770,1,1,1,'C',1,0.796296,39,382842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189}}',7.30875,156371654,119174,NULL,'2020-11-29 02:31:40',1606617100,NULL),(1873401170,11503043,1,2093042,1,1,1,'C',1,0.716524,135,276037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 49, \"great\": 201}, \"maximum_statistics\": {\"great\": 351}}',7.56284,175218042,159452,NULL,'2022-10-21 18:18:51',1666376331,NULL),(1856341131,11503043,1,538712,0,1,1,'B',1,0.806604,37,383015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',8.88457,149379510,123569,NULL,'2020-03-21 10:29:52',1584786592,NULL),(1876450207,11503043,1,3785656,1,1,1,'C',1,0.752326,75,287947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 66, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',8.90685,179636099,146826,NULL,'2023-07-01 12:57:12',1688216232,NULL),(1856052616,11503043,1,1364701,1,1,1,'B',1,0.805556,106,369225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 324}}',9.91759,148932565,163100,NULL,'2020-02-28 13:20:12',1582896012,NULL),(1861628170,11503043,1,1993341,1,1,1,'C',1,0.777293,47,312272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 147}, \"maximum_statistics\": {\"great\": 229}}',10.2395,157544636,70908,NULL,'2021-01-06 04:13:55',1609906435,NULL),(1860778628,11503043,1,520147,1,1,1,'B',1,0.804348,118,400610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',10.5285,156371372,115982,NULL,'2020-11-29 02:18:35',1606616315,NULL),(1878401662,11503043,1,97163,1,1,1,'C',1,0.761456,58,293413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',11.5802,182251405,145078,NULL,'2024-01-03 22:03:03',1704319383,NULL),(1863704355,11503043,1,542732,1,1,1,'C',1,0.762803,89,309365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 371}}',12.2529,160708996,164932,NULL,'2021-04-11 00:35:25',1618101325,NULL),(1875615774,11503043,1,391521,0,1,1,'C',1,0.77,123,312731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',12.4685,178415240,166718,NULL,'2023-04-15 19:57:28',1681588648,NULL),(1861641920,11503043,1,1861942,1,1,1,'C',1,0.764642,79,304835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 48, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',12.5552,157483702,166330,NULL,'2021-01-04 01:18:20',1609723100,NULL),(1875084318,11503043,1,319545,1,1,1,'C',1,0.797428,49,336928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 214}, \"maximum_statistics\": {\"great\": 311}}',12.883,177559014,103832,NULL,'2023-02-25 19:44:22',1677354262,NULL),(1872477390,11503043,1,2245763,1,1,1,'C',1,0.768657,129,331962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 257}, \"maximum_statistics\": {\"great\": 402}}',12.983,173838733,203228,NULL,'2022-08-08 23:42:57',1660002177,NULL),(1861559870,11503043,1,22506,1,1,1,'C',1,0.770936,71,358031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 30, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',13.1328,157583069,265550,NULL,'2021-01-07 12:37:24',1610023044,NULL),(1861622004,11503043,1,1740277,1,1,1,'C',1,0.776712,111,334505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',13.1423,157582964,186100,NULL,'2021-01-07 12:31:57',1610022717,NULL),(1878181939,11503043,1,1118638,1,1,1,'C',1,0.771341,105,340953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',13.7684,182024619,187772,NULL,'2023-12-17 19:50:35',1702842635,NULL),(1875540583,11503043,1,40042,1,1,1,'B',1,0.820513,76,378265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 174}, \"maximum_statistics\": {\"great\": 234}}',13.9217,178415272,112434,NULL,'2023-04-15 20:00:07',1681588807,NULL),(1858185931,11503043,1,1150385,1,1,1,'B',1,0.821942,80,386487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 278}}',14.009,152131469,117973,NULL,'2020-06-22 12:22:29',1592828549,NULL),(1861574466,11503043,1,129644,1,1,1,'C',1,0.786,87,369786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 163}, \"maximum_statistics\": {\"great\": 250}}',14.2763,157493411,127010,NULL,'2021-01-04 11:24:24',1609759464,NULL),(1862814887,11503043,1,1425694,1,1,1,'B',1,0.816993,70,371173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',14.3651,159320441,113871,NULL,'2021-03-03 08:19:08',1614759548,NULL),(1860980800,11503043,1,431846,1,1,1,'B',1,0.880795,96,586448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',14.4358,156454916,158016,NULL,'2020-12-01 23:39:25',1606865965,NULL),(1860690618,11503043,1,39550,1,1,1,'B',1,0.818841,89,401741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 143, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 2}}',14.5576,156043254,144340,NULL,'2020-11-17 21:33:13',1605648793,NULL),(1861561814,11503043,1,112218,1,1,1,'C',1,0.796243,128,391011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 232}, \"maximum_statistics\": {\"great\": 346}}',14.5786,157492438,180368,NULL,'2021-01-04 10:28:36',1609756116,NULL),(1861617138,11503043,1,185223,1,1,1,'C',1,0.772727,93,334916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 240}, \"maximum_statistics\": {\"great\": 374}}',14.8818,157494019,168770,NULL,'2021-01-04 11:56:58',1609761418,NULL),(1865251466,11503043,1,2243740,1,1,1,'B',1,0.816273,70,376190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 283}, \"maximum_statistics\": {\"great\": 381}}',15.3363,162908412,169348,NULL,'2021-06-12 05:01:18',1623474078,NULL),(1860735556,11503043,1,60857,0,1,1,'B',1,0.818182,77,403894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 91, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 132}}',15.4627,156042860,123656,NULL,'2020-11-17 21:13:14',1605647594,NULL),(1861591246,11503043,1,152934,0,1,1,'B',1,0.802326,53,341011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',15.504,157514979,117880,NULL,'2021-01-05 04:05:47',1609819547,NULL),(1860705755,11503043,1,149246,1,1,1,'B',1,0.828194,137,471421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',15.5143,156043935,245168,NULL,'2020-11-17 22:07:12',1605650832,NULL),(1860663782,11503043,1,22226,1,1,1,'B',1,0.870536,152,636158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',15.9232,156042954,290096,NULL,'2020-11-17 21:18:27',1605647907,NULL),(1877850369,11503043,1,2830654,1,1,1,'C',1,0.751295,80,313582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 35, \"great\": 229}, \"maximum_statistics\": {\"great\": 386}}',16.0318,181642846,139530,NULL,'2023-11-18 11:22:25',1700306545,NULL),(1860634297,11503043,1,219031,1,1,1,'S',1,0.958333,60,776120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 60}}',16.6875,155999453,168716,NULL,'2020-11-16 05:34:29',1605504869,NULL),(1861673092,11503043,1,489620,0,1,1,'C',1,0.798722,107,372332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',17.6546,157544415,147456,NULL,'2021-01-06 03:59:44',1609905584,NULL),(1878185922,11503043,1,2721474,1,1,1,'C',1,0.798913,70,353766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',18.1561,182024690,137422,NULL,'2023-12-17 19:56:47',1702843007,NULL),(1866836569,11503043,1,1812793,1,1,1,'C',1,0.775701,97,333859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 33, \"great\": 269}, \"maximum_statistics\": {\"great\": 428}}',18.7432,165369874,181048,NULL,'2021-08-29 00:05:29',1630195529,NULL),(1874984542,11503043,1,455295,1,1,1,'B',1,0.844615,113,459108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 251, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 325}}',19.1782,177329513,205588,NULL,'2023-02-12 20:29:56',1676233796,NULL),(1866833585,11503043,1,431843,1,1,1,'B',1,0.822884,178,461277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',19.194,165369964,219930,NULL,'2021-08-29 00:10:33',1630195833,NULL),(1856370977,11503043,1,174593,1,1,1,'B',1,0.869198,132,506014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',19.2338,149379314,152450,NULL,'2020-03-21 10:20:57',1584786057,NULL),(1861662846,11503043,1,2655226,1,1,1,'C',1,0.78139,80,328684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 50, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',19.2995,157584997,168098,NULL,'2021-01-07 14:01:12',1610028072,NULL),(1866910262,11503043,1,1263036,0,1,1,'B',1,0.81738,177,431098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 277}, \"maximum_statistics\": {\"great\": 397}}',19.3929,165370164,235988,NULL,'2021-08-29 00:22:12',1630196532,NULL),(1861637133,11503043,1,263285,1,1,1,'B',1,0.805389,72,369245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 231}, \"maximum_statistics\": {\"great\": 334}}',19.7544,157514744,146172,NULL,'2021-01-05 03:52:03',1609818723,NULL),(1859272360,11503043,1,33580,0,1,1,'B',1,0.851931,90,452753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',20.0205,153864849,121468,NULL,'2020-08-26 12:25:04',1598444704,NULL),(1874911957,11503043,1,1527414,1,1,1,'B',1,0.827536,121,420258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',20.0724,177428668,171378,NULL,'2023-02-18 17:49:54',1676742594,NULL),(1856757587,11503043,1,59840,1,1,1,'A',1,0.9375,52,695605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',20.2081,149967640,85754,NULL,'2020-04-09 23:07:46',1586473666,NULL),(1860644523,11503043,1,2025310,1,1,1,'B',1,0.873563,57,483534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',20.3341,155999112,126321,NULL,'2020-11-16 05:09:01',1605503341,NULL),(1850481761,11503043,1,476366,0,1,1,'A',1,0.905714,65,534483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 175}}',20.5225,140409394,88870,NULL,'2018-09-30 02:33:51',1538274831,NULL),(1861645288,11503043,1,74891,0,1,1,'C',1,0.79908,90,355608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326, \"legacy_combo_increase\": 1}}',20.5422,157544256,165834,NULL,'2021-01-06 03:50:19',1609905019,NULL),(1871813806,11503043,1,31078,1,1,1,'B',1,0.822,132,428590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',20.5738,172861306,138578,NULL,'2022-06-24 22:36:53',1656110213,NULL),(1861641341,11503043,1,275155,1,1,1,'B',1,0.825301,142,506983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249}}',20.6742,157452267,242667,NULL,'2021-01-02 23:42:50',1609630970,NULL),(1874807468,11503043,1,1628496,1,1,1,'B',1,0.85219,106,457898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 274}}',20.8297,177240199,140682,NULL,'2023-02-07 19:16:10',1675797370,NULL),(1860708672,11503043,1,152880,1,1,1,'B',1,0.897196,107,710879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 85, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 107}}',20.8543,156043533,116820,NULL,'2020-11-17 21:46:53',1605649613,NULL),(1874927700,11503043,1,735878,1,1,1,'B',1,0.812987,59,381444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 266}, \"maximum_statistics\": {\"great\": 385}}',20.8844,177329291,155504,NULL,'2023-02-12 20:14:19',1676232859,NULL),(1861633117,11503043,1,210486,0,1,1,'B',1,0.819805,82,386974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 68, \"great\": 462, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 616}}',20.9734,157515157,258578,NULL,'2021-01-05 04:16:06',1609820166,NULL),(1861632320,11503043,1,2244758,1,1,1,'B',1,0.888535,94,546286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',21.2403,157491989,166120,NULL,'2021-01-04 09:58:09',1609754289,NULL),(1860217621,11503043,1,677240,1,1,1,'B',1,0.842949,77,427398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 312}}',21.2664,155385194,133122,NULL,'2020-10-24 01:52:42',1603504362,NULL),(1875596814,11503043,1,2357607,1,1,1,'B',1,0.837423,185,473183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 249}, \"maximum_statistics\": {\"great\": 326}}',21.5442,178415121,204034,NULL,'2023-04-15 19:48:05',1681588085,NULL),(1874905218,11503043,1,214203,1,1,1,'B',1,0.864286,77,519678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 210}}',21.5934,177428366,119040,NULL,'2023-02-18 17:34:25',1676741665,NULL),(1860409788,11503043,1,1118882,1,1,1,'A',1,0.942982,87,713023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',21.6386,155765824,160486,NULL,'2020-11-07 19:27:55',1604777275,NULL),(1856469291,11503043,1,1478838,0,1,1,'A',1,0.912698,66,589145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189}}',21.6387,149672862,111953,NULL,'2020-03-31 17:46:56',1585676816,NULL),(1875195429,11503043,1,2313686,1,1,1,'B',1,0.826478,114,409075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',21.8624,177825267,166080,NULL,'2023-03-13 00:38:52',1678667932,NULL),(1874612354,11503043,1,139921,1,1,1,'B',1,0.847484,73,435893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',22.0888,177124167,135874,NULL,'2023-02-01 10:57:53',1675249073,NULL),(1861656476,11503043,1,836564,1,1,1,'A',1,0.942568,92,736723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 148}}',22.2293,157514898,182760,NULL,'2021-01-05 04:01:34',1609819294,NULL),(1874443879,11503043,1,120311,1,1,1,'A',1,0.905109,79,587778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',22.5872,176727028,162474,NULL,'2023-01-10 03:40:37',1673322037,NULL),(2352201918,11503043,1,213722,1,1,1,'B',1,0.83625,108,425321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',22.8082,182805133,195192,NULL,'2024-02-15 23:11:03',1708038663,NULL),(1875102228,11503043,1,1345056,1,1,1,'B',1,0.857394,123,495450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 284}}',22.932,177559039,189080,NULL,'2023-02-25 19:46:15',1677354375,NULL),(1877276132,11503043,1,3785773,1,1,1,'B',1,0.862543,115,553875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 291}}',23.036,180677189,142799,NULL,'2023-09-08 02:31:06',1694140266,NULL),(1860708660,11503043,1,152880,1,1,1,'S',1,0.995327,107,863178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 107}}',23.2382,156043476,118060,NULL,'2020-11-17 21:44:19',1605649459,NULL),(1875510672,11503043,1,943991,1,1,1,'B',1,0.85786,177,485390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',23.2712,178415223,168645,NULL,'2023-04-15 19:55:40',1681588540,NULL),(1870948910,11503043,1,1359408,1,1,1,'B',1,0.831579,76,406134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',23.3022,171622289,164792,NULL,'2022-05-03 08:57:42',1651568262,NULL),(1877231019,11503043,1,69673,1,1,1,'B',1,0.887195,100,577061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',23.6589,180677219,128558,NULL,'2023-09-08 02:35:18',1694140518,NULL),(1875418270,11503043,1,1158083,1,1,1,'B',1,0.847545,125,494381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',23.7583,178211145,246556,NULL,'2023-04-04 04:56:05',1680584165,NULL),(1861632296,11503043,1,799710,1,1,1,'B',1,0.851675,112,453453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',23.7699,157430275,158415,NULL,'2021-01-02 08:04:25',1609574665,NULL),(1860989910,11503043,1,62816,1,1,1,'B',1,0.824397,124,424252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',23.7948,156455063,203860,NULL,'2020-12-01 23:48:56',1606866536,NULL),(1861646721,11503043,1,231179,1,1,1,'B',1,0.838398,88,424875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',23.9864,157515021,164854,NULL,'2021-01-05 04:08:12',1609819692,NULL),(1860753798,11503043,1,454537,1,1,1,'A',1,0.940341,140,696974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 158, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 176}}',24.004,156044166,160395,NULL,'2020-11-17 22:20:55',1605651655,NULL),(1860715704,11503043,1,357138,1,1,1,'B',1,0.899038,76,548544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208}}',24.1271,156043880,109919,NULL,'2020-11-17 22:04:39',1605650679,NULL),(1861849942,11503043,1,1262335,0,1,1,'B',1,0.884211,169,555674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',24.4222,157813556,183866,NULL,'2021-01-15 12:20:13',1610713213,NULL),(1861433349,11503043,1,106439,1,1,1,'A',1,0.90625,109,678608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 160}}',24.4583,157360595,138841,NULL,'2020-12-30 22:33:42',1609367622,NULL),(1860603743,11503043,1,2433104,1,1,1,'A',1,0.935583,150,739770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 146, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 163}}',24.4702,155909958,151334,NULL,'2020-11-13 02:30:25',1605234625,NULL),(1860658107,11503043,1,1378480,1,1,1,'A',1,0.950311,88,761199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 161}}',24.5975,156044953,147901,NULL,'2020-11-17 23:03:49',1605654229,NULL),(1857735166,11503043,1,34686,1,1,1,'B',1,0.89881,193,651111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 205, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 252}}',24.6242,151644771,198815,NULL,'2020-06-04 14:51:59',1591282319,NULL),(1861580664,11503043,1,43451,1,1,1,'B',1,0.84981,88,433027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 263}}',24.638,157544954,168798,NULL,'2021-01-06 04:30:59',1609907459,NULL),(1862172423,11503043,1,225590,0,1,1,'B',1,0.880829,103,561902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',24.6744,158197269,124044,NULL,'2021-01-28 09:16:55',1611825415,NULL),(1874620088,11503043,1,965547,1,1,1,'B',1,0.878425,118,517494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',24.859,177124101,173109,NULL,'2023-02-01 10:52:17',1675248737,NULL),(1861855934,11503043,1,1273299,1,1,1,'B',1,0.816667,166,423291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',25.4349,157813478,267760,NULL,'2021-01-15 12:16:28',1610712988,NULL),(1861547451,11503043,1,538264,0,1,1,'B',1,0.833333,105,438416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 336}, \"maximum_statistics\": {\"great\": 444}}',25.49,157583108,230950,NULL,'2021-01-07 12:39:26',1610023166,NULL),(1860677718,11503043,1,272393,1,1,1,'B',1,0.898936,126,566282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',25.4931,156044919,169542,NULL,'2020-11-17 23:01:51',1605654111,NULL),(1869345827,11503043,1,1148432,0,1,1,'A',1,0.953287,117,728311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 265, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 289}}',25.4999,169063951,234941,NULL,'2022-01-16 11:33:05',1642332785,NULL),(1875085299,11503043,1,106565,1,1,1,'B',1,0.828,207,501911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',25.8045,177542097,206434,NULL,'2023-02-25 00:24:08',1677284648,NULL),(1863691278,11503043,1,2104262,1,1,1,'B',1,0.894397,153,587238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',25.8753,160709069,157942,NULL,'2021-04-11 00:38:54',1618101534,NULL),(1878344714,11503043,1,200746,1,1,1,'B',1,0.857362,133,508198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 256}, \"maximum_statistics\": {\"great\": 326}}',25.9203,182251190,189960,NULL,'2024-01-03 21:41:37',1704318097,NULL),(1861628181,11503043,1,1993341,1,1,1,'B',1,0.847162,151,576044,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 229}}',26.0035,157544818,146677,NULL,'2021-01-06 04:23:38',1609907018,NULL),(1860580837,11503043,1,156598,0,1,1,'B',1,0.894118,106,559389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 255}}',26.3042,155999204,169747,NULL,'2020-11-16 05:15:51',1605503751,NULL),(1860986640,11503043,1,1521303,1,1,1,'B',1,0.881773,105,525387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 203}}',26.3839,156455038,129942,NULL,'2020-12-01 23:47:13',1606866433,NULL),(1866808406,11503043,1,357816,1,1,1,'B',1,0.873397,83,501724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 312}}',26.4345,165369397,151612,NULL,'2021-08-28 23:38:18',1630193898,NULL),(1861188528,11503043,1,31157,1,1,1,'A',1,0.949438,68,724632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 81, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',26.5765,156878916,82440,NULL,'2020-12-15 12:05:27',1608033927,NULL),(1861250315,11503043,1,1818777,0,1,1,'A',1,0.902527,97,561616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 231, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 277}}',26.8313,156804561,157986,NULL,'2020-12-13 00:28:08',1607819288,NULL),(1875027047,11503043,1,610299,1,1,1,'A',1,0.933962,137,725084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 139, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 159}}',27.1831,177558838,155976,NULL,'2023-02-25 19:32:10',1677353530,NULL),(1860753096,11503043,1,1008105,1,1,1,'B',1,0.88756,209,653111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',27.2539,156044989,214524,NULL,'2020-11-17 23:05:37',1605654337,NULL),(1861623704,11503043,1,59727,0,1,1,'B',1,0.826433,209,473198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',27.347,157544070,231096,NULL,'2021-01-06 03:37:42',1609904262,NULL),(1861209063,11503043,1,1900436,1,1,1,'A',1,0.911157,151,660125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',27.7275,156972475,186975,NULL,'2020-12-18 12:35:17',1608294917,NULL),(1874656727,11503043,1,52031,1,1,1,'B',1,0.846416,264,564325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',27.7346,177124737,311811,NULL,'2023-02-01 11:48:17',1675252097,NULL),(1866868143,11503043,1,57531,1,1,1,'B',1,0.893443,99,565051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',27.8103,165369930,115110,NULL,'2021-08-29 00:08:46',1630195726,NULL),(1856518616,11503043,1,1526563,1,1,1,'B',1,0.894928,118,518299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 223, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 276}}',27.8296,149675708,169989,NULL,'2020-03-31 19:38:44',1585683524,NULL),(2352191799,11503043,1,92261,1,1,1,'B',1,0.867987,100,513630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',27.8884,182805109,174248,NULL,'2024-02-15 23:08:12',1708038492,NULL),(1867998993,11503043,1,965542,1,1,1,'S',1,0.954545,143,785502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 143}}',27.9107,167180166,181978,NULL,'2021-11-03 03:26:31',1635909991,NULL),(1875093281,11503043,1,1883155,1,1,1,'B',1,0.872308,167,531079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 261}, \"maximum_statistics\": {\"great\": 325}}',27.931,177541655,188554,NULL,'2023-02-24 23:42:55',1677282175,NULL),(1875539284,11503043,1,39241,1,1,1,'B',1,0.859031,108,480507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',27.9954,178415053,136272,NULL,'2023-04-15 19:43:20',1681587800,NULL),(1850628860,11503043,1,346874,0,1,1,'A',1,0.918773,263,685394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',28.0529,140466719,229297,NULL,'2018-10-03 11:43:31',1538567011,NULL),(1860770636,11503043,1,475800,1,1,1,'A',1,0.913194,195,637331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288}}',28.2245,156044129,208692,NULL,'2020-11-17 22:19:06',1605651546,NULL),(1860408806,11503043,1,521459,0,1,1,'B',1,0.895131,107,573206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',28.2858,155766981,153633,NULL,'2020-11-07 20:12:48',1604779968,NULL),(1874822769,11503043,1,339651,1,1,1,'A',1,0.920635,101,622339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189}}',28.3442,177240787,130417,NULL,'2023-02-07 20:02:12',1675800132,NULL),(1874937421,11503043,1,765565,1,1,1,'S',1,0.973118,186,868963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 186}}',28.7312,177329650,210888,NULL,'2023-02-12 20:38:37',1676234317,NULL),(1860835608,11503043,1,710970,1,1,1,'A',1,0.933333,129,734664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',28.8665,156371243,148439,NULL,'2020-11-29 02:10:56',1606615856,NULL),(1877833477,11503043,1,36797,1,1,1,'S',1,0.958678,121,828792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',29.0429,181642760,159592,NULL,'2023-11-18 11:15:08',1700306108,NULL),(1874468221,11503043,1,3410656,1,1,1,'B',1,0.896199,137,594752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',29.0717,176726579,205353,NULL,'2023-01-10 03:01:37',1673319697,NULL),(1869334539,11503043,1,324749,1,1,1,'B',1,0.880435,184,591366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 336}, \"maximum_statistics\": {\"great\": 414}}',29.1405,169064621,447767,NULL,'2022-01-16 12:06:06',1642334766,NULL),(1875855115,11503043,1,109489,1,1,1,'A',1,0.955621,63,700075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 169}}',29.2553,178750926,137156,NULL,'2023-05-06 16:07:28',1683389248,NULL),(1863522407,11503043,1,751181,1,1,1,'B',1,0.893471,125,541544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 244, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 291}}',29.3495,160497093,153210,NULL,'2021-04-05 03:30:45',1617593445,NULL),(1860784061,11503043,1,1910511,1,1,1,'A',1,0.925403,114,645864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',29.4945,156371351,152616,NULL,'2020-11-29 02:16:52',1606616212,NULL),(1861165007,11503043,1,2093043,1,1,1,'A',1,0.904867,164,633339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',29.6774,156803972,163407,NULL,'2020-12-12 23:59:21',1607817561,NULL),(3153225264,11503043,1,1588627,1,1,1,'A',1,0.918182,220,723845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',29.9948,184638034,204316,NULL,'2024-07-13 15:35:55',1720884955,NULL),(1874612347,11503043,1,929374,1,1,1,'A',1,0.906028,148,605093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',30.0305,177124190,184419,NULL,'2023-02-01 10:59:36',1675249176,NULL),(1860891330,11503043,1,1813649,1,1,1,'B',1,0.897112,156,573414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',30.0403,156371272,166693,NULL,'2020-11-29 02:12:52',1606615972,NULL),(1861640318,11503043,1,272392,1,1,1,'B',1,0.851852,126,471820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 248}, \"maximum_statistics\": {\"great\": 324}}',30.091,157514669,205364,NULL,'2021-01-05 03:48:07',1609818487,NULL),(1861549584,11503043,1,541538,1,1,1,'A',1,0.905018,245,655122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 234, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 279}}',30.0933,157429064,308452,NULL,'2021-01-02 06:52:01',1609570321,NULL),(1863629924,11503043,1,138548,1,1,1,'A',1,0.926282,155,712501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',30.3349,160708585,207460,NULL,'2021-04-11 00:18:03',1618100283,NULL),(1861629819,11503043,1,1545872,1,1,1,'A',1,0.911672,118,614583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 267, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 317}}',30.5075,157491923,222159,NULL,'2021-01-04 09:53:18',1609753998,NULL),(1860981182,11503043,1,2364890,1,1,1,'B',1,0.895695,92,569880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',30.7988,156455166,159254,NULL,'2020-12-01 23:55:17',1606866917,NULL),(1862021681,11503043,1,183487,0,1,1,'B',1,0.860738,68,481986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 230}, \"maximum_statistics\": {\"great\": 298}}',30.8773,158075923,141694,NULL,'2021-01-24 07:10:07',1611472207,NULL),(1861183582,11503043,1,27613,1,1,1,'S',1,0.964912,114,772639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 114}}',31.041,156878054,104340,NULL,'2020-12-15 11:25:33',1608031533,NULL),(1860459686,11503043,1,165725,0,1,1,'A',1,0.945813,126,708219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',31.0776,155766458,177802,NULL,'2020-11-07 19:51:46',1604778706,NULL),(3059429488,11503043,1,4561858,1,1,1,'A',1,0.922222,160,723787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 180}}',31.0949,184431496,181273,NULL,'2024-06-26 01:17:33',1719364653,NULL),(1874652595,11503043,1,47055,0,1,1,'A',1,0.919753,99,679156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',31.128,177124580,195633,NULL,'2023-02-01 11:35:04',1675251304,NULL),(1875091339,11503043,1,1287016,1,1,1,'B',1,0.875796,97,554729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 157}}',31.192,177559085,92130,NULL,'2023-02-25 19:49:19',1677354559,NULL),(1861605813,11503043,1,1707167,1,1,1,'A',1,0.934978,124,698222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',31.4559,157514865,188435,NULL,'2021-01-05 03:59:12',1609819152,NULL),(1866178078,11503043,1,1709137,1,1,1,'S',1,0.957865,178,834658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 178}}',31.5685,164489694,167224,NULL,'2021-07-31 17:13:30',1627751610,NULL),(1875160582,11503043,1,47111,1,1,1,'B',1,0.896825,150,618472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',31.5964,177825297,209888,NULL,'2023-03-13 00:42:08',1678668128,NULL),(1860483498,11503043,1,69673,1,1,1,'A',1,0.942073,164,722487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 164}}',31.7339,155765758,165756,NULL,'2020-11-07 19:25:28',1604777128,NULL),(1872496123,11503043,1,72359,1,1,1,'A',1,0.941558,154,837924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',31.7805,173838112,211123,NULL,'2022-08-08 22:58:13',1659999493,NULL),(1861578318,11503043,1,134300,0,1,1,'B',1,0.862667,119,472253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 296}, \"maximum_statistics\": {\"great\": 375}}',31.7911,157493213,189222,NULL,'2021-01-04 11:14:10',1609758850,NULL),(1860868731,11503043,1,1044378,1,1,1,'A',1,0.942308,259,793304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',31.8075,156371110,258900,NULL,'2020-11-29 02:03:38',1606615418,NULL),(1864768687,11503043,1,1355012,1,1,1,'B',1,0.899317,119,556923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',31.9885,162350020,175801,NULL,'2021-05-26 13:14:41',1622034881,NULL),(1875067844,11503043,1,281006,1,1,1,'B',1,0.890845,123,524902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',32.1192,177559061,154343,NULL,'2023-02-25 19:48:01',1677354481,NULL),(1875011405,11503043,1,523139,1,1,1,'B',1,0.853659,319,564554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 306}, \"maximum_statistics\": {\"great\": 410}}',32.255,177541700,327920,NULL,'2023-02-24 23:46:39',1677282399,NULL),(1860764213,11503043,1,1337685,1,1,1,'A',1,0.941176,182,731544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 204}}',32.3821,156043785,177715,NULL,'2020-11-17 21:59:10',1605650350,NULL),(1872438193,11503043,1,1420,1,1,1,'A',1,0.913366,260,692132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 404}}',32.7093,173838384,317040,NULL,'2022-08-08 23:16:40',1660000600,NULL),(1857735161,11503043,1,34686,1,1,1,'A',1,0.944444,252,773773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 224, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 252}}',32.861,151644679,241696,NULL,'2020-06-04 14:48:34',1591282114,NULL),(1861668672,11503043,1,366267,1,1,1,'A',1,0.94385,187,753146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',33.2179,157543931,214840,NULL,'2021-01-06 03:29:47',1609903787,NULL),(1875184892,11503043,1,75846,1,1,1,'B',1,0.872517,103,501620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',33.3978,177825400,162642,NULL,'2023-03-13 00:54:24',1678668864,NULL),(1860770739,11503043,1,1736318,1,1,1,'A',1,0.910615,147,609934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',33.5978,156043855,155892,NULL,'2020-11-17 22:02:41',1605650561,NULL),(1860576567,11503043,1,152208,1,1,1,'A',1,0.910985,137,619874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',33.6173,155999085,175224,NULL,'2020-11-16 05:07:08',1605503228,NULL),(1875019440,11503043,1,36788,1,1,1,'B',1,0.865204,244,540299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 243}, \"maximum_statistics\": {\"great\": 319}}',33.888,177558967,233540,NULL,'2023-02-25 19:41:04',1677354064,NULL),(1860738904,11503043,1,407261,1,1,1,'A',1,0.963158,172,799071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',34.321,156043097,202390,NULL,'2020-11-17 21:25:16',1605648316,NULL),(1872513882,11503043,1,89270,1,1,1,'B',1,0.850769,128,504761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',34.3703,173838698,225168,NULL,'2022-08-08 23:40:57',1660002057,NULL),(1858987193,11503043,1,98276,0,1,1,'A',1,0.954918,165,732381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 337, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 366}}',34.4481,153468640,400130,NULL,'2020-08-11 13:25:22',1597152322,NULL),(1871856476,11503043,1,67321,0,1,1,'A',1,0.9375,86,662349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 216}}',34.532,172861058,157297,NULL,'2022-06-24 22:20:17',1656109217,NULL),(1861670353,11503043,1,407203,0,1,1,'A',1,0.902439,185,615428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 246}, \"maximum_statistics\": {\"great\": 287}}',34.5643,157451588,195584,NULL,'2021-01-02 23:11:07',1609629067,NULL),(3059436246,11503043,1,4561858,1,1,1,'S',1,0.952778,180,786711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 180}}',34.5685,184431516,201165,NULL,'2024-06-26 01:19:51',1719364791,NULL),(1876319195,11503043,1,611243,1,1,1,'A',1,0.938,152,698153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',34.6139,179442904,164741,NULL,'2023-06-18 23:47:26',1687132046,NULL),(1875065700,11503043,1,83105,1,1,1,'B',1,0.892265,102,661917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',34.6592,177558812,191044,NULL,'2023-02-25 19:30:32',1677353432,NULL),(1875050995,11503043,1,1534724,1,1,1,'A',1,0.926667,203,653313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 263}, \"maximum_statistics\": {\"great\": 300}}',34.7768,177558884,205946,NULL,'2023-02-25 19:35:08',1677353708,NULL),(1875404830,11503043,1,1526560,1,1,1,'B',1,0.849633,154,442839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 409}}',34.8323,178211233,250532,NULL,'2023-04-04 05:07:50',1680584870,NULL),(1875103582,11503043,1,132685,1,1,1,'B',1,0.880597,108,561316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',34.9599,177542274,171262,NULL,'2023-02-25 00:38:36',1677285516,NULL),(1875105255,11503043,1,3983116,1,1,1,'S',1,0.970199,151,792364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',34.991,177559384,175508,NULL,'2023-02-25 20:08:14',1677355694,NULL),(1875612834,11503043,1,2721475,1,1,1,'A',1,0.955986,171,749954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 260, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 284}}',35.0965,178415022,221327,NULL,'2023-04-15 19:41:26',1681587686,NULL),(1875532045,11503043,1,175241,1,1,1,'B',1,0.888298,82,536580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',35.1528,178415199,186846,NULL,'2023-04-15 19:53:55',1681588435,NULL),(1861614897,11503043,1,181537,1,1,1,'A',1,0.913793,130,631056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',35.294,157543960,199980,NULL,'2021-01-06 03:31:42',1609903902,NULL),(1860810819,11503043,1,640457,1,1,1,'A',1,0.924812,191,662397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 266}}',35.5005,156371212,204850,NULL,'2020-11-29 02:09:15',1606615755,NULL),(1871832516,11503043,1,2644260,1,1,1,'A',1,0.938053,226,791602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',35.8691,172861212,211036,NULL,'2022-06-24 22:29:41',1656109781,NULL),(1861381815,11503043,1,410473,0,1,1,'A',1,0.929368,165,657156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',35.8808,157068431,167781,NULL,'2020-12-21 09:08:28',1608541708,NULL),(1861575183,11503043,1,37889,1,1,1,'B',1,0.846535,159,467794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',35.9287,157493272,381950,NULL,'2021-01-04 11:17:14',1609759034,NULL),(1875009287,11503043,1,3785773,1,1,1,'A',1,0.926117,209,747044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',36.116,177541430,217255,NULL,'2023-02-24 23:22:52',1677280972,NULL),(1856752489,11503043,1,167864,1,1,1,'A',1,0.954545,197,805466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',36.4893,149967694,204746,NULL,'2020-04-09 23:10:07',1586473807,NULL),(1874905757,11503043,1,1993085,1,1,1,'S',1,0.973799,229,872184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',36.613,177329612,223500,NULL,'2023-02-12 20:36:24',1676234184,NULL),(1874362839,11503043,1,165664,0,1,1,'B',1,0.864516,139,512584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 242}, \"maximum_statistics\": {\"great\": 310}}',36.7225,176727046,215118,NULL,'2023-01-10 03:42:17',1673322137,NULL),(2352185560,11503043,1,744437,1,1,1,'B',1,0.883508,80,508550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',37.0914,182805098,161472,NULL,'2024-02-15 23:06:26',1708038386,NULL),(1861649400,11503043,1,2644260,1,1,1,'A',1,0.926991,226,797707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226}}',37.4065,157428882,207429,NULL,'2021-01-02 06:41:00',1609569660,NULL),(1875065684,11503043,1,83105,1,1,1,'S',1,0.994475,181,895755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',37.5462,177558790,246588,NULL,'2023-02-25 19:28:41',1677353321,NULL),(1858656527,11503043,1,2090848,0,1,1,'A',1,0.91087,184,680699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 190, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 230}}',37.598,152946222,181974,NULL,'2020-07-23 15:17:51',1595517471,NULL),(1874472470,11503043,1,2476071,1,1,1,'A',1,0.91533,294,677624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 470, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 561}}',37.6353,176727168,515035,NULL,'2023-01-10 03:53:41',1673322821,NULL),(1875194776,11503043,1,799927,1,1,1,'B',1,0.858974,111,467477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 240}, \"maximum_statistics\": {\"great\": 312}}',37.8521,177825375,197830,NULL,'2023-03-13 00:51:50',1678668710,NULL),(1861601890,11503043,1,1699350,1,1,1,'A',1,0.934169,163,664189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 281, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 319}}',38.0156,157483811,265700,NULL,'2021-01-04 01:25:02',1609723502,NULL),(1874657429,11503043,1,53316,0,1,1,'B',1,0.889408,111,552132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',38.2407,177124302,192304,NULL,'2023-02-01 11:08:51',1675249731,NULL),(1866864933,11503043,1,54484,1,1,1,'B',1,0.860068,92,503485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 293}}',38.3773,165369905,182290,NULL,'2021-08-29 00:07:19',1630195639,NULL),(1869913262,11503043,1,1829255,1,1,1,'A',1,0.914972,286,657232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',38.6138,170103607,365716,NULL,'2022-02-27 03:55:20',1645934120,NULL),(1861390099,11503043,1,1727086,1,1,1,'A',1,0.926471,164,675779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 208, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 238}}',38.8522,157067517,202771,NULL,'2020-12-21 08:15:59',1608538559,NULL),(1874768364,11503043,1,589315,1,1,1,'A',1,0.934599,237,767948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 237}}',38.9742,177240221,228620,NULL,'2023-02-07 19:17:53',1675797473,NULL),(1860850356,11503043,1,743019,0,1,1,'A',1,0.946494,151,714171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',39.1615,156371990,168850,NULL,'2020-11-29 02:47:04',1606618024,NULL),(1861605346,11503043,1,1823463,1,1,1,'A',1,0.911877,76,580049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',39.2009,157514834,149592,NULL,'2021-01-05 03:57:32',1609819052,NULL),(1860934176,11503043,1,648038,1,1,1,'A',1,0.914474,199,696488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 190, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228}}',39.2904,156454977,208210,NULL,'2020-12-01 23:43:10',1606866190,NULL),(1875784644,11503043,1,178244,0,1,1,'B',1,0.875,65,477139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 299, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 372}}',39.3224,178750708,167608,NULL,'2023-05-06 15:55:09',1683388509,NULL),(1861634121,11503043,1,214275,1,1,1,'S',1,0.988479,217,882987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',39.8449,157515110,353415,NULL,'2021-01-05 04:13:07',1609819987,NULL),(1863638322,11503043,1,1043382,1,1,1,'A',1,0.92132,394,747960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',39.8833,160708938,346220,NULL,'2021-04-11 00:32:48',1618101168,NULL),(1871305791,11503043,1,35565,1,1,1,'S',1,0.95614,171,804048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',39.9497,172024516,176516,NULL,'2022-05-20 14:32:05',1653057125,NULL),(1875049748,11503043,1,710998,1,1,1,'B',1,0.888013,114,586033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',40.1725,177558746,210640,NULL,'2023-02-25 19:26:08',1677353168,NULL),(1874443217,11503043,1,1373485,1,1,1,'B',1,0.894515,153,576339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 237}}',40.2735,176726103,190702,NULL,'2023-01-10 02:17:25',1673317045,NULL),(1874848892,11503043,1,2190038,1,1,1,'A',1,0.930605,277,727086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281}}',40.2747,177208470,275632,NULL,'2023-02-05 20:50:40',1675630240,NULL),(1861640280,11503043,1,271776,1,1,1,'S',1,0.959677,186,816948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 186}}',40.2765,157585412,236814,NULL,'2021-01-07 14:18:20',1610029100,NULL),(1878122867,11503043,1,295657,1,1,1,'S',1,0.975556,225,840586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',40.3487,182024708,216734,NULL,'2023-12-17 19:58:40',1702843120,NULL),(3059413507,11503043,1,4400666,1,1,1,'A',1,0.912773,133,610588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',40.4626,184431451,190061,NULL,'2024-06-26 01:12:09',1719364329,NULL),(1861673851,11503043,1,521457,1,1,1,'B',1,0.886486,280,625736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',40.556,157430154,302938,NULL,'2021-01-02 07:57:02',1609574222,NULL),(1875040405,11503043,1,58454,1,1,1,'B',1,0.885185,108,543563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 270}}',40.5592,177541891,153054,NULL,'2023-02-25 00:03:17',1677283397,NULL),(1875566429,11503043,1,2290563,1,1,1,'B',1,0.899705,167,571083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',40.8309,178414645,194170,NULL,'2023-04-15 19:16:39',1681586199,NULL),(1869343472,11503043,1,743972,1,1,1,'B',1,0.877778,215,541720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',41.174,169064485,306590,NULL,'2022-01-16 11:58:39',1642334319,NULL),(1869277409,11503043,1,186580,1,1,1,'A',1,0.946181,166,714534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288, \"legacy_combo_increase\": 1}}',42.0114,169064177,242354,NULL,'2022-01-16 11:44:05',1642333445,NULL),(1865235540,11503043,1,2209335,1,1,1,'S',1,0.966346,208,790186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 208}}',42.6817,163034982,227855,NULL,'2021-06-16 06:52:20',1623826340,NULL),(1874683939,11503043,1,1245460,1,1,1,'S',1,0.961538,234,844340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',42.7412,177124259,222370,NULL,'2023-02-01 11:04:59',1675249499,NULL),(1875019119,11503043,1,35564,1,1,1,'A',1,0.923767,187,694974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',42.825,177542223,202980,NULL,'2023-02-25 00:34:30',1677285270,NULL),(1874952293,11503043,1,1258436,1,1,1,'A',1,0.908935,316,616717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 487, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 582}}',42.8528,177329469,522921,NULL,'2023-02-12 20:26:49',1676233609,NULL),(1861576025,11503043,1,1655999,0,1,1,'A',1,0.947581,248,801134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',42.8655,157492677,238284,NULL,'2021-01-04 10:43:43',1609757023,NULL),(1856755089,11503043,1,57492,1,1,1,'A',1,0.928295,258,742712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',42.9036,149895777,250680,NULL,'2020-04-07 16:24:16',1586276656,NULL),(1860774738,11503043,1,2476071,1,1,1,'A',1,0.912656,561,726080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 463, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 561}}',42.9654,156044774,556690,NULL,'2020-11-17 22:54:04',1605653644,NULL),(1875081177,11503043,1,312069,1,1,1,'S',1,0.971053,190,817034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',43.3128,177558946,219648,NULL,'2023-02-25 19:39:27',1677353967,NULL),(1874778677,11503043,1,219393,1,1,1,'S',1,0.980874,183,818466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',43.4872,177209127,258834,NULL,'2023-02-05 21:33:35',1675632815,NULL),(1874470502,11503043,1,836567,1,1,1,'A',1,0.942907,200,721702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',43.6247,176727246,251710,NULL,'2023-01-10 04:02:15',1673323335,NULL),(1874612346,11503043,1,139919,1,1,1,'S',1,0.96729,214,864513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',43.703,177124144,195000,NULL,'2023-02-01 10:56:07',1675248967,NULL),(1861576010,11503043,1,1655999,0,1,1,'S',1,0.969758,248,821835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',43.8472,157492646,245984,NULL,'2021-01-04 10:41:27',1609756887,NULL),(1860981191,11503043,1,2364890,1,1,1,'A',1,0.94702,302,742110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',43.9933,156455309,262582,NULL,'2020-12-02 00:04:16',1606867456,NULL),(1868560476,11503043,1,95540,1,1,1,'A',1,0.928889,225,758040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',44.0311,167845358,252238,NULL,'2021-11-29 11:50:53',1638186653,NULL),(1860739881,11503043,1,64463,0,1,1,'A',1,0.960843,147,790165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',44.2828,156042986,182932,NULL,'2020-11-17 21:20:09',1605648009,NULL),(1863622204,11503043,1,2433103,1,1,1,'A',1,0.94186,170,727385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 233, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 258}}',44.3547,160635796,223326,NULL,'2021-04-09 03:31:50',1617939110,NULL),(1874676249,11503043,1,1214408,1,1,1,'S',1,0.969262,244,870171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',44.5032,177124074,248330,NULL,'2023-02-01 10:50:18',1675248618,NULL),(1861326486,11503043,1,37907,1,1,1,'A',1,0.935583,241,696987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',44.5117,157068513,351216,NULL,'2020-12-21 09:12:44',1608541964,NULL),(1874904160,11503043,1,209484,0,1,1,'B',1,0.882406,172,566616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',44.5847,177329323,361092,NULL,'2023-02-12 20:17:32',1676233052,NULL),(1861379727,11503043,1,1300077,1,1,1,'A',1,0.912281,197,619874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',44.9565,157068348,272598,NULL,'2020-12-21 09:03:42',1608541422,NULL),(1877276125,11503043,1,3785773,1,1,1,'SH',1,0.965636,291,936235,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 271}, \"maximum_statistics\": {\"great\": 291}}',45.0379,180677150,264614,NULL,'2023-09-08 02:27:43',1694140063,NULL),(1876282081,11503043,1,146941,0,1,1,'B',1,0.867788,114,493358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 320}, \"maximum_statistics\": {\"great\": 416}}',45.1306,179442870,210104,NULL,'2023-06-18 23:43:43',1687131823,NULL),(1875476455,11503043,1,1726496,1,1,1,'B',1,0.893713,118,595456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 276, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 334}}',45.3177,178211068,247670,NULL,'2023-04-04 04:47:31',1680583651,NULL),(1874507538,11503043,1,2830654,1,1,1,'B',1,0.891192,151,568934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',45.5677,176857052,218900,NULL,'2023-01-17 07:53:00',1673941980,NULL),(1861359076,11503043,1,46804,0,1,1,'A',1,0.924569,232,755699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',45.5872,157048191,241070,NULL,'2020-12-20 17:16:28',1608484588,NULL),(1861666416,11503043,1,339319,1,1,1,'A',1,0.911094,302,651025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 556, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 658}}',45.6156,157515254,612644,NULL,'2021-01-05 04:21:48',1609820508,NULL),(1861621833,11503043,1,1525052,1,1,1,'A',1,0.922256,307,732067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',45.733,157544601,312560,NULL,'2021-01-06 04:11:51',1609906311,NULL),(1874612311,11503043,1,3785773,1,1,1,'S',1,0.974227,291,880797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',46.3612,177124397,265840,NULL,'2023-02-01 11:18:18',1675250298,NULL),(1874769954,11503043,1,1074250,1,1,1,'A',1,0.939935,219,711832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',46.4027,177208906,264123,NULL,'2023-02-05 21:18:40',1675631920,NULL),(1875441195,11503043,1,781123,1,1,1,'A',1,0.922619,200,702051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 252}}',46.479,178210968,266530,NULL,'2023-04-04 04:36:19',1680582979,NULL),(1869330957,11503043,1,3153133,1,1,1,'A',1,0.940678,96,652708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',46.5826,169062801,177162,NULL,'2022-01-16 10:24:41',1642328681,NULL),(1865446977,11503043,1,2357604,1,1,1,'A',1,0.949772,146,737099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',46.6622,163288344,169038,NULL,'2021-06-24 09:41:41',1624527701,NULL),(1865201565,11503043,1,49603,1,1,1,'A',1,0.9,320,698760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 256}, \"maximum_statistics\": {\"great\": 320}}',46.6683,163035952,310700,NULL,'2021-06-16 07:47:29',1623829649,NULL),(1861578326,11503043,1,134302,0,1,1,'A',1,0.951264,132,680648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',46.706,157429005,185205,NULL,'2021-01-02 06:48:34',1609570114,NULL),(1861669110,11503043,1,1118639,1,1,1,'A',1,0.956767,145,715619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 266}}',47.0186,157514803,204408,NULL,'2021-01-05 03:55:38',1609818938,NULL),(1875814510,11503043,1,3735518,1,1,1,'S',1,0.95515,301,819381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 274}, \"maximum_statistics\": {\"great\": 301}}',47.7545,178750843,251876,NULL,'2023-05-06 16:02:34',1683388954,NULL),(1874377157,11503043,1,34685,1,1,1,'A',1,0.909396,298,679634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',47.863,176727134,313290,NULL,'2023-01-10 03:49:55',1673322595,NULL),(1874531324,11503043,1,1136507,1,1,1,'S',1,0.961679,274,847649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',47.9133,176793442,273012,NULL,'2023-01-13 23:09:28',1673651368,NULL),(1877238562,11503043,1,1214408,1,1,1,'S',1,0.963115,244,896938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',48.0083,180661928,249428,NULL,'2023-09-06 23:10:05',1694041805,NULL),(1869326132,11503043,1,2090845,1,1,1,'B',1,0.894256,215,609376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',48.0711,169140225,267400,NULL,'2022-01-19 18:17:12',1642616232,NULL),(1874640111,11503043,1,40398,1,1,1,'S',1,0.971591,176,812739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',48.238,177124433,190755,NULL,'2023-02-01 11:21:53',1675250513,NULL),(1875602006,11503043,1,96936,1,1,1,'S',1,0.956863,255,789488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',48.5102,178414981,238172,NULL,'2023-04-15 19:39:41',1681587581,NULL),(1875050805,11503043,1,1532536,1,1,1,'S',1,0.970588,204,816042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',48.7347,177541736,208332,NULL,'2023-02-24 23:50:09',1677282609,NULL),(1865227011,11503043,1,2830655,1,1,1,'A',1,0.928571,280,808440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',49.3185,163035224,266298,NULL,'2021-06-16 07:06:41',1623827201,NULL),(1861645752,11503043,1,75173,0,1,1,'A',1,0.919431,211,716970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 177}, \"maximum_statistics\": {\"great\": 211}}',49.3311,157492744,246000,NULL,'2021-01-04 10:47:32',1609757252,NULL),(1874324947,11503043,1,2123716,1,1,1,'S',1,0.963415,246,838604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',49.4041,176553077,249260,NULL,'2022-12-31 21:48:05',1672523285,NULL),(1862502123,11503043,1,2641971,1,1,1,'B',1,0.881188,230,573334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 320}, \"maximum_statistics\": {\"great\": 404}}',49.4192,158801538,286444,NULL,'2021-02-15 05:48:35',1613368115,NULL),(1869297889,11503043,1,973429,1,1,1,'S',1,0.954386,285,812132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 259, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',49.7237,169064125,334816,NULL,'2022-01-16 11:41:53',1642333313,NULL),(1865165456,11503043,1,1581999,1,1,1,'A',1,0.949301,186,693174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 286}}',49.7598,162908590,244532,NULL,'2021-06-12 05:10:10',1623474610,NULL),(1874862243,11503043,1,3785773,1,1,1,'S',1,0.967354,291,916398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 291}}',49.8896,177208011,275567,NULL,'2023-02-05 20:21:36',1675628496,NULL),(1877891635,11503043,1,3375094,1,1,1,'A',1,0.948339,271,746247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',50.209,181642820,230074,NULL,'2023-11-18 11:19:54',1700306394,NULL),(1861632500,11503043,1,1369750,1,1,1,'A',1,0.958333,224,764459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',50.2459,157493143,257165,NULL,'2021-01-04 11:10:04',1609758604,NULL),(1860746042,11503043,1,1273122,0,1,1,'A',1,0.914425,184,624154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 409}}',50.5255,156043054,334196,NULL,'2020-11-17 21:22:56',1605648176,NULL),(1861594213,11503043,1,1258436,1,1,1,'A',1,0.911512,258,652554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 487, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 582}}',50.8034,157452156,519438,NULL,'2021-01-02 23:36:51',1609630611,NULL),(1878094776,11503043,1,217672,1,1,1,'S',1,0.977273,220,874209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',51.6353,182024814,218336,NULL,'2023-12-17 20:09:34',1702843774,NULL),(1874898135,11503043,1,1034408,1,1,1,'A',1,0.963455,227,745809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',51.6485,177428740,225202,NULL,'2023-02-18 17:53:36',1676742816,NULL),(1874405804,11503043,1,69234,1,1,1,'A',1,0.93,250,748906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',52.2211,176727281,265530,NULL,'2023-01-10 04:05:45',1673323545,NULL),(1861547637,11503043,1,2301586,1,1,1,'S',1,0.969314,277,812477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',52.7942,157583407,290530,NULL,'2021-01-07 12:52:29',1610023949,NULL),(1874669299,11503043,1,1578203,1,1,1,'A',1,0.930851,331,742308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',52.8671,177124525,349330,NULL,'2023-02-01 11:30:42',1675251042,NULL),(1871292973,11503043,1,152323,1,1,1,'A',1,0.91404,228,685645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',52.9429,172024455,316698,NULL,'2022-05-20 14:29:36',1653056976,NULL),(1865227005,11503043,1,2830655,1,1,1,'S',1,0.964286,280,848292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',53.1247,163035191,263570,NULL,'2021-06-16 07:04:46',1623827086,NULL),(1869249464,11503043,1,22600,1,1,1,'A',1,0.928571,315,742057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',53.4823,169064084,352950,NULL,'2022-01-16 11:39:49',1642333189,NULL),(1878416006,11503043,1,3437143,1,1,1,'A',1,0.934436,305,711153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',55.3816,182251498,667574,NULL,'2024-01-03 22:11:21',1704319881,NULL),(1861589084,11503043,1,149585,1,1,1,'B',1,0.88862,411,676479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 413}}',56.2746,157544330,398210,NULL,'2021-01-06 03:54:57',1609905297,NULL),(1874973638,11503043,1,3111714,1,1,1,'A',1,0.953313,162,718288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 332}}',56.964,177428550,249924,NULL,'2023-02-18 17:43:38',1676742218,NULL),(1865227022,11503043,1,2830655,1,1,1,'SH',1,0.976786,280,979077,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',58.6553,163035461,282143,NULL,'2021-06-16 07:20:28',1623828028,NULL),(1878169929,11503043,1,3467079,1,1,1,'A',1,0.949287,452,738721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 572, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 631}}',59.2672,182024859,532152,NULL,'2023-12-17 20:15:31',1702844131,NULL),(1876401532,11503043,1,4130261,1,1,1,'S',1,0.972452,363,852466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',59.3791,179442997,333100,NULL,'2023-06-18 23:58:13',1687132693,NULL),(1874849662,11503043,1,139169,1,1,1,'S',1,0.958661,254,812842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',60.6816,177208499,246922,NULL,'2023-02-05 20:52:18',1675630338,NULL),(1869884444,11503043,1,2951374,1,1,1,'A',1,0.944795,248,748944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',62.6438,170103771,263853,NULL,'2022-02-27 04:04:59',1645934699,NULL),(1875074059,11503043,1,91774,1,1,1,'A',1,0.928994,276,718217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',62.9905,177559182,316554,NULL,'2023-02-25 19:55:36',1677354936,NULL),(1861254262,11503043,1,190371,0,1,1,'S',1,0.978599,257,849241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',65.1883,156804820,234734,NULL,'2020-12-13 00:42:11',1607820131,NULL),(1861630953,11503043,1,1065756,1,1,1,'A',1,0.935673,342,754862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 298}, \"maximum_statistics\": {\"great\": 342}}',66.0233,157543997,346310,NULL,'2021-01-06 03:33:46',1609904026,NULL),(1875065648,11503043,1,83104,1,1,1,'S',1,0.957421,411,828359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',72.8902,177541846,406650,NULL,'2023-02-24 23:59:00',1677283140,NULL),(1861547060,11503043,1,537630,1,1,1,'A',1,0.947507,381,714671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 341}, \"maximum_statistics\": {\"great\": 381}}',90.7019,157544514,392200,NULL,'2021-01-06 04:06:35',1609905995,NULL),(1867708245,11506951,1,148280,1,1,1,'A',1,0.923372,336,657121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 673}, \"maximum_statistics\": {\"great\": 783, \"legacy_combo_increase\": 3}}',NULL,166807367,728520,NULL,'2021-10-20 17:46:36',1634751996,NULL),(1874421992,11506951,1,650745,1,1,1,'A',1,0.924618,298,653501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 922}, \"maximum_statistics\": {\"great\": 1048}}',NULL,176659033,858516,NULL,'2023-01-06 15:55:50',1673020550,NULL),(1874430936,11506951,1,681500,1,1,1,'A',1,0.953838,218,697267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 838}, \"maximum_statistics\": {\"great\": 899}}',NULL,176659107,745104,NULL,'2023-01-06 15:59:24',1673020764,NULL),(1864719998,11506951,1,875578,1,1,1,'B',1,0.830929,97,431215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',NULL,162240600,309392,NULL,'2021-05-23 09:09:15',1621760955,NULL),(1864719990,11506951,1,875578,1,1,1,'A',1,0.959936,151,697068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',NULL,162240523,481331,NULL,'2021-05-23 09:06:27',1621760787,NULL),(1868278734,11506951,1,1380497,1,1,1,'A',1,0.924566,316,681669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 645}, \"maximum_statistics\": {\"great\": 749}}',NULL,167589857,578258,NULL,'2021-11-19 05:57:57',1637301477,NULL),(1865299668,11506951,1,1382091,1,1,1,'A',1,0.93883,546,749881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 672}, \"maximum_statistics\": {\"great\": 752}}',NULL,163195924,682220,NULL,'2021-06-21 08:36:41',1624264601,NULL),(1857459433,11506951,1,981047,1,1,1,'D',1,0.543434,28,40071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 147, \"great\": 190}, \"maximum_statistics\": {\"great\": 495}}',0.483162,151156847,96928,NULL,'2020-05-18 20:27:50',1589833670,NULL),(1864740338,11506951,1,2739798,1,1,1,'D',1,0.585443,48,17429,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 413, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1422}}',1.52537,162240414,274306,NULL,'2021-05-23 09:02:30',1621760550,NULL),(1857436881,11506951,1,1759385,1,1,1,'C',1,0.709632,76,235758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 98, \"great\": 394}, \"maximum_statistics\": {\"great\": 706}}',6.48573,151025190,236542,NULL,'2020-05-14 14:13:10',1589465590,NULL),(1857458482,11506951,1,978857,1,1,1,'C',1,0.730769,51,240931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 155}, \"maximum_statistics\": {\"great\": 273}}',7.16013,151156667,96730,NULL,'2020-05-18 20:19:51',1589833191,NULL),(1864536933,11506951,1,2003304,0,1,1,'C',1,0.726562,67,327679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 128}}',9.14641,161970568,43222,NULL,'2021-05-15 18:46:24',1621104384,NULL),(1865564627,11506951,1,174069,0,1,1,'C',1,0.75,60,363292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 148}}',10.2845,163485377,68266,NULL,'2021-06-30 14:26:48',1625063208,NULL),(1857401103,11506951,1,173241,0,1,1,'B',1,0.838798,74,448830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 183}}',12.7954,151025986,97419,NULL,'2020-05-14 14:39:38',1589467178,NULL),(1865307787,11506951,1,1406338,1,1,1,'A',1,0.93038,50,735931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',12.9697,163204811,136893,NULL,'2021-06-21 15:41:06',1624290066,NULL),(1866149555,11506951,1,2158106,1,1,1,'C',1,0.770886,73,299577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 260}, \"maximum_statistics\": {\"great\": 395}}',13.4237,164285275,139642,NULL,'2021-07-25 07:44:14',1627199054,NULL),(1864432736,11506951,1,1442772,1,1,1,'C',1,0.79156,105,328485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 272}, \"maximum_statistics\": {\"great\": 391}}',13.6471,161880839,153978,NULL,'2021-05-13 10:49:10',1620902950,NULL),(1864176694,11506951,1,173093,0,1,1,'B',1,0.810273,51,108975,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 47, \"great\": 343}, \"maximum_statistics\": {\"great\": 477}}',14.6779,161493395,138094,NULL,'2021-05-02 11:07:40',1619953660,NULL),(1857425081,11506951,1,91280,1,1,1,'C',1,0.769343,89,304267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 67, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',14.7262,151024836,265660,NULL,'2020-05-14 14:02:04',1589464924,NULL),(1865307798,11506951,1,1406338,1,1,1,'B',1,0.822785,69,578638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 79}}',14.7406,163204836,112236,NULL,'2021-06-21 15:42:11',1624290131,NULL),(1871195797,11506951,1,3437536,1,1,1,'C',1,0.734012,55,239289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 96, \"great\": 418}, \"maximum_statistics\": {\"great\": 688}}',15.0405,171956063,225964,NULL,'2022-05-17 12:42:21',1652791341,NULL),(1864536942,11506951,1,2003304,1,1,1,'B',1,0.800781,99,490381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 128}}',17.6896,161970670,64059,NULL,'2021-05-15 18:48:46',1621104526,NULL),(1857457770,11506951,1,975520,1,1,1,'B',1,0.827731,72,397338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 238}}',17.753,151156614,125824,NULL,'2020-05-18 20:17:26',1589833046,NULL),(1870635532,11506951,1,3398047,1,1,1,'C',1,0.773469,56,310676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 157}, \"maximum_statistics\": {\"great\": 245}}',18.1397,170875367,83750,NULL,'2022-04-01 05:25:39',1648790739,NULL),(1864717151,11506951,1,221408,0,1,1,'B',1,0.825472,108,127181,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 66, \"great\": 411}, \"maximum_statistics\": {\"great\": 530}}',18.8108,162098518,169643,NULL,'2021-05-19 12:07:27',1621426047,NULL),(1857483953,11506951,1,39653,1,1,1,'B',1,0.822835,51,382412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 254}}',19.797,151157135,131080,NULL,'2020-05-18 20:39:37',1589834377,NULL),(1867701205,11506951,1,3129873,1,1,1,'C',1,0.767857,105,318135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 63, \"great\": 363}, \"maximum_statistics\": {\"great\": 560}}',19.8491,166678594,215560,NULL,'2021-10-16 06:42:20',1634366540,NULL),(1857429774,11506951,1,2051068,0,1,1,'A',1,0.9125,67,565585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',20.6517,150999585,77576,NULL,'2020-05-13 18:09:01',1589393341,NULL),(1864414463,11506951,1,418630,1,1,1,'B',1,0.812665,53,366348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 265}, \"maximum_statistics\": {\"great\": 379}}',21.276,161872582,143136,NULL,'2021-05-13 03:28:57',1620876537,NULL),(1864034992,11506951,1,173092,1,1,1,'B',1,0.831117,104,414779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 279}, \"maximum_statistics\": {\"great\": 376}}',22.3056,161167603,177252,NULL,'2021-04-23 13:55:24',1619186124,NULL),(1857398352,11506951,1,1543229,0,1,1,'B',1,0.845912,88,471001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 363}, \"maximum_statistics\": {\"great\": 477}}',22.5945,151003779,321282,NULL,'2020-05-13 21:02:07',1589403727,NULL),(1870452670,11506951,1,3345623,1,1,1,'C',1,0.795501,142,181255,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 278, \"great\": 1447}, \"maximum_statistics\": {\"great\": 1978}}',23.3312,170716136,663262,NULL,'2022-03-25 10:29:40',1648204180,NULL),(1874869449,11506951,1,3644675,1,1,1,'C',1,0.776488,69,312522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 79, \"great\": 460}, \"maximum_statistics\": {\"great\": 689}}',23.4767,177510060,283304,NULL,'2023-02-23 06:29:47',1677133787,NULL),(1874393741,11506951,1,3481699,1,1,1,'C',1,0.767857,61,336608,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 254}, \"maximum_statistics\": {\"great\": 392}}',23.6629,176693215,137871,NULL,'2023-01-08 08:57:25',1673168245,NULL),(1962409664,11506951,1,4201817,1,1,1,'C',1,0.791223,91,350900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 260}, \"maximum_statistics\": {\"great\": 376}}',23.7909,182425587,145076,NULL,'2024-01-17 12:35:13',1705494913,NULL),(1874436842,11506951,1,3014569,1,1,1,'C',1,0.780899,80,311040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 81, \"great\": 481}, \"maximum_statistics\": {\"great\": 712}}',23.9628,176658956,281820,NULL,'2023-01-06 15:51:00',1673020260,NULL),(1866343963,11506951,1,1219573,1,1,1,'C',1,0.795761,99,354700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 52, \"great\": 359}, \"maximum_statistics\": {\"great\": 519}}',24.7698,164666661,227538,NULL,'2021-08-06 04:10:12',1628223012,NULL),(1869062998,11506951,1,2983701,1,1,1,'C',1,0.789419,113,348731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 325}, \"maximum_statistics\": {\"great\": 482}}',24.889,168661482,205144,NULL,'2021-12-31 06:31:59',1640932319,NULL),(1866371201,11506951,1,72228,1,1,1,'S',1,0.994898,98,899592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 98}}',25.8326,164667491,102362,NULL,'2021-08-06 04:49:06',1628225346,NULL),(1869341350,11506951,1,3170814,1,1,1,'C',1,0.788462,225,403814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 258}, \"maximum_statistics\": {\"great\": 390}}',25.9566,169098591,220120,NULL,'2022-01-17 21:39:36',1642455576,NULL),(1869518355,11506951,1,2024851,1,1,1,'C',1,0.773026,237,162102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 572, \"miss\": 197, \"great\": 1359}, \"maximum_statistics\": {\"great\": 2128}}',26.0366,169505578,846942,NULL,'2022-02-03 06:11:46',1643868706,NULL),(1864376628,11506951,1,113810,0,1,1,'B',1,0.808526,90,377711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 65, \"great\": 492}, \"maximum_statistics\": {\"great\": 692}}',26.2698,161841766,288788,NULL,'2021-05-12 08:01:48',1620806508,NULL),(1863937128,11506951,1,65313,0,1,1,'B',1,0.828271,124,128190,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 104, \"great\": 947}, \"maximum_statistics\": {\"great\": 1284}}',26.692,161099730,416189,NULL,'2021-04-21 15:57:03',1619020623,NULL),(1864536954,11506951,1,2003304,1,1,1,'B',1,0.820312,83,543151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 128}}',27.006,161970709,58350,NULL,'2021-05-15 18:49:45',1621104585,NULL),(1865343638,11506951,1,1644307,1,1,1,'B',1,0.837963,105,429190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 321}, \"maximum_statistics\": {\"great\": 432}}',27.7946,163234382,201380,NULL,'2021-06-22 15:02:37',1624374157,NULL),(1864669902,11506951,1,1406451,1,1,1,'B',1,0.8125,124,374344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 47, \"great\": 427}, \"maximum_statistics\": {\"great\": 608}}',28.2223,162275984,255948,NULL,'2021-05-24 08:44:32',1621845872,NULL),(1874504480,11506951,1,3442437,1,1,1,'B',1,0.822542,78,396500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 313}, \"maximum_statistics\": {\"great\": 417}}',29.3486,176926682,173068,NULL,'2023-01-21 07:49:04',1674287344,NULL),(1870256700,11506951,1,3491495,1,1,1,'B',1,0.848297,76,450703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 253}, \"maximum_statistics\": {\"great\": 323}}',30.9905,170389643,174266,NULL,'2022-03-11 15:24:58',1647012298,NULL),(1864386902,11506951,1,28755,0,1,1,'B',1,0.834539,107,436176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 25, \"great\": 395}, \"maximum_statistics\": {\"great\": 553}}',31.0173,161872118,312798,NULL,'2021-05-13 03:10:32',1620875432,NULL),(1862541269,11506951,1,1954914,1,1,1,'B',1,0.857143,120,483713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 296}, \"maximum_statistics\": {\"great\": 385}}',31.043,158798443,188788,NULL,'2021-02-15 03:23:00',1613359380,NULL),(1857491837,11506951,1,142293,0,1,1,'B',1,0.845048,85,429173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 228}, \"maximum_statistics\": {\"great\": 313}}',31.0848,151157348,158810,NULL,'2020-05-18 20:49:57',1589834997,NULL),(1867399992,11506951,1,3175960,1,1,1,'B',1,0.820598,105,401553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 114, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1505}}',32.7633,166270302,722518,NULL,'2021-10-01 05:51:13',1633067473,NULL),(1865523836,11506951,1,115544,1,1,1,'B',1,0.842166,155,453055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 327}, \"maximum_statistics\": {\"great\": 434}}',32.8234,163480969,213874,NULL,'2021-06-30 11:24:56',1625052296,NULL),(1872447711,11506951,1,3213520,1,1,1,'C',1,0.797114,184,378151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 54, \"great\": 404}, \"maximum_statistics\": {\"great\": 589}}',32.9158,173721073,278508,NULL,'2022-08-03 12:10:52',1659528652,NULL),(1857459449,11506951,1,981047,1,1,1,'B',1,0.862626,104,137020,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 384}, \"maximum_statistics\": {\"great\": 495}}',34.4052,151156929,181769,NULL,'2020-05-18 20:31:08',1589833868,NULL),(1863936801,11506951,1,64780,0,1,1,'B',1,0.833765,113,423823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 32, \"great\": 548}, \"maximum_statistics\": {\"great\": 773}}',34.6058,161099915,396850,NULL,'2021-04-21 16:02:12',1619020932,NULL),(1870510206,11506951,1,3491343,1,1,1,'C',1,0.797468,131,409979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 56, \"great\": 479}, \"maximum_statistics\": {\"great\": 711}}',34.6235,170864777,428846,NULL,'2022-03-31 17:21:37',1648747297,NULL),(1866342086,11506951,1,2112161,1,1,1,'B',1,0.85209,48,510683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 239}, \"maximum_statistics\": {\"great\": 311}}',35.1281,164667515,119786,NULL,'2021-08-06 04:50:21',1628225421,NULL),(1868459612,11506951,1,3183487,1,1,1,'B',1,0.841718,121,445889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 50, \"great\": 607}, \"maximum_statistics\": {\"great\": 815}}',36.0471,167786666,473502,NULL,'2021-11-27 05:36:28',1637991388,NULL),(1872194838,11506951,1,3407917,1,1,1,'C',1,0.778137,187,337586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 45, \"great\": 475}, \"maximum_statistics\": {\"great\": 773}}',37.0465,173387405,453150,NULL,'2022-07-18 14:13:47',1658153627,NULL),(1865564548,11506951,1,174069,0,1,1,'S',1,0.989865,148,875624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',37.2683,163485330,137061,NULL,'2021-06-30 14:25:21',1625063121,NULL),(1864694202,11506951,1,1626815,1,1,1,'B',1,0.861039,96,471286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 297}, \"maximum_statistics\": {\"great\": 385}}',37.451,162192764,189140,NULL,'2021-05-22 02:47:06',1621651626,NULL),(1865331826,11506951,1,2933042,1,1,1,'B',1,0.849112,95,457361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 23, \"great\": 495}, \"maximum_statistics\": {\"great\": 676}}',38.577,163234968,364498,NULL,'2021-06-22 15:25:05',1624375505,NULL),(1874581643,11506951,1,3561239,1,1,1,'B',1,0.825843,93,410971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 319}, \"maximum_statistics\": {\"great\": 445}}',38.6553,176926493,175430,NULL,'2023-01-21 07:36:44',1674286604,NULL),(1870440603,11506951,1,3214999,1,1,1,'B',1,0.829632,146,419293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 103, \"great\": 964}, \"maximum_statistics\": {\"great\": 1306}}',38.9775,170864617,643990,NULL,'2022-03-31 17:13:45',1648746825,NULL),(1872883773,11506951,1,3077255,1,1,1,'B',1,0.80317,59,350059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 53, \"great\": 512}, \"maximum_statistics\": {\"great\": 757}}',39.0423,174292546,260870,NULL,'2022-09-01 14:44:31',1662043471,NULL),(1865325609,11506951,1,175139,1,1,1,'B',1,0.860048,92,485285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 321}, \"maximum_statistics\": {\"great\": 418}}',39.9125,163195805,233258,NULL,'2021-06-21 08:30:10',1624264210,NULL),(1870312561,11506951,1,1582989,1,1,1,'B',1,0.818242,124,392590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 47, \"great\": 525}, \"maximum_statistics\": {\"great\": 751}}',40.3319,170637288,342070,NULL,'2022-03-21 19:59:39',1647892779,NULL),(1872526928,11506951,1,3606349,1,1,1,'B',1,0.826456,139,424064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 299}, \"maximum_statistics\": {\"great\": 412}}',41.1278,173867859,211930,NULL,'2022-08-10 10:02:15',1660125735,NULL),(1867500232,11506951,1,208935,1,1,1,'B',1,0.869115,217,156188,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 80, \"great\": 864}, \"maximum_statistics\": {\"great\": 1062}}',41.2794,166429769,440399,NULL,'2021-10-07 06:34:05',1633588445,NULL),(1857397723,11506951,1,69406,0,1,1,'A',1,0.925566,242,700519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',41.3671,151024701,250994,NULL,'2020-05-14 13:57:28',1589464648,NULL),(1864425247,11506951,1,455013,1,1,1,'B',1,0.833333,216,474542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 328}, \"maximum_statistics\": {\"great\": 459}}',41.4239,161872626,311642,NULL,'2021-05-13 03:30:55',1620876655,NULL),(1870434914,11506951,1,3010530,1,1,1,'B',1,0.81571,266,422605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 76, \"great\": 703}, \"maximum_statistics\": {\"great\": 993}}',41.4703,170753325,498820,NULL,'2022-03-26 19:29:01',1648322941,NULL),(1864669825,11506951,1,1406339,1,1,1,'B',1,0.860497,129,490039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 284}, \"maximum_statistics\": {\"great\": 362}}',41.6827,162245972,215610,NULL,'2021-05-23 12:35:12',1621773312,NULL),(1868636910,11506951,1,2003305,0,1,1,'B',1,0.85119,113,602632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 168}}',41.9728,168075269,93754,NULL,'2021-12-08 14:39:48',1638974388,NULL),(1865480322,11506951,1,1245460,0,1,1,'A',1,0.970085,144,790799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 234}}',43.0706,163292842,171753,NULL,'2021-06-24 13:05:08',1624539908,NULL),(1869613650,11506951,1,3314130,1,1,1,'B',1,0.850679,206,454292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 104, \"great\": 879}, \"maximum_statistics\": {\"great\": 1105}}',44.4387,169484371,553460,NULL,'2022-02-02 08:35:17',1643790917,NULL),(1868475209,11506951,1,1212291,1,1,1,'B',1,0.833333,120,436146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 417}, \"maximum_statistics\": {\"great\": 567}}',44.5968,167851144,291138,NULL,'2021-11-29 16:48:05',1638204485,NULL),(1865265062,11506951,1,657025,1,1,1,'A',1,0.978417,143,755943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 278}}',45.4316,163195736,225100,NULL,'2021-06-21 08:25:33',1624263933,NULL),(1874522351,11506951,1,3478263,1,1,1,'B',1,0.824859,80,444308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 259}, \"maximum_statistics\": {\"great\": 354}}',45.9911,176926600,146232,NULL,'2023-01-21 07:44:05',1674287045,NULL),(1864440026,11506951,1,51083,0,1,1,'A',1,0.923554,129,690483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',46.3853,161872723,236550,NULL,'2021-05-13 03:34:58',1620876898,NULL),(1870443745,11506951,1,975518,1,1,1,'B',1,0.862812,162,490922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 347}, \"maximum_statistics\": {\"great\": 441}}',46.5038,170863140,265582,NULL,'2022-03-31 15:53:42',1648742022,NULL),(1864465447,11506951,1,71911,1,1,1,'A',1,0.95045,211,722401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 333}}',47.2477,161880241,319086,NULL,'2021-05-13 10:20:36',1620901236,NULL),(1857483936,11506951,1,39652,1,1,1,'A',1,0.941919,198,756236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 175}, \"maximum_statistics\": {\"great\": 198}}',47.3464,151157304,214030,NULL,'2020-05-18 20:47:43',1589834863,NULL),(1868414444,11506951,1,981047,1,1,1,'B',1,0.853535,114,472369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 378}, \"maximum_statistics\": {\"great\": 495}}',47.9228,167657025,287184,NULL,'2021-11-21 17:01:54',1637514114,NULL),(1868575131,11506951,1,3144486,1,1,1,'B',1,0.847761,155,448021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 54, \"great\": 520}, \"maximum_statistics\": {\"great\": 670}}',48.1238,167927114,316372,NULL,'2021-12-02 19:14:33',1638472473,NULL),(1864669884,11506951,1,1406341,1,1,1,'A',1,0.972477,108,767059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 218}}',48.2188,162245859,168659,NULL,'2021-05-23 12:30:42',1621773042,NULL),(1874577017,11506951,1,3022627,1,1,1,'A',1,0.91989,181,743354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 152}, \"maximum_statistics\": {\"great\": 181}}',48.5986,176912678,172574,NULL,'2023-01-20 14:33:49',1674225229,NULL),(1864502434,11506951,1,18150,1,1,1,'A',1,0.9301,305,679043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',48.7354,162027809,601300,NULL,'2021-05-17 09:35:19',1621244119,NULL),(1867377777,11506951,1,2743133,1,1,1,'B',1,0.875208,188,554745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 470}, \"maximum_statistics\": {\"great\": 601}}',49.3146,166270190,394886,NULL,'2021-10-01 05:44:02',1633067042,NULL),(1867790123,11506951,1,2577280,1,1,1,'B',1,0.855263,206,499817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 42, \"great\": 933}, \"maximum_statistics\": {\"great\": 1254}}',49.6252,166779667,752952,NULL,'2021-10-19 17:23:03',1634664183,NULL),(1878267750,11506951,1,3382074,1,1,1,'B',1,0.855993,133,462463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 430}, \"maximum_statistics\": {\"great\": 559}}',50.6844,182210793,299190,NULL,'2023-12-31 15:53:55',1704038035,NULL),(1871379236,11506951,1,3236665,1,1,1,'B',1,0.83304,118,408883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 34, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',51.2508,172123995,255568,NULL,'2022-05-24 14:08:44',1653401324,NULL),(1874632014,11506951,1,3870668,1,1,1,'B',1,0.845016,139,455516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 493}, \"maximum_statistics\": {\"great\": 642}}',51.2947,177077393,315554,NULL,'2023-01-29 14:06:02',1675001162,NULL),(1868909779,11506951,1,1406448,1,1,1,'B',1,0.847147,241,446021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 53, \"great\": 564}, \"maximum_statistics\": {\"great\": 736}}',51.3065,168565094,408970,NULL,'2021-12-27 17:20:19',1640625619,NULL),(1869660459,11506951,1,2730977,1,1,1,'B',1,0.854015,112,439981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 425}, \"maximum_statistics\": {\"great\": 548}}',51.3267,169694924,255230,NULL,'2022-02-10 18:49:22',1644518962,NULL),(1868428105,11506951,1,1626718,1,1,1,'B',1,0.874187,311,569689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 370}, \"maximum_statistics\": {\"great\": 461}}',51.759,167698515,347890,NULL,'2021-11-23 13:13:21',1637673201,NULL),(1864505167,11506951,1,20591,0,1,1,'A',1,0.934441,307,716541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 500}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',51.9843,161970912,504310,NULL,'2021-05-15 18:55:10',1621104910,NULL),(1865480762,11506951,1,77509,1,1,1,'B',1,0.888119,157,549089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 399}, \"maximum_statistics\": {\"great\": 505}}',52.2302,163262591,456444,NULL,'2021-06-23 13:36:08',1624455368,NULL),(1864483492,11506951,1,2051066,0,1,1,'A',1,0.960227,130,745387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',52.9015,161880756,201136,NULL,'2021-05-13 10:45:22',1620902722,NULL),(1864513088,11506951,1,980440,1,1,1,'B',1,0.854839,235,520894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 403}}',53.0082,161948720,264064,NULL,'2021-05-15 05:59:53',1621058393,NULL),(1868344552,11506951,1,386372,1,1,1,'B',1,0.831721,97,403653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 370}, \"maximum_statistics\": {\"great\": 517}}',53.816,167698393,216916,NULL,'2021-11-23 13:06:29',1637672789,NULL),(1865479894,11506951,1,1242688,1,1,1,'B',1,0.895216,96,538924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 362}, \"maximum_statistics\": {\"great\": 439}}',54.4566,163292876,206030,NULL,'2021-06-24 13:06:48',1624540008,NULL),(1864838972,11506951,1,859793,1,1,1,'B',1,0.889752,159,556536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 322}}',54.9563,162379601,223162,NULL,'2021-05-27 09:25:57',1622107557,NULL),(1864398072,11506951,1,37234,1,1,1,'A',1,0.90118,144,570401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 564}, \"maximum_statistics\": {\"great\": 678}}',55.2879,161852641,492032,NULL,'2021-05-12 15:11:05',1620832265,NULL),(1870817613,11506951,1,533695,1,1,1,'B',1,0.859268,105,475909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 337}, \"maximum_statistics\": {\"great\": 437}}',56.3602,171321479,221300,NULL,'2022-04-20 11:45:57',1650455157,NULL),(1864711855,11506951,1,68427,1,1,1,'S',1,0.953192,235,782472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',56.4746,162245472,284400,NULL,'2021-05-23 12:18:07',1621772287,NULL),(1865602808,11506951,1,2003305,1,1,1,'B',1,0.863095,142,645636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 168}}',56.581,163520372,112331,NULL,'2021-07-01 16:10:34',1625155834,NULL),(1867754730,11506951,1,235975,1,1,1,'B',1,0.891892,264,579704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 395}, \"maximum_statistics\": {\"great\": 481}}',56.749,166696381,317880,NULL,'2021-10-16 18:34:33',1634409273,NULL),(1874371587,11506951,1,3736550,1,1,1,'B',1,0.838998,192,461030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 404}, \"maximum_statistics\": {\"great\": 559}}',56.8357,176692975,300800,NULL,'2023-01-08 08:38:52',1673167132,NULL),(1870356640,11506951,1,2780323,1,1,1,'A',1,0.933486,175,702881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 218}}',57.2417,170637216,158370,NULL,'2022-03-21 19:55:15',1647892515,NULL),(1870392898,11506951,1,1218888,1,1,1,'B',1,0.860941,130,478772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 385}, \"maximum_statistics\": {\"great\": 489}}',57.5006,170779968,268424,NULL,'2022-03-27 18:40:52',1648406452,NULL),(1867818182,11506951,1,2968911,1,1,1,'B',1,0.837094,184,441606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 71, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1507}}',57.7874,166848184,802544,NULL,'2021-10-22 07:47:23',1634888843,NULL),(1868457669,11506951,1,2423260,1,1,1,'B',1,0.859408,165,488716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 44, \"great\": 724}, \"maximum_statistics\": {\"great\": 946}}',58.3833,167698360,504474,NULL,'2021-11-23 13:04:33',1637672673,NULL),(1865466682,11506951,1,514456,1,1,1,'B',1,0.853614,158,491306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 39, \"great\": 626}, \"maximum_statistics\": {\"great\": 830}}',58.3886,163427625,579324,NULL,'2021-06-28 15:56:15',1624895775,NULL),(1864542656,11506951,1,1393711,1,1,1,'B',1,0.890625,305,170290,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 537}, \"maximum_statistics\": {\"great\": 672}}',59.2511,161924285,291491,NULL,'2021-05-14 15:15:27',1621005327,NULL),(1878329413,11506951,1,3773321,1,1,1,'B',1,0.874849,124,501101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 72, \"great\": 692}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 31}}',59.896,182300600,409810,NULL,'2024-01-07 13:28:23',1704634103,NULL),(1864502438,11506951,1,18150,1,1,1,'B',1,0.844508,170,539814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 5, \"great\": 488}, \"maximum_statistics\": {\"great\": 701}}',59.9437,162027861,539066,NULL,'2021-05-17 09:38:02',1621244282,NULL),(1865644986,11506951,1,3057313,1,1,1,'A',1,0.92029,107,606513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 422}, \"maximum_statistics\": {\"great\": 483}}',60.0407,163549513,270830,NULL,'2021-07-02 13:03:33',1625231013,NULL),(1865265009,11506951,1,655771,1,1,1,'A',1,0.935855,129,653291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 274}, \"maximum_statistics\": {\"great\": 304}}',60.0799,163195699,237042,NULL,'2021-06-21 08:23:52',1624263832,NULL),(1867826374,11506951,1,1146,0,1,1,'A',1,0.977594,377,851130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',60.4189,166971244,612302,NULL,'2021-10-26 16:04:33',1635264273,NULL),(1864601188,11506951,1,77781,1,1,1,'B',1,0.859734,250,532877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 40, \"great\": 635}, \"maximum_statistics\": {\"great\": 827}}',60.5527,161923913,575262,NULL,'2021-05-14 15:04:27',1621004667,NULL),(1876553924,11506951,1,3976857,1,1,1,'B',1,0.880785,149,543531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 53, \"great\": 596}, \"maximum_statistics\": {\"great\": 713}}',61.3191,179930511,409266,NULL,'2023-07-20 16:52:43',1689871963,NULL),(1867469359,11506951,1,37929,1,1,1,'B',1,0.866762,349,579071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',61.3286,166388395,335210,NULL,'2021-10-05 13:55:57',1633442157,NULL),(1866342076,11506951,1,2112161,1,1,1,'S',1,0.998392,311,939532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 311}}',62.0986,164667461,278606,NULL,'2021-08-06 04:47:13',1628225233,NULL),(1872906746,11506951,1,3136049,1,1,1,'B',1,0.855322,247,492469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 62, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1334}}',62.3042,174292662,785000,NULL,'2022-09-01 14:50:59',1662043859,NULL),(1872938964,11506951,1,3206352,1,1,1,'B',1,0.874251,112,510697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 395}, \"maximum_statistics\": {\"great\": 501}}',62.4156,174351401,255860,NULL,'2022-09-04 13:42:21',1662298941,NULL),(1870329502,11506951,1,2974698,1,1,1,'B',1,0.885057,288,575694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 55, \"great\": 926}, \"maximum_statistics\": {\"great\": 1131}}',63.6318,170511285,802658,NULL,'2022-03-16 18:17:50',1647454670,NULL),(1870882216,11506951,1,3525492,1,1,1,'B',1,0.869732,207,506777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 79, \"great\": 851}, \"maximum_statistics\": {\"great\": 1044}}',63.6463,171415426,559052,NULL,'2022-04-24 08:38:38',1650789518,NULL),(1871218569,11506951,1,2140952,1,1,1,'B',1,0.886307,155,529102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 67, \"great\": 998}, \"maximum_statistics\": {\"great\": 1205}}',63.777,171955675,615700,NULL,'2022-05-17 12:20:52',1652790052,NULL),(1870895196,11506951,1,3476870,1,1,1,'A',1,0.920925,579,691310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 713}, \"maximum_statistics\": {\"great\": 822}}',63.7907,171321411,807212,NULL,'2022-04-20 11:41:52',1650454912,NULL),(1870552435,11506951,1,2709178,1,1,1,'B',1,0.836735,103,410839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 41, \"great\": 470}, \"maximum_statistics\": {\"great\": 637}}',64.3738,171041376,286712,NULL,'2022-04-08 12:38:40',1649421520,NULL),(1870492899,11506951,1,3398043,1,1,1,'A',1,0.955399,137,728075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 213}}',64.7426,170864818,141460,NULL,'2022-03-31 17:24:26',1648747466,NULL),(1867801810,11506951,1,3223085,1,1,1,'B',1,0.885261,159,560844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 431}, \"maximum_statistics\": {\"great\": 536}}',65.0038,166678309,330558,NULL,'2021-10-16 06:24:19',1634365459,NULL),(1871618476,11506951,1,3523603,1,1,1,'B',1,0.831128,253,451719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 55, \"great\": 906}, \"maximum_statistics\": {\"great\": 1285}}',65.3233,172520741,782668,NULL,'2022-06-10 11:04:45',1654859085,NULL),(1871900507,11506951,1,3268461,1,1,1,'X',1,1,388,952813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388}, \"maximum_statistics\": {\"great\": 388}}',65.9231,172941920,396440,NULL,'2022-06-28 10:55:31',1656413731,NULL),(1872093820,11506951,1,3245463,1,1,1,'B',1,0.885088,195,554381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 476}, \"maximum_statistics\": {\"great\": 570}}',66.1387,173167074,351120,NULL,'2022-07-08 11:36:10',1657280170,NULL),(1868349367,11506951,1,133441,1,1,1,'A',1,0.922753,173,671856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 356}}',66.2029,167786719,262170,NULL,'2021-11-27 05:39:12',1637991552,NULL),(1865648203,11506951,1,2422999,1,1,1,'A',1,0.919589,455,702763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 703}, \"maximum_statistics\": {\"great\": 827}}',67.0744,163815252,754986,NULL,'2021-07-10 13:31:43',1625923903,NULL),(1873848918,11506951,1,3481698,1,1,1,'B',1,0.852071,248,491176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 388}, \"maximum_statistics\": {\"great\": 507}}',67.4437,175874330,314412,NULL,'2022-11-25 13:05:15',1669381515,NULL),(1864581468,11506951,1,64896,0,1,1,'A',1,0.917189,525,639570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 678}, \"maximum_statistics\": {\"great\": 797}}',67.9729,161970520,629880,NULL,'2021-05-15 18:45:03',1621104303,NULL),(1867474251,11506951,1,1757929,1,1,1,'A',1,0.912727,190,618178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 703}, \"maximum_statistics\": {\"great\": 825}}',69.1018,166442869,548368,NULL,'2021-10-07 18:51:55',1633632715,NULL),(1874408277,11506951,1,3504444,1,1,1,'B',1,0.866397,158,506906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 37, \"great\": 580}, \"maximum_statistics\": {\"great\": 741}}',69.2195,176601924,407780,NULL,'2023-01-03 15:05:30',1672758330,NULL),(1865286290,11506951,1,30773,1,1,1,'S',1,0.985,300,855559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 300}}',69.7952,163195771,262206,NULL,'2021-06-21 08:27:55',1624264075,NULL),(1870729153,11506951,1,3251863,1,1,1,'B',1,0.871912,160,512637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 603}, \"maximum_statistics\": {\"great\": 769}}',69.8581,171180518,475232,NULL,'2022-04-14 11:10:16',1649934616,NULL),(1864375783,11506951,1,17558,1,1,1,'A',1,0.937209,317,677530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 568}, \"maximum_statistics\": {\"great\": 645, \"legacy_combo_increase\": 13}}',70.0219,161880448,753310,NULL,'2021-05-13 10:31:23',1620901883,NULL),(1868476019,11506951,1,1214825,1,1,1,'A',1,0.954545,164,728340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 374}, \"maximum_statistics\": {\"great\": 407}}',70.3875,167851094,326024,NULL,'2021-11-29 16:46:18',1638204378,NULL),(1870827583,11506951,1,3122211,1,1,1,'B',1,0.867424,163,526955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 306}, \"maximum_statistics\": {\"great\": 396}}',70.4301,171415469,244396,NULL,'2022-04-24 08:40:48',1650789648,NULL),(1870723051,11506951,1,1423170,1,1,1,'B',1,0.87833,345,578867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 450}, \"maximum_statistics\": {\"great\": 563}}',70.4784,171225909,405164,NULL,'2022-04-16 08:02:03',1650096123,NULL),(1871901835,11506951,1,3418836,1,1,1,'B',1,0.88535,122,523826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 503}, \"maximum_statistics\": {\"great\": 628}}',70.5244,172942280,332816,NULL,'2022-06-28 11:18:17',1656415097,NULL),(1870426575,11506951,1,514703,1,1,1,'B',1,0.889323,117,523767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 312}, \"maximum_statistics\": {\"great\": 384}}',70.7007,170863113,207134,NULL,'2022-03-31 15:52:06',1648741926,NULL),(1868577762,11506951,1,2616409,1,1,1,'A',1,0.94052,130,687046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 269}}',70.8683,167924175,185412,NULL,'2021-12-02 17:02:40',1638464560,NULL),(1872265492,11506951,1,3492256,1,1,1,'B',1,0.863533,188,511589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 45, \"great\": 687}, \"maximum_statistics\": {\"great\": 883}}',70.9689,173505472,493650,NULL,'2022-07-24 03:27:38',1658633258,NULL),(1869535642,11506951,1,3108227,1,1,1,'A',1,0.945205,195,687179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 365}}',70.9841,169484429,389880,NULL,'2022-02-02 08:39:44',1643791184,NULL),(1870686668,11506951,1,3463495,1,1,1,'A',1,0.90634,346,673026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 347}}',71.398,171060857,371810,NULL,'2022-04-09 07:27:44',1649489264,NULL),(1878249504,11506951,1,4243487,1,1,1,'B',1,0.883534,250,548575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 56, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1245}}',71.6334,182175204,743420,NULL,'2023-12-29 05:25:24',1703827524,NULL),(1868491626,11506951,1,2244449,1,1,1,'S',1,0.982143,364,862947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 351}, \"maximum_statistics\": {\"great\": 364}}',71.6355,167998544,380310,NULL,'2021-12-05 10:47:04',1638701224,NULL),(1871615559,11506951,1,3252082,1,1,1,'A',1,0.904762,243,593696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 473}, \"maximum_statistics\": {\"great\": 567}}',71.6464,172482510,367080,NULL,'2022-06-08 16:21:53',1654705313,NULL),(1867700666,11506951,1,10819,0,1,1,'S',1,0.969466,393,838433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 369}, \"maximum_statistics\": {\"great\": 393}}',71.8049,166696304,429100,NULL,'2021-10-16 18:32:03',1634409123,NULL),(1874924575,11506951,1,3298591,1,1,1,'B',1,0.857718,247,487555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 43, \"great\": 576}, \"maximum_statistics\": {\"great\": 745}}',71.8172,177510034,405088,NULL,'2023-02-23 06:27:07',1677133627,NULL),(1868523460,11506951,1,2910019,1,1,1,'B',1,0.871336,188,507961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 481}, \"maximum_statistics\": {\"great\": 614}}',72.6472,167924233,375130,NULL,'2021-12-02 17:04:55',1638464695,NULL),(1870657165,11506951,1,3155093,1,1,1,'B',1,0.866831,256,558432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 19, \"great\": 614}, \"maximum_statistics\": {\"great\": 811}}',72.7857,171180704,597418,NULL,'2022-04-14 11:23:52',1649935432,NULL),(1865436474,11506951,1,2112160,1,1,1,'A',1,0.956962,234,804693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 395}}',73.9773,163292654,356420,NULL,'2021-06-24 12:58:30',1624539510,NULL),(1871631351,11506951,1,3596168,1,1,1,'A',1,0.912752,137,629652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 381}, \"maximum_statistics\": {\"great\": 447}}',74.3944,172459314,365388,NULL,'2022-06-07 15:47:19',1654616839,NULL),(1868859595,11506951,1,3063228,1,1,1,'B',1,0.885599,199,559245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 604}, \"maximum_statistics\": {\"great\": 743}}',74.5972,168432428,467696,NULL,'2021-12-22 15:12:19',1640185939,NULL),(1871573705,11506951,1,2935875,1,1,1,'B',1,0.898844,202,606147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 431}, \"maximum_statistics\": {\"great\": 519}}',74.7534,172443894,370082,NULL,'2022-06-06 22:47:48',1654555668,NULL),(1871758548,11506951,1,3527093,1,1,1,'A',1,0.923969,198,673953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 337}, \"maximum_statistics\": {\"great\": 388}}',74.8673,172727791,264510,NULL,'2022-06-19 03:03:36',1655607816,NULL),(1864717460,11506951,1,221949,0,1,1,'A',1,0.938702,105,642619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 416}}',75.0357,162098428,221956,NULL,'2021-05-19 12:03:28',1621425808,NULL),(1870895143,11506951,1,3464305,1,1,1,'B',1,0.863715,248,538367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 434}, \"maximum_statistics\": {\"great\": 576}}',75.2343,171415166,368410,NULL,'2022-04-24 08:23:16',1650788596,NULL),(1871521411,11506951,1,3298593,1,1,1,'B',1,0.870875,146,510211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 39, \"great\": 556}, \"maximum_statistics\": {\"great\": 697}}',75.2949,172335800,416080,NULL,'2022-06-02 11:24:07',1654169047,NULL),(1869647862,11506951,1,39707,0,1,1,'A',1,0.952479,90,702071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 242}}',76.1713,169642529,153778,NULL,'2022-02-08 14:50:17',1644331817,NULL),(1874149870,11506951,1,711061,0,1,1,'B',1,0.87594,159,521777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 60, \"great\": 760}, \"maximum_statistics\": {\"great\": 931}}',76.219,176202017,495660,NULL,'2022-12-13 11:57:49',1670932669,NULL),(1870321465,11506951,1,3413837,1,1,1,'A',1,0.9,178,570078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 311}, \"maximum_statistics\": {\"great\": 375}}',76.2549,170624249,276318,NULL,'2022-03-21 06:21:43',1647843703,NULL),(2913108710,11506951,1,2820902,1,1,1,'A',1,0.906513,124,593004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 400}, \"maximum_statistics\": {\"great\": 476}}',77.0184,184102567,279032,NULL,'2024-05-30 08:54:30',1717059270,NULL),(1872946136,11506951,1,3763493,1,1,1,'A',1,0.904421,275,619469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 663}, \"maximum_statistics\": {\"great\": 769}}',77.1644,174292781,562240,NULL,'2022-09-01 14:58:04',1662044284,NULL),(1867915229,11506951,1,81811,1,1,1,'A',1,0.941452,265,755822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 427}}',77.1905,166971148,397000,NULL,'2021-10-26 16:00:32',1635264032,NULL),(1865610617,11506951,1,645436,1,1,1,'B',1,0.861224,223,525461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 364}, \"maximum_statistics\": {\"great\": 490}}',77.3786,163618883,348606,NULL,'2021-07-04 14:09:32',1625407772,NULL),(1871269513,11506951,1,3376279,1,1,1,'B',1,0.878136,190,556681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 48, \"great\": 892}, \"maximum_statistics\": {\"great\": 1116}}',77.4014,171981322,885434,NULL,'2022-05-18 15:16:05',1652886965,NULL),(1870397972,11506951,1,2693089,1,1,1,'A',1,0.910673,219,624955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 372}, \"maximum_statistics\": {\"great\": 431}}',77.8012,170780006,298922,NULL,'2022-03-27 18:42:36',1648406556,NULL),(1867851831,11506951,1,1965332,1,1,1,'A',1,0.913022,202,622756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 885}, \"maximum_statistics\": {\"great\": 1029}}',78.4436,166894744,702950,NULL,'2021-10-23 19:27:58',1635017278,NULL),(1868007719,11506951,1,47015,1,1,1,'A',1,0.90669,197,618146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 471}, \"maximum_statistics\": {\"great\": 568}}',78.5846,167180293,447620,NULL,'2021-11-03 03:34:26',1635910466,NULL),(1874736875,11506951,1,3916879,1,1,1,'B',1,0.892086,138,550152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 65, \"great\": 828}, \"maximum_statistics\": {\"great\": 973}}',79.0164,177077821,508954,NULL,'2023-01-29 14:29:17',1675002557,NULL),(1867778587,11506951,1,75891,1,1,1,'B',1,0.871083,315,557880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 541}, \"maximum_statistics\": {\"great\": 702}}',79.0535,166807952,575368,NULL,'2021-10-20 18:11:29',1634753489,NULL),(1874536140,11506951,1,3237375,1,1,1,'A',1,0.943011,263,723757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 415}, \"maximum_statistics\": {\"great\": 465}}',79.1993,176826509,405652,NULL,'2023-01-15 14:06:31',1673791591,NULL),(1865564448,11506951,1,174068,0,1,1,'A',1,0.932084,183,672658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 377}, \"maximum_statistics\": {\"great\": 427}}',79.278,163485249,298616,NULL,'2021-06-30 14:23:04',1625062984,NULL),(1867918312,11506951,1,3235626,1,1,1,'A',1,0.973146,215,828861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 371}, \"maximum_statistics\": {\"great\": 391}}',79.2883,166895083,361850,NULL,'2021-10-23 19:41:51',1635018111,NULL),(1870496200,11506951,1,2033132,1,1,1,'B',1,0.862722,198,509178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 35, \"great\": 648}, \"maximum_statistics\": {\"great\": 845}}',79.6365,170863338,516234,NULL,'2022-03-31 16:04:57',1648742697,NULL),(1867843771,11506951,1,31014,1,1,1,'S',1,0.99115,226,834853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 226}}',79.7871,166895013,250896,NULL,'2021-10-23 19:39:20',1635017960,NULL),(1878351401,11506951,1,2848365,1,1,1,'B',1,0.87191,363,559800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 47, \"great\": 709}, \"maximum_statistics\": {\"great\": 890}}',80.0766,182300739,624580,NULL,'2024-01-07 13:39:40',1704634780,NULL),(1874026858,11506951,1,2887638,1,1,1,'A',1,0.903156,234,592392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 595}, \"maximum_statistics\": {\"great\": 697}}',80.245,176126596,439150,NULL,'2022-12-09 12:08:04',1670587684,NULL),(1867715755,11506951,1,30725,1,1,1,'B',1,0.896552,192,593054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 352}, \"maximum_statistics\": {\"great\": 435}}',80.7711,166695870,296520,NULL,'2021-10-16 18:16:45',1634408205,NULL),(1871584492,11506951,1,2008758,1,1,1,'A',1,0.90087,172,577049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 41, \"great\": 963}, \"maximum_statistics\": {\"great\": 1150}}',80.8219,172443709,738798,NULL,'2022-06-06 22:30:50',1654554650,NULL),(1867504363,11506951,1,3058367,1,1,1,'A',1,0.932416,145,643146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 714}, \"maximum_statistics\": {\"great\": 799}}',80.847,166429891,492466,NULL,'2021-10-07 06:43:29',1633589009,NULL),(1867487627,11506951,1,1772049,0,1,1,'B',1,0.890838,213,544489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 52, \"great\": 854}, \"maximum_statistics\": {\"great\": 1026}}',81.017,166297478,530684,NULL,'2021-10-02 05:20:29',1633152029,NULL),(1872424944,11506951,1,3683493,1,1,1,'B',1,0.894856,137,557261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 545}, \"maximum_statistics\": {\"great\": 661}}',81.1871,173699175,388090,NULL,'2022-08-02 11:27:29',1659439649,NULL),(1864072050,11506951,1,236767,1,1,1,'A',1,0.923888,427,752450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 362}, \"maximum_statistics\": {\"great\": 427}}',81.2212,161167130,423964,NULL,'2021-04-23 13:41:57',1619185317,NULL),(1867699552,11506951,1,1531842,1,1,1,'B',1,0.875,233,537178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 57, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1272}}',81.4547,166807130,844206,NULL,'2021-10-20 17:37:46',1634751466,NULL),(1865414142,11506951,1,30726,1,1,1,'B',1,0.872578,321,563015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 11, \"great\": 511}, \"maximum_statistics\": {\"great\": 671}}',82.1638,163394487,504450,NULL,'2021-06-27 14:22:55',1624803775,NULL),(1874463308,11506951,1,3812921,1,1,1,'A',1,0.94026,222,718730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 385}}',82.1734,176659270,306040,NULL,'2023-01-06 16:08:45',1673021325,NULL),(1874882455,11506951,1,3206355,1,1,1,'A',1,0.913677,226,664315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 446}}',82.3361,177493243,372610,NULL,'2023-02-22 07:57:27',1677052647,NULL),(1865211201,11506951,1,830083,0,1,1,'A',1,0.964856,432,765678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 585}, \"maximum_statistics\": {\"great\": 626}}',82.3406,162891832,522162,NULL,'2021-06-11 16:33:31',1623429211,NULL),(1874375827,11506951,1,3743459,1,1,1,'B',1,0.899171,163,578246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 614}, \"maximum_statistics\": {\"great\": 724}}',82.678,176602176,497360,NULL,'2023-01-03 15:20:13',1672759213,NULL),(1868839488,11506951,1,3204971,1,1,1,'B',1,0.876929,234,275864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 52, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1361}}',82.7018,168233768,700268,NULL,'2021-12-14 16:31:03',1639499463,NULL),(1870468038,11506951,1,3065234,1,1,1,'A',1,0.909091,183,615247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 611}, \"maximum_statistics\": {\"great\": 715}}',82.7894,170780187,486152,NULL,'2022-03-27 18:50:22',1648407022,NULL),(1874687697,11506951,1,3014022,1,1,1,'B',1,0.871107,292,560568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 42, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1509}}',83.15,177090654,1218318,NULL,'2023-01-30 09:27:07',1675070827,NULL),(1865403097,11506951,1,21625,1,1,1,'A',1,0.953472,704,812308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 658}, \"maximum_statistics\": {\"great\": 720}}',83.3348,163386240,851750,NULL,'2021-06-27 08:25:15',1624782315,NULL),(1872024411,11506951,1,3481701,1,1,1,'A',1,0.925223,282,693285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 400}, \"maximum_statistics\": {\"great\": 448}}',83.5029,173012111,357340,NULL,'2022-07-01 11:28:53',1656674933,NULL),(1872268958,11506951,1,3496317,1,1,1,'A',1,0.90049,213,552455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 32, \"great\": 849}, \"maximum_statistics\": {\"great\": 1020}}',83.8131,173468586,645968,NULL,'2022-07-22 10:54:12',1658487252,NULL),(1868537056,11506951,1,71685,1,1,1,'A',1,0.937234,446,713911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 415}, \"maximum_statistics\": {\"great\": 470}}',83.8253,167876632,520692,NULL,'2021-11-30 16:54:45',1638291285,NULL),(1867879345,11506951,1,3204972,1,1,1,'A',1,0.920614,388,660859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 985}, \"maximum_statistics\": {\"great\": 1140}}',83.8371,166878491,880250,NULL,'2021-10-23 08:38:52',1634978332,NULL),(1868968675,11506951,1,3239968,1,1,1,'A',1,0.928409,296,670020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 384}, \"maximum_statistics\": {\"great\": 440}}',83.9696,168432555,362370,NULL,'2021-12-22 15:17:10',1640186230,NULL),(1868777300,11506951,1,1777806,1,1,1,'B',1,0.872988,418,256905,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 509, \"miss\": 148, \"great\": 2512}, \"maximum_statistics\": {\"great\": 3169}}',83.9748,168233612,1608448,NULL,'2021-12-14 16:23:33',1639499013,NULL),(1868011932,11506951,1,1396330,1,1,1,'B',1,0.891694,355,605060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 497}, \"maximum_statistics\": {\"great\": 614}}',84.1023,167192924,493696,NULL,'2021-11-03 16:38:35',1635957515,NULL),(1870767901,11506951,1,3129872,1,1,1,'A',1,0.936529,156,665308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 343}, \"maximum_statistics\": {\"great\": 386}}',84.2105,171060983,264266,NULL,'2022-04-09 07:36:44',1649489804,NULL),(1874087271,11506951,1,2740455,1,1,1,'B',1,0.88741,177,539246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 40, \"great\": 797}, \"maximum_statistics\": {\"great\": 977}}',84.5163,176126840,513660,NULL,'2022-12-09 12:25:42',1670588742,NULL),(1867702803,11506951,1,2979115,1,1,1,'B',1,0.873696,393,602136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 32, \"great\": 677}, \"maximum_statistics\": {\"great\": 863}}',84.5324,166848445,727828,NULL,'2021-10-22 08:05:45',1634889945,NULL),(1867769287,11506951,1,68955,1,1,1,'A',1,0.912,213,627480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 375}}',84.635,166848091,332466,NULL,'2021-10-22 07:40:34',1634888434,NULL),(1874677498,11506951,1,1582990,1,1,1,'A',1,0.909904,208,613435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 616}, \"maximum_statistics\": {\"great\": 727}}',84.7606,177090725,500350,NULL,'2023-01-30 09:35:12',1675071312,NULL),(1865496546,11506951,1,1939222,0,1,1,'S',1,0.981081,185,901027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 185}}',85.0128,163427527,163898,NULL,'2021-06-28 15:52:58',1624895578,NULL),(1870707869,11506951,1,3363601,1,1,1,'A',1,0.907821,207,641243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 752}, \"maximum_statistics\": {\"great\": 895}}',85.0766,171205305,636030,NULL,'2022-04-15 12:51:14',1650027074,NULL),(1867902430,11506951,1,71107,0,1,1,'A',1,0.928981,384,698073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 612}, \"maximum_statistics\": {\"great\": 697}}',85.2165,166906082,670602,NULL,'2021-10-24 04:54:06',1635051246,NULL),(1871977678,11506951,1,1757929,1,1,1,'B',1,0.865455,163,567919,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 42, \"great\": 645}, \"maximum_statistics\": {\"great\": 825}}',85.3747,173122522,532479,NULL,'2022-07-06 11:13:04',1657105984,NULL),(1868994773,11506951,1,2873261,1,1,1,'B',1,0.884051,194,565846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 49, \"great\": 834}, \"maximum_statistics\": {\"great\": 1022}}',85.4149,168650388,661976,NULL,'2021-12-30 20:36:34',1640896594,NULL),(1874163285,11506951,1,3635213,1,1,1,'A',1,0.912234,188,654368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 376}}',85.6669,176270680,332060,NULL,'2022-12-17 07:23:20',1671261800,NULL),(1878322959,11506951,1,4373216,1,1,1,'A',1,0.919565,138,644282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 399}, \"maximum_statistics\": {\"great\": 460}}',85.7944,182175176,304000,NULL,'2023-12-29 05:20:59',1703827259,NULL),(1868217236,11506951,1,10820,0,1,1,'B',1,0.865234,119,555431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 8, \"great\": 382}, \"maximum_statistics\": {\"great\": 512}}',85.9631,167620583,307331,NULL,'2021-11-20 10:30:50',1637404250,NULL),(1868423127,11506951,1,3125277,1,1,1,'A',1,0.907609,158,658774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 368}}',86.1676,167786754,306406,NULL,'2021-11-27 05:41:21',1637991681,NULL),(1872362428,11506951,1,2520066,1,1,1,'B',1,0.899487,242,574028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 48, \"great\": 982}, \"maximum_statistics\": {\"great\": 1169}}',86.3125,173649804,707780,NULL,'2022-07-31 02:09:02',1659233342,NULL),(1868413274,11506951,1,65731,1,1,1,'A',1,0.924419,182,634143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 669}, \"maximum_statistics\": {\"great\": 774}}',86.4295,167721374,626244,NULL,'2021-11-24 12:45:44',1637757944,NULL),(1870822266,11506951,1,2625254,1,1,1,'A',1,0.926829,182,647246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 395}, \"maximum_statistics\": {\"great\": 451}}',86.4497,171321441,328038,NULL,'2022-04-20 11:43:53',1650455033,NULL),(1867701323,11506951,1,2810357,1,1,1,'A',1,0.930464,225,676557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 528}, \"maximum_statistics\": {\"great\": 604}}',86.8364,166695949,422364,NULL,'2021-10-16 18:19:18',1634408358,NULL),(1872248534,11506951,1,648359,1,1,1,'A',1,0.900344,308,603441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 485}, \"maximum_statistics\": {\"great\": 582}}',87.8502,173333455,432436,NULL,'2022-07-16 01:56:23',1657936583,NULL),(1865524668,11506951,1,10820,1,1,1,'S',1,0.967773,512,856063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 479}, \"maximum_statistics\": {\"great\": 512}}',87.9372,163619206,544370,NULL,'2021-07-04 14:19:49',1625408389,NULL),(1878227893,11506951,1,3791354,1,1,1,'A',1,0.918322,256,625531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 798}, \"maximum_statistics\": {\"great\": 906}}',88.0917,182175259,604722,NULL,'2023-12-29 05:33:16',1703827996,NULL),(1874560116,11506951,1,2978156,1,1,1,'B',1,0.869037,224,542190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 55, \"great\": 875}, \"maximum_statistics\": {\"great\": 1111}}',88.1505,176826458,721692,NULL,'2023-01-15 14:03:42',1673791422,NULL),(1871327626,11506951,1,2419322,1,1,1,'B',1,0.870318,280,557186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 17, \"great\": 808}, \"maximum_statistics\": {\"great\": 1068}}',88.2698,172123877,764068,NULL,'2022-05-24 14:03:13',1653400993,NULL),(1868405268,11506951,1,3219759,1,1,1,'A',1,0.936782,308,686669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 930}, \"maximum_statistics\": {\"great\": 1044}}',88.3127,167740309,835708,NULL,'2021-11-25 07:48:52',1637826532,NULL),(1874561807,11506951,1,3542542,1,1,1,'S',1,0.987261,314,916511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 314}}',88.4802,176926470,302840,NULL,'2023-01-21 07:35:03',1674286503,NULL),(1867882089,11506951,1,3070556,1,1,1,'A',1,0.94168,163,686367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 582}, \"maximum_statistics\": {\"great\": 643}}',88.5276,166878187,445966,NULL,'2021-10-23 08:21:45',1634977305,NULL),(1872068278,11506951,1,3599311,1,1,1,'B',1,0.89205,182,550517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 59, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1371}}',88.5606,173146367,824608,NULL,'2022-07-07 12:19:58',1657196398,NULL),(1868431192,11506951,1,3245616,1,1,1,'A',1,0.952047,309,713355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 785}, \"maximum_statistics\": {\"great\": 855}}',88.7168,167692716,672740,NULL,'2021-11-23 05:57:01',1637647021,NULL),(1870660975,11506951,1,401784,1,1,1,'A',1,0.941341,253,745604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 358}}',89.0773,171060918,333740,NULL,'2022-04-09 07:32:10',1649489530,NULL),(1870692715,11506951,1,3475212,1,1,1,'A',1,0.944039,147,710466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 368}, \"maximum_statistics\": {\"great\": 411}}',89.1268,171205402,318500,NULL,'2022-04-15 12:56:15',1650027375,NULL),(1872945020,11506951,1,3739520,1,1,1,'B',1,0.878623,188,525054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 38, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1380}}',89.985,174305057,901722,NULL,'2022-09-02 08:38:09',1662107889,NULL),(1870430872,11506951,1,48258,1,1,1,'S',1,0.953704,486,827622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 441}, \"maximum_statistics\": {\"great\": 486}}',90.9118,170779931,522950,NULL,'2022-03-27 18:38:50',1648406330,NULL),(1868333477,11506951,1,3277407,1,1,1,'A',1,0.914519,371,643410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 998}, \"maximum_statistics\": {\"great\": 1164}}',90.9217,167615757,914764,NULL,'2021-11-20 05:27:18',1637386038,NULL),(1871744697,11506951,1,2463142,1,1,1,'B',1,0.873151,169,514834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 43, \"great\": 699}, \"maximum_statistics\": {\"great\": 879}}',91.07,172607458,469802,NULL,'2022-06-14 00:03:40',1655165020,NULL),(1870843856,11506951,1,3417617,1,1,1,'A',1,0.934884,200,675993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 384}, \"maximum_statistics\": {\"great\": 430}}',91.165,171411081,320700,NULL,'2022-04-24 04:24:52',1650774292,NULL),(1878404519,11506951,1,3877177,1,1,1,'A',1,0.931271,254,660112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 514}, \"maximum_statistics\": {\"great\": 582}}',91.1796,182300470,405360,NULL,'2024-01-07 13:18:07',1704633487,NULL),(1868455343,11506951,1,2995755,1,1,1,'B',1,0.898911,248,569906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 49, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1286}}',91.2011,167739932,795648,NULL,'2021-11-25 07:20:07',1637824807,NULL),(1869101298,11506951,1,3305335,1,1,1,'A',1,0.927169,280,644559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 855}, \"maximum_statistics\": {\"great\": 968}}',91.2928,168699988,633626,NULL,'2022-01-01 18:38:57',1641062337,NULL),(1866413234,11506951,1,3117062,1,1,1,'A',1,0.940154,436,745099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 924}, \"maximum_statistics\": {\"great\": 1036}}',91.7553,164666992,939696,NULL,'2021-08-06 04:24:33',1628223873,NULL),(1870217060,11506951,1,3438678,1,1,1,'A',1,0.905694,228,588821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 45, \"great\": 957}, \"maximum_statistics\": {\"great\": 1124}}',92.2935,170389589,738632,NULL,'2022-03-11 15:22:28',1647012148,NULL),(1871785052,11506951,1,399648,1,1,1,'A',1,0.913043,159,614421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 412}, \"maximum_statistics\": {\"great\": 483}}',92.5,172617809,336888,NULL,'2022-06-14 12:44:13',1655210653,NULL),(1867492597,11506951,1,1531843,1,1,1,'A',1,0.935099,325,705103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 849}, \"maximum_statistics\": {\"great\": 963}}',92.8053,166298015,850074,NULL,'2021-10-02 05:52:14',1633153934,NULL),(1874587987,11506951,1,3041132,1,1,1,'A',1,0.928172,194,663456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 475}, \"maximum_statistics\": {\"great\": 536}}',92.9905,176933286,376850,NULL,'2023-01-21 14:57:57',1674313077,NULL),(1870668403,11506951,1,430918,0,1,1,'A',1,0.934747,183,669966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 562}, \"maximum_statistics\": {\"great\": 613}}',93.0126,171226153,398066,NULL,'2022-04-16 08:15:44',1650096944,NULL),(1870876367,11506951,1,318142,1,1,1,'A',1,0.924207,426,658224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 730}, \"maximum_statistics\": {\"great\": 851}}',93.0372,171411038,750256,NULL,'2022-04-24 04:21:25',1650774085,NULL),(1868487957,11506951,1,456042,1,1,1,'A',1,0.926653,192,668111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 422}, \"maximum_statistics\": {\"great\": 484}}',93.1401,167998493,398066,NULL,'2021-12-05 10:44:51',1638701091,NULL),(1868541694,11506951,1,2937028,1,1,1,'A',1,0.912121,232,599996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 68, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1485}}',93.4997,167998808,888718,NULL,'2021-12-05 11:01:58',1638702118,NULL),(1874457203,11506951,1,3059341,1,1,1,'B',1,0.888041,189,554011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 664}, \"maximum_statistics\": {\"great\": 786}}',93.7681,176693149,443848,NULL,'2023-01-08 08:53:21',1673168001,NULL),(1867941037,11506951,1,2258652,1,1,1,'B',1,0.890214,290,602544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 23, \"great\": 972}, \"maximum_statistics\": {\"great\": 1216}}',93.7875,167018703,947272,NULL,'2021-10-28 13:22:00',1635427320,NULL),(1870703945,11506951,1,206199,1,1,1,'A',1,0.938134,151,676376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 441}, \"maximum_statistics\": {\"great\": 493}}',93.845,171180433,345836,NULL,'2022-04-14 11:04:15',1649934255,NULL),(1868192337,11506951,1,3260056,1,1,1,'A',1,0.940353,510,695057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 860}, \"maximum_statistics\": {\"great\": 964}}',93.9349,167412301,850132,NULL,'2021-11-12 04:14:22',1636690462,NULL),(1878269026,11506951,1,2567823,1,1,1,'A',1,0.915625,138,624264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 412}, \"maximum_statistics\": {\"great\": 480}}',94.1497,182114395,326550,NULL,'2023-12-24 17:01:31',1703437291,NULL),(1870373990,11506951,1,2111531,1,1,1,'A',1,0.934498,197,669912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 409}, \"maximum_statistics\": {\"great\": 458}}',94.2031,170637636,320250,NULL,'2022-03-21 20:16:09',1647893769,NULL),(1874597721,11506951,1,3378348,1,1,1,'A',1,0.906004,308,627543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 854}, \"maximum_statistics\": {\"great\": 1016}}',94.4025,176926787,777062,NULL,'2023-01-21 07:56:24',1674287784,NULL),(1870648650,11506951,1,137501,1,1,1,'A',1,0.936073,335,693929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 389}, \"maximum_statistics\": {\"great\": 438}}',94.8362,171061011,369740,NULL,'2022-04-09 07:38:39',1649489919,NULL),(1870247993,11506951,1,3459429,1,1,1,'B',1,0.893824,202,577239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 58, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1441}}',94.9105,170390199,977804,NULL,'2022-03-11 15:51:25',1647013885,NULL),(1878208673,11506951,1,3204971,1,1,1,'B',1,0.872153,246,566241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 28, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1361}}',95.0815,182210843,1080808,NULL,'2023-12-31 15:58:27',1704038307,NULL),(1874591143,11506951,1,2430375,1,1,1,'A',1,0.929245,191,677643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 462}, \"maximum_statistics\": {\"great\": 530}}',95.2496,176826756,375730,NULL,'2023-01-15 14:19:09',1673792349,NULL),(1868429319,11506951,1,1411924,1,1,1,'S',1,0.98768,487,910994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 475}, \"maximum_statistics\": {\"great\": 487}}',95.2805,167740157,513180,NULL,'2021-11-25 07:37:09',1637825829,NULL),(1870450066,11506951,1,3227674,1,1,1,'A',1,0.908436,469,610734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 68, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1458}}',95.4052,170752991,1013230,NULL,'2022-03-26 19:15:57',1648322157,NULL),(1878226478,11506951,1,3259314,1,1,1,'A',1,0.907699,305,614430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 22, \"great\": 954}, \"maximum_statistics\": {\"great\": 1143}}',95.4813,182210887,852320,NULL,'2023-12-31 16:02:51',1704038571,NULL),(1865756963,11506951,1,2743889,1,1,1,'A',1,0.928218,207,666259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 716}, \"maximum_statistics\": {\"great\": 808}}',95.4975,163642911,583110,NULL,'2021-07-05 08:04:08',1625472248,NULL),(1871609954,11506951,1,3244726,1,1,1,'A',1,0.961009,403,831010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 436}}',95.6272,172520466,420090,NULL,'2022-06-10 10:48:01',1654858081,NULL),(1870468866,11506951,1,2131581,1,1,1,'A',1,0.968905,325,825586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 402}}',95.8545,170863084,375920,NULL,'2022-03-31 15:50:20',1648741820,NULL),(1871882472,11506951,1,3243994,1,1,1,'A',1,0.961436,374,819004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 376}}',96.0094,172941946,413640,NULL,'2022-06-28 10:57:32',1656413852,NULL),(1870449167,11506951,1,221950,1,1,1,'A',1,0.944762,318,740456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 482}, \"maximum_statistics\": {\"great\": 525}}',96.52,170863498,452386,NULL,'2022-03-31 16:13:38',1648743218,NULL),(1867720902,11506951,1,2258653,1,1,1,'A',1,0.908542,426,641948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 15, \"great\": 962}, \"maximum_statistics\": {\"great\": 1159}}',97.0519,166695729,890172,NULL,'2021-10-16 18:11:37',1634407897,NULL),(1870964582,11506951,1,221948,1,1,1,'A',1,0.946215,305,735628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 458}, \"maximum_statistics\": {\"great\": 502}}',97.1503,171523577,441082,NULL,'2022-04-29 07:35:08',1651217708,NULL),(1868708563,11506951,1,2978285,1,1,1,'A',1,0.916296,204,599484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 65, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1350}}',97.6385,168090574,808362,NULL,'2021-12-09 06:00:46',1639029646,NULL),(1868043234,11506951,1,2937027,1,1,1,'A',1,0.929017,263,683348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1282}}',97.7768,167193020,1012316,NULL,'2021-11-03 16:43:52',1635957832,NULL),(1870645767,11506951,1,3136215,1,1,1,'A',1,0.930371,308,650442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 679}, \"maximum_statistics\": {\"great\": 754}}',98.0135,171225707,489536,NULL,'2022-04-16 07:48:16',1650095296,NULL),(1868203636,11506951,1,3274541,1,1,1,'A',1,0.907407,251,602253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 770}, \"maximum_statistics\": {\"great\": 918}}',98.2805,167373007,634580,NULL,'2021-11-10 15:39:07',1636558747,NULL),(1870440690,11506951,1,3215221,1,1,1,'A',1,0.946262,255,733158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 390}, \"maximum_statistics\": {\"great\": 428}}',98.4576,170863287,335420,NULL,'2022-03-31 16:02:10',1648742530,NULL),(1876782836,11506951,1,4082203,1,1,1,'A',1,0.912733,299,639791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 794}, \"maximum_statistics\": {\"great\": 911}}',98.6041,179957833,634706,NULL,'2023-07-22 13:40:45',1690033245,NULL),(1872145455,11506951,1,3643260,1,1,1,'A',1,0.90535,211,591348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 830}, \"maximum_statistics\": {\"great\": 972}}',98.6797,173319799,585444,NULL,'2022-07-15 10:42:20',1657881740,NULL),(1870908627,11506951,1,2997438,1,1,1,'A',1,0.912861,157,591721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 40, \"great\": 926}, \"maximum_statistics\": {\"great\": 1073}}',98.6831,171508397,646590,NULL,'2022-04-28 14:42:09',1651156929,NULL),(1870754237,11506951,1,119488,1,1,1,'A',1,0.975345,228,820494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 487}, \"maximum_statistics\": {\"great\": 507}}',98.7376,171163503,505902,NULL,'2022-04-13 15:29:14',1649863754,NULL),(1872423749,11506951,1,3527662,1,1,1,'B',1,0.898833,264,613493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 638}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 3}}',98.93,173649933,598766,NULL,'2022-07-31 02:18:58',1659233938,NULL),(1874535915,11506951,1,3236022,1,1,1,'A',1,0.941968,278,718676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 968}, \"maximum_statistics\": {\"great\": 1077}}',99.1869,176926305,903894,NULL,'2023-01-21 07:20:34',1674285634,NULL),(1872954540,11506951,1,3289187,1,1,1,'B',1,0.895142,179,569517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 50, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1235}}',99.2,174526709,827670,NULL,'2022-09-14 12:34:06',1663158846,NULL),(1868775457,11506951,1,54941,1,1,1,'A',1,0.93097,536,719600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 462}, \"maximum_statistics\": {\"great\": 536, \"legacy_combo_increase\": 2}}',99.2004,168218238,545100,NULL,'2021-12-14 00:46:17',1639442777,NULL),(1869363859,11506951,1,1147,0,1,1,'B',1,0.82401,604,479752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 108, \"great\": 861}, \"maximum_statistics\": {\"great\": 1162}}',99.2874,169179000,928050,NULL,'2022-01-21 09:30:10',1642757410,NULL),(1870562819,11506951,1,2267030,1,1,1,'B',1,0.892804,478,581954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 39, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1334}}',99.3347,171040848,994980,NULL,'2022-04-08 12:08:35',1649419715,NULL),(1870430864,11506951,1,3002874,1,1,1,'A',1,0.970309,281,824977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 421}}',99.3438,170863045,388980,NULL,'2022-03-31 15:48:04',1648741684,NULL),(1874923758,11506951,1,2630224,1,1,1,'S',1,0.989614,337,897666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 337}}',99.464,177510080,362840,NULL,'2023-02-23 06:31:45',1677133905,NULL),(1871728932,11506951,1,1918242,1,1,1,'B',1,0.893169,491,583790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 70, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1830}}',99.6999,172758224,1283730,NULL,'2022-06-20 11:37:52',1655725072,NULL),(1874090707,11506951,1,3302489,1,1,1,'A',1,0.927632,166,642159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 41, \"great\": 756}, \"maximum_statistics\": {\"great\": 836}}',99.7035,176140602,509288,NULL,'2022-12-10 03:36:11',1670643371,NULL),(1870352499,11506951,1,1836851,1,1,1,'B',1,0.883789,136,516049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 54, \"great\": 840}, \"maximum_statistics\": {\"great\": 1024}}',99.8274,170531361,580886,NULL,'2022-03-17 15:44:45',1647531885,NULL),(1870507350,11506951,1,3288034,1,1,1,'A',1,0.971904,392,783850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 831}, \"maximum_statistics\": {\"great\": 872}}',99.9394,170835622,822748,NULL,'2022-03-30 09:36:23',1648632983,NULL),(1871378675,11506951,1,3235630,1,1,1,'A',1,0.919468,258,632502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 631}, \"maximum_statistics\": {\"great\": 714}}',100.024,172039559,465928,NULL,'2022-05-21 04:17:14',1653106634,NULL),(1874620565,11506951,1,3926178,1,1,1,'B',1,0.893455,302,601076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 542}, \"maximum_statistics\": {\"great\": 657}}',100.613,177077742,521192,NULL,'2023-01-29 14:24:39',1675002279,NULL),(1874713780,11506951,1,351993,1,1,1,'B',1,0.891553,188,564234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 22, \"great\": 708}, \"maximum_statistics\": {\"great\": 876}}',100.813,177077466,560312,NULL,'2023-01-29 14:10:28',1675001428,NULL),(1870865863,11506951,1,1761258,1,1,1,'A',1,0.914614,256,648766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 30, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1218}}',101.079,171365199,979952,NULL,'2022-04-22 11:49:07',1650628147,NULL),(1872305509,11506951,1,3705297,1,1,1,'A',1,0.913276,296,665641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 403}, \"maximum_statistics\": {\"great\": 467}}',101.144,173468524,359488,NULL,'2022-07-22 10:50:17',1658487017,NULL),(1874573244,11506951,1,3882805,1,1,1,'A',1,0.922505,225,691252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 404}, \"maximum_statistics\": {\"great\": 471}}',101.147,176826716,390140,NULL,'2023-01-15 14:16:58',1673792218,NULL),(1870825804,11506951,1,1393711,1,1,1,'B',1,0.887649,377,567225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 6, \"great\": 527}, \"maximum_statistics\": {\"great\": 672}}',101.481,171365473,487184,NULL,'2022-04-22 12:04:58',1650629098,NULL),(1871558628,11506951,1,3475215,1,1,1,'A',1,0.947312,256,747046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 422}, \"maximum_statistics\": {\"great\": 465}}',101.575,172520665,392990,NULL,'2022-06-10 11:00:08',1654858808,NULL),(1868334563,11506951,1,3303190,1,1,1,'A',1,0.943038,193,686589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 429}, \"maximum_statistics\": {\"great\": 474}}',101.718,167615341,374348,NULL,'2021-11-20 05:03:00',1637384580,NULL),(1870512390,11506951,1,3516608,1,1,1,'A',1,0.93695,269,669572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1364}}',102.108,170863937,1017560,NULL,'2022-03-31 16:40:51',1648744851,NULL),(1872347398,11506951,1,3638664,1,1,1,'B',1,0.886824,263,580288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 18, \"great\": 705}, \"maximum_statistics\": {\"great\": 888}}',102.247,173649731,693436,NULL,'2022-07-31 02:04:54',1659233094,NULL),(1874493413,11506951,1,1966099,1,1,1,'B',1,0.895425,436,614279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 44, \"great\": 891}, \"maximum_statistics\": {\"great\": 1071}}',102.277,176932998,843498,NULL,'2023-01-21 14:44:41',1674312281,NULL),(1874194195,11506951,1,2993196,1,1,1,'A',1,0.912744,177,597030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 63, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1232}}',102.424,176202097,721068,NULL,'2022-12-13 12:02:41',1670932961,NULL),(1874443246,11506951,1,3686255,1,1,1,'A',1,0.909413,227,604064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 40, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1413}}',102.94,176678879,975452,NULL,'2023-01-07 15:29:44',1673105384,NULL),(1867521577,11506951,1,2953863,1,1,1,'A',1,0.9408,342,751805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 557}, \"maximum_statistics\": {\"great\": 625}}',103.103,166328203,549020,NULL,'2021-10-03 05:20:41',1633238441,NULL),(1868556227,11506951,1,3266599,1,1,1,'S',1,0.958509,711,831050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 652}, \"maximum_statistics\": {\"great\": 711}}',103.241,167876320,771130,NULL,'2021-11-30 16:37:58',1638290278,NULL),(1870481609,11506951,1,3086716,1,1,1,'A',1,0.945297,477,777810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 521}}',103.86,170862957,496060,NULL,'2022-03-31 15:43:03',1648741383,NULL),(1870692272,11506951,1,913243,1,1,1,'A',1,0.926606,403,686232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1199}}',103.89,171205797,964146,NULL,'2022-04-15 13:16:14',1650028574,NULL),(1868415556,11506951,1,239931,1,1,1,'A',1,0.949353,231,742405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 464}}',103.984,167739996,424374,NULL,'2021-11-25 07:24:42',1637825082,NULL),(1872247074,11506951,1,3657205,1,1,1,'B',1,0.89271,165,567175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 58, \"great\": 823}, \"maximum_statistics\": {\"great\": 974}}',104.267,173387169,595240,NULL,'2022-07-18 13:59:36',1658152776,NULL),(1869543707,11506951,1,3122495,1,1,1,'A',1,0.959233,405,820907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 417}}',104.528,169484304,448070,NULL,'2022-02-02 08:30:05',1643790605,NULL),(1871189473,11506951,1,3524604,1,1,1,'A',1,0.918175,360,658310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 29, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1326}}',104.701,171956017,952890,NULL,'2022-05-17 12:40:05',1652791205,NULL),(1872104278,11506951,1,3442211,1,1,1,'A',1,0.923431,285,641994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1195}}',104.888,173145740,783402,NULL,'2022-07-07 11:42:05',1657194125,NULL),(1874411356,11506951,1,2952472,1,1,1,'B',1,0.88012,225,544613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 37, \"great\": 798}, \"maximum_statistics\": {\"great\": 1001}}',105.102,176693113,620866,NULL,'2023-01-08 08:50:37',1673167837,NULL),(1874980221,11506951,1,3418608,1,1,1,'A',1,0.931596,265,657621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 550}, \"maximum_statistics\": {\"great\": 614}}',105.145,177510000,437020,NULL,'2023-02-23 06:23:00',1677133380,NULL),(1868578437,11506951,1,2799439,1,1,1,'A',1,0.911902,228,652764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 717}, \"maximum_statistics\": {\"great\": 857}}',105.315,167850858,688966,NULL,'2021-11-29 16:36:40',1638203800,NULL),(1870885164,11506951,1,3342392,1,1,1,'A',1,0.931481,299,688552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 966}, \"maximum_statistics\": {\"great\": 1080}}',105.55,171415370,898872,NULL,'2022-04-24 08:35:32',1650789332,NULL),(1874551110,11506951,1,77233,0,1,1,'S',1,0.967803,528,808196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 494}, \"maximum_statistics\": {\"great\": 528}}',105.591,176926431,490868,NULL,'2023-01-21 07:31:18',1674286278,NULL),(1867845833,11506951,1,33456,1,1,1,'S',1,0.952778,720,771888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 652}, \"maximum_statistics\": {\"great\": 720}}',105.595,167024424,781350,NULL,'2021-10-28 17:04:19',1635440659,NULL),(1875927080,11506951,1,4072246,1,1,1,'A',1,0.926647,334,765082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 285}, \"maximum_statistics\": {\"great\": 334}}',105.765,178828386,312570,NULL,'2023-05-11 13:34:56',1683812096,NULL),(1868224523,11506951,1,1761257,1,1,1,'A',1,0.917715,280,648707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 14, \"great\": 877}, \"maximum_statistics\": {\"great\": 1033}}',105.811,167589492,824358,NULL,'2021-11-19 05:32:43',1637299963,NULL),(1870824522,11506951,1,58286,1,1,1,'A',1,0.950575,264,758772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 395}, \"maximum_statistics\": {\"great\": 435}}',106.224,171272216,421770,NULL,'2022-04-18 03:13:44',1650251624,NULL),(1871663760,11506951,1,3558840,1,1,1,'A',1,0.909091,561,648941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 886}, \"maximum_statistics\": {\"great\": 1034}}',106.229,172459747,834574,NULL,'2022-06-07 16:06:02',1654617962,NULL),(1868152059,11506951,1,69405,0,1,1,'A',1,0.906015,366,616282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 662}, \"maximum_statistics\": {\"great\": 798}}',106.436,167423638,721398,NULL,'2021-11-12 15:22:57',1636730577,NULL),(1868966190,11506951,1,3031713,1,1,1,'A',1,0.906584,367,626077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 464}, \"maximum_statistics\": {\"great\": 562}}',107.039,168513277,444198,NULL,'2021-12-25 16:52:41',1640451161,NULL),(1868880128,11506951,1,3223472,1,1,1,'A',1,0.950893,642,771713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 918}, \"maximum_statistics\": {\"great\": 1008}}',107.163,168582394,1002318,NULL,'2021-12-28 09:01:08',1640682068,NULL),(1874397640,11506951,1,3238056,1,1,1,'A',1,0.92233,256,655933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 539}, \"maximum_statistics\": {\"great\": 618}}',107.454,176659523,428294,NULL,'2023-01-06 16:24:38',1673022278,NULL),(1872130760,11506951,1,3478260,1,1,1,'A',1,0.959906,330,801014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 401}, \"maximum_statistics\": {\"great\": 424}}',107.605,173256809,373140,NULL,'2022-07-12 11:50:50',1657626650,NULL),(1872313412,11506951,1,2655381,1,1,1,'A',1,0.933794,299,724652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 886}, \"maximum_statistics\": {\"great\": 1012}}',107.713,173699253,881624,NULL,'2022-08-02 11:31:34',1659439894,NULL),(1870296684,11506951,1,2908294,1,1,1,'A',1,0.909981,199,581681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 26, \"great\": 905}, \"maximum_statistics\": {\"great\": 1072}}',107.74,170669251,626914,NULL,'2022-03-23 08:11:17',1648023077,NULL),(1874393731,11506951,1,3481699,1,1,1,'S',1,0.982143,392,887022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 378}, \"maximum_statistics\": {\"great\": 392}}',108.213,176693181,403120,NULL,'2023-01-08 08:55:10',1673168110,NULL),(1870474284,11506951,1,3248225,1,1,1,'S',1,0.975352,426,865310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 405}, \"maximum_statistics\": {\"great\": 426}}',108.421,170863172,465584,NULL,'2022-03-31 15:55:29',1648742129,NULL),(1865508952,11506951,1,2997437,1,1,1,'A',1,0.950207,625,783480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 874}, \"maximum_statistics\": {\"great\": 964}}',108.472,163394684,873040,NULL,'2021-06-27 14:31:33',1624804293,NULL),(1868869336,11506951,1,33573,1,1,1,'S',1,0.991745,424,931527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 417}, \"maximum_statistics\": {\"great\": 424}}',108.5,168582433,409274,NULL,'2021-12-28 09:03:25',1640682205,NULL),(1870882507,11506951,1,3200075,1,1,1,'A',1,0.944359,390,720027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 585}, \"maximum_statistics\": {\"great\": 647}}',108.571,171321593,550978,NULL,'2022-04-20 11:52:54',1650455574,NULL),(1868909247,11506951,1,2051069,1,1,1,'A',1,0.937143,254,710482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 474}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',108.663,168584343,429708,NULL,'2021-12-28 11:03:50',1640689430,NULL),(1870894964,11506951,1,3469875,1,1,1,'A',1,0.913496,604,646077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 14, \"great\": 927}, \"maximum_statistics\": {\"great\": 1104}}',108.802,171321672,959326,NULL,'2022-04-20 11:57:33',1650455853,NULL),(1870988489,11506951,1,89642,1,1,1,'A',1,0.942259,684,727346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 709}, \"maximum_statistics\": {\"great\": 788}}',109.013,171523511,823912,NULL,'2022-04-29 07:29:35',1651217375,NULL),(1870825380,11506951,1,3273726,1,1,1,'A',1,0.940657,412,740956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1188}}',109.265,171321550,1055270,NULL,'2022-04-20 11:50:20',1650455420,NULL),(1867881159,11506951,1,227776,0,1,1,'A',1,0.987854,307,885014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 484}, \"maximum_statistics\": {\"great\": 494}}',109.305,166895147,482362,NULL,'2021-10-23 19:44:32',1635018272,NULL),(1870382944,11506951,1,3472791,1,1,1,'A',1,0.957008,496,772081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 786}, \"maximum_statistics\": {\"great\": 849}}',109.341,170506295,817480,NULL,'2022-03-16 14:14:10',1647440050,NULL),(1871683800,11506951,1,3310308,1,1,1,'A',1,0.905941,288,622024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 28, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1212}}',109.444,172662051,902258,NULL,'2022-06-16 10:45:05',1655376305,NULL),(1870659809,11506951,1,153922,1,1,1,'S',1,0.990888,439,905687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 431}, \"maximum_statistics\": {\"great\": 439}}',109.63,171205364,499740,NULL,'2022-04-15 12:54:01',1650027241,NULL),(1870641493,11506951,1,1164044,1,1,1,'S',1,0.961883,446,836892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 412}, \"maximum_statistics\": {\"great\": 446}}',109.709,171205940,476630,NULL,'2022-04-15 13:22:59',1650028979,NULL),(1868363777,11506951,1,155454,0,1,1,'A',1,0.965278,186,751017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 542}, \"maximum_statistics\": {\"great\": 576}}',110.002,167787050,458132,NULL,'2021-11-27 05:58:42',1637992722,NULL),(1870640597,11506951,1,3520357,1,1,1,'A',1,0.957245,220,735633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 390}, \"maximum_statistics\": {\"great\": 421}}',110.266,170875505,306694,NULL,'2022-04-01 05:37:16',1648791436,NULL),(1872878184,11506951,1,3683155,1,1,1,'A',1,0.929372,285,659846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 27, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1338}}',111.137,174453391,977000,NULL,'2022-09-10 10:03:45',1662804225,NULL),(1872058505,11506951,1,3595521,1,1,1,'B',1,0.896067,285,620417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 31, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1424}}',111.537,173146460,1167850,NULL,'2022-07-07 12:25:21',1657196721,NULL),(1870646485,11506951,1,362648,1,1,1,'A',1,0.944557,527,753676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 889}, \"maximum_statistics\": {\"great\": 983}}',111.793,171225969,971726,NULL,'2022-04-16 08:05:57',1650096357,NULL),(1874735045,11506951,1,3854052,1,1,1,'S',1,0.984932,365,899679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 365}}',112.218,177077359,393050,NULL,'2023-01-29 14:03:45',1675001025,NULL),(1870408291,11506951,1,861896,1,1,1,'A',1,0.929644,383,705850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 462}, \"maximum_statistics\": {\"great\": 533}}',112.378,170752868,510874,NULL,'2022-03-26 19:10:49',1648321849,NULL),(1872559411,11506951,1,3687672,1,1,1,'A',1,0.915915,317,635572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1219}}',112.695,173867758,848092,NULL,'2022-08-10 09:54:22',1660125262,NULL),(1868610823,11506951,1,31013,1,1,1,'A',1,0.910526,257,636627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 561}, \"maximum_statistics\": {\"great\": 665}}',113.278,168075125,487870,NULL,'2021-12-08 14:31:33',1638973893,NULL),(1870717555,11506951,1,1414323,1,1,1,'A',1,0.9387,307,719944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 605}, \"maximum_statistics\": {\"great\": 677}}',113.519,171180805,531570,NULL,'2022-04-14 11:30:25',1649935825,NULL),(1871133234,11506951,1,3489482,1,1,1,'A',1,0.922222,227,659401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 505}, \"maximum_statistics\": {\"great\": 585}}',113.674,171643242,460170,NULL,'2022-05-04 08:12:04',1651651924,NULL),(1868957877,11506951,1,115403,0,1,1,'A',1,0.96129,320,788700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 434}, \"maximum_statistics\": {\"great\": 465}}',113.703,168584092,396314,NULL,'2021-12-28 10:49:39',1640688579,NULL),(1871301576,11506951,1,30972,1,1,1,'A',1,0.946846,639,742758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 766}, \"maximum_statistics\": {\"great\": 856}}',114.018,172039678,957372,NULL,'2022-05-21 04:23:17',1653106997,NULL),(1870844387,11506951,1,656387,1,1,1,'A',1,0.940671,744,728463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1222}}',114.485,171365336,1222140,NULL,'2022-04-22 11:57:25',1650628645,NULL),(1870903779,11506951,1,1210038,1,1,1,'A',1,0.907795,224,635985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 440}, \"maximum_statistics\": {\"great\": 526}}',114.911,171509024,373800,NULL,'2022-04-28 15:07:52',1651158472,NULL),(1870767032,11506951,1,3104182,1,1,1,'A',1,0.956483,242,730893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1126}}',114.917,171163820,867462,NULL,'2022-04-13 15:42:24',1649864544,NULL),(1871028403,11506951,1,2520855,1,1,1,'A',1,0.979275,517,875422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 560}, \"maximum_statistics\": {\"great\": 579}}',115.038,171642776,579820,NULL,'2022-05-04 07:29:16',1651649356,NULL),(1870417819,11506951,1,2980743,1,1,1,'A',1,0.974901,262,837473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 725}, \"maximum_statistics\": {\"great\": 757}}',115.97,170863563,723188,NULL,'2022-03-31 16:17:03',1648743423,NULL),(1870435571,11506951,1,2051067,1,1,1,'S',1,0.983544,395,875362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 382}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',116.224,170752627,415600,NULL,'2022-03-26 19:01:49',1648321309,NULL),(1865627769,11506951,1,92346,1,1,1,'B',1,0.896833,404,647567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 17, \"great\": 844}, \"maximum_statistics\": {\"great\": 1042}}',116.241,163448987,890208,NULL,'2021-06-29 09:10:08',1624957808,NULL),(1874532082,11506951,1,3496316,1,1,1,'A',1,0.962717,526,772588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 918}, \"maximum_statistics\": {\"great\": 979}}',116.532,176926549,932080,NULL,'2023-01-21 07:40:35',1674286835,NULL),(1868973401,11506951,1,3297469,1,1,1,'A',1,0.957883,168,751179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 432}, \"maximum_statistics\": {\"great\": 463}}',116.577,168513544,382948,NULL,'2021-12-25 17:05:57',1640451957,NULL),(1871246370,11506951,1,3554340,1,1,1,'A',1,0.954051,377,762051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 931}, \"maximum_statistics\": {\"great\": 1012}}',116.899,171955523,948048,NULL,'2022-05-17 12:10:26',1652789426,NULL),(1870599298,11506951,1,3046798,1,1,1,'A',1,0.966292,410,824641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 445}}',117.416,171041040,429080,NULL,'2022-04-08 12:19:10',1649420350,NULL),(1870441625,11506951,1,205041,1,1,1,'A',1,0.953659,345,769875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 754}, \"maximum_statistics\": {\"great\": 820}}',117.58,170863224,749842,NULL,'2022-03-31 15:58:58',1648742338,NULL),(1871953804,11506951,1,2684278,1,1,1,'A',1,0.902397,316,588977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 34, \"great\": 974}, \"maximum_statistics\": {\"great\": 1168}}',117.747,173093597,835890,NULL,'2022-07-05 02:09:59',1656986999,NULL),(1872924789,11506951,1,3397897,1,1,1,'A',1,0.920819,554,735882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 562}}',117.958,174292190,585964,NULL,'2022-09-01 14:24:54',1662042294,NULL),(1874452588,11506951,1,776951,1,1,1,'B',1,0.897059,165,551442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 52, \"great\": 889}, \"maximum_statistics\": {\"great\": 1054}}',118.346,176578420,605228,NULL,'2023-01-02 08:57:38',1672649858,NULL),(1874522346,11506951,1,3478263,1,1,1,'S',1,0.992938,354,926109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 354}}',118.769,176926574,360290,NULL,'2023-01-21 07:42:13',1674286933,NULL),(1870409257,11506951,1,1954849,1,1,1,'A',1,0.946396,254,726245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 490}, \"maximum_statistics\": {\"great\": 541}}',119.232,170752690,400724,NULL,'2022-03-26 19:03:55',1648321435,NULL),(1874606531,11506951,1,3404304,1,1,1,'A',1,0.935606,306,695352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 709}, \"maximum_statistics\": {\"great\": 792}}',120.082,176926645,643950,NULL,'2023-01-21 07:47:03',1674287223,NULL),(1874534149,11506951,1,3502779,1,1,1,'S',1,0.972949,573,855902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 542}, \"maximum_statistics\": {\"great\": 573}}',120.206,176932890,617340,NULL,'2023-01-21 14:39:06',1674311946,NULL),(1871596784,11506951,1,2020407,1,1,1,'A',1,0.932417,699,712414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 873}}',120.385,172482578,851630,NULL,'2022-06-08 16:25:27',1654705527,NULL),(1874406587,11506951,1,3502780,1,1,1,'A',1,0.932681,379,687138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 728}, \"maximum_statistics\": {\"great\": 817}}',120.485,176615564,628666,NULL,'2023-01-04 09:18:32',1672823912,NULL),(1870729332,11506951,1,3037121,1,1,1,'A',1,0.939421,277,748296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 490}, \"maximum_statistics\": {\"great\": 553}}',120.557,171163632,459018,NULL,'2022-04-13 15:34:28',1649864068,NULL),(1870661352,11506951,1,2717039,1,1,1,'A',1,0.932995,432,716014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 863}, \"maximum_statistics\": {\"great\": 985}}',120.616,171226102,877254,NULL,'2022-04-16 08:12:40',1650096760,NULL),(1872155568,11506951,1,351994,0,1,1,'A',1,0.977105,549,848914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 647}, \"maximum_statistics\": {\"great\": 677}}',120.863,173145845,695694,NULL,'2022-07-07 11:48:47',1657194527,NULL),(1868948590,11506951,1,315941,1,1,1,'A',1,0.934862,345,717401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 960}, \"maximum_statistics\": {\"great\": 1090}}',121.152,168584528,935250,NULL,'2021-12-28 11:13:27',1640690007,NULL),(1872284944,11506951,1,3597304,1,1,1,'A',1,0.931478,339,693156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1204}}',122.125,173362614,968830,NULL,'2022-07-17 10:54:47',1658055287,NULL),(1870485848,11506951,1,3463492,1,1,1,'A',1,0.936126,476,720090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 844}, \"maximum_statistics\": {\"great\": 955}}',122.432,170864351,877608,NULL,'2022-03-31 17:00:28',1648746028,NULL),(1872093083,11506951,1,3614974,1,1,1,'A',1,0.955375,441,820657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 458}, \"maximum_statistics\": {\"great\": 493}}',122.6,173320041,499470,NULL,'2022-07-15 11:00:58',1657882858,NULL),(1870805538,11506951,1,2131582,1,1,1,'A',1,0.933078,243,715816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 462}, \"maximum_statistics\": {\"great\": 523}}',122.676,171365515,437782,NULL,'2022-04-22 12:07:06',1650629226,NULL),(1870259276,11506951,1,1470144,0,1,1,'A',1,0.955494,395,758074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 673}, \"maximum_statistics\": {\"great\": 719}}',122.814,170669364,568492,NULL,'2022-03-23 08:20:57',1648023657,NULL),(1870468683,11506951,1,3235629,1,1,1,'A',1,0.955479,325,770318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 541}, \"maximum_statistics\": {\"great\": 584}}',123.05,170863384,514002,NULL,'2022-03-31 16:07:23',1648742843,NULL),(1871793372,11506951,1,3641591,1,1,1,'A',1,0.943221,247,695322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1453}}',123.12,172645605,1072186,NULL,'2022-06-15 16:31:01',1655310661,NULL),(1871147119,11506951,1,3502579,1,1,1,'A',1,0.942953,188,709465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 538}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',123.4,171638698,468666,NULL,'2022-05-04 01:53:52',1651629232,NULL),(1870811491,11506951,1,2598713,1,1,1,'A',1,0.940588,163,678861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 776}, \"maximum_statistics\": {\"great\": 850}}',123.638,171415298,552660,NULL,'2022-04-24 08:31:24',1650789084,NULL),(1874375473,11506951,1,2236011,0,1,1,'A',1,0.940565,226,703391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 617}, \"maximum_statistics\": {\"great\": 673}}',123.664,176602109,537528,NULL,'2023-01-03 15:16:52',1672759012,NULL),(1871404650,11506951,1,3568156,1,1,1,'A',1,0.954635,379,795586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 507}}',123.666,172123925,486180,NULL,'2022-05-24 14:05:17',1653401117,NULL),(1870873871,11506951,1,3437423,1,1,1,'A',1,0.987261,559,894306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1256}}',124.213,171415631,1384780,NULL,'2022-04-24 08:49:14',1650790154,NULL),(1871751465,11506951,1,3521820,1,1,1,'A',1,0.944043,418,743439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1385}}',124.937,172661791,1228688,NULL,'2022-06-16 10:29:11',1655375351,NULL),(1872174904,11506951,1,3520354,1,1,1,'A',1,0.953445,268,763938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 497}, \"maximum_statistics\": {\"great\": 537}}',126.306,173145870,457608,NULL,'2022-07-07 11:50:38',1657194638,NULL),(1874944809,11506951,1,786021,1,1,1,'A',1,0.912558,176,599506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 924}, \"maximum_statistics\": {\"great\": 1075}}',126.865,177510162,640036,NULL,'2023-02-23 06:40:59',1677134459,NULL),(1868539616,11506951,1,2340750,1,1,1,'A',1,0.929423,276,685445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 958}, \"maximum_statistics\": {\"great\": 1091}}',126.962,167924129,876914,NULL,'2021-12-02 17:01:00',1638464460,NULL),(1868411932,11506951,1,227777,0,1,1,'A',1,0.959483,570,832975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 539}, \"maximum_statistics\": {\"great\": 580}}',126.999,167692881,607650,NULL,'2021-11-23 06:07:59',1637647679,NULL),(1872287928,11506951,1,2355638,1,1,1,'A',1,0.94942,338,741652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 557}, \"maximum_statistics\": {\"great\": 603}}',127.363,173505210,495812,NULL,'2022-07-24 03:10:25',1658632225,NULL),(1874368968,11506951,1,173093,0,1,1,'A',1,0.98218,455,877352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 462}, \"maximum_statistics\": {\"great\": 477}}',127.38,176578326,509682,NULL,'2023-01-02 08:48:12',1672649292,NULL),(1874376708,11506951,1,3453813,1,1,1,'A',1,0.90639,276,620196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 742}, \"maximum_statistics\": {\"great\": 892}}',128.584,176678551,643710,NULL,'2023-01-07 15:14:01',1673104441,NULL),(1872549293,11506951,1,2630225,1,1,1,'A',1,0.971154,361,804561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 444}, \"maximum_statistics\": {\"great\": 468}}',128.587,173743067,427510,NULL,'2022-08-04 13:17:19',1659619039,NULL),(1871969341,11506951,1,220928,0,1,1,'A',1,0.947776,335,747804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 479}, \"maximum_statistics\": {\"great\": 517}}',129.605,173122228,452128,NULL,'2022-07-06 10:53:42',1657104822,NULL),(1870707377,11506951,1,2993197,1,1,1,'A',1,0.952015,206,721684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 965}, \"maximum_statistics\": {\"great\": 1042}}',129.857,171205904,781754,NULL,'2022-04-15 13:21:07',1650028867,NULL),(1870902148,11506951,1,2741599,1,1,1,'A',1,0.98,336,848252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 747}, \"maximum_statistics\": {\"great\": 775}}',129.948,171543314,804360,NULL,'2022-04-30 02:47:39',1651286859,NULL),(1870511289,11506951,1,3505833,1,1,1,'A',1,0.941138,254,722101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 691}, \"maximum_statistics\": {\"great\": 773}}',129.977,170864059,583910,NULL,'2022-03-31 16:47:39',1648745259,NULL),(1870702549,11506951,1,526239,1,1,1,'A',1,0.973427,624,844815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 679}, \"maximum_statistics\": {\"great\": 715}}',130.061,171163583,807070,NULL,'2022-04-13 15:32:27',1649863947,NULL),(1870517062,11506951,1,3302593,1,1,1,'A',1,0.963235,147,717446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 637}, \"maximum_statistics\": {\"great\": 680}}',130.17,171041073,455324,NULL,'2022-04-08 12:21:59',1649420519,NULL),(1874375839,11506951,1,3743688,1,1,1,'A',1,0.942169,486,743177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1245}}',130.365,176678768,1244694,NULL,'2023-01-07 15:24:23',1673105063,NULL),(1870666237,11506951,1,418631,1,1,1,'S',1,0.967177,457,862365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 427}, \"maximum_statistics\": {\"great\": 457}}',130.427,171225870,485410,NULL,'2022-04-16 07:59:43',1650095983,NULL),(1872019202,11506951,1,3076722,1,1,1,'A',1,0.938924,225,683357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 994}, \"maximum_statistics\": {\"great\": 1097}}',130.577,172965238,743676,NULL,'2022-06-29 11:05:58',1656500758,NULL),(1872171723,11506951,1,3660450,1,1,1,'A',1,0.972926,512,819118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1145}}',130.796,173146310,1054570,NULL,'2022-07-07 12:16:04',1657196164,NULL),(1871069895,11506951,1,3424217,1,1,1,'A',1,0.947656,413,739905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 587}, \"maximum_statistics\": {\"great\": 640}}',131.161,171643264,501290,NULL,'2022-05-04 08:14:32',1651652072,NULL),(1870595785,11506951,1,3243530,1,1,1,'S',1,0.984725,491,903422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 476}, \"maximum_statistics\": {\"great\": 491}}',131.592,171041349,536630,NULL,'2022-04-08 12:36:44',1649421404,NULL),(1874395830,11506951,1,3760519,1,1,1,'S',1,0.987332,671,913232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 654}, \"maximum_statistics\": {\"great\": 671}}',131.735,176693035,695850,NULL,'2023-01-08 08:44:02',1673167442,NULL),(1871044134,11506951,1,421026,1,1,1,'A',1,0.96028,294,750887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 796}, \"maximum_statistics\": {\"great\": 856}}',132.039,171638746,774756,NULL,'2022-05-04 01:57:12',1651629432,NULL),(1870647760,11506951,1,136400,1,1,1,'A',1,0.9699,202,781187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 567}, \"maximum_statistics\": {\"great\": 598}}',132.439,171180614,504118,NULL,'2022-04-14 11:16:58',1649935018,NULL),(1873997216,11506951,1,2809579,1,1,1,'A',1,0.92233,667,706678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 880}, \"maximum_statistics\": {\"great\": 1030}}',132.498,176140655,934756,NULL,'2022-12-10 03:39:30',1670643570,NULL),(1870712006,11506951,1,3001162,1,1,1,'A',1,0.948589,211,696870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 914}, \"maximum_statistics\": {\"great\": 992}}',133.025,171226033,640808,NULL,'2022-04-16 08:09:10',1650096550,NULL),(1868581479,11506951,1,3286150,1,1,1,'A',1,0.965596,409,801840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1090}}',133.188,167851040,1004964,NULL,'2021-11-29 16:44:22',1638204262,NULL),(1867760561,11506951,1,249488,1,1,1,'A',1,0.96543,595,791813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1186}}',133.416,166696229,1043322,NULL,'2021-10-16 18:29:06',1634408946,NULL),(1866122950,11506951,1,77782,1,1,1,'A',1,0.953888,298,778806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 503}, \"maximum_statistics\": {\"great\": 553}}',133.428,164285211,571930,NULL,'2021-07-25 07:41:00',1627198860,NULL),(1870461455,11506951,1,77928,0,1,1,'S',1,0.963805,594,830731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 551}, \"maximum_statistics\": {\"great\": 594}}',133.601,170863013,692054,NULL,'2022-03-31 15:46:08',1648741568,NULL),(1878272702,11506951,1,93468,1,1,1,'A',1,0.953858,648,829559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 602}, \"maximum_statistics\": {\"great\": 661}}',133.743,182161534,707040,NULL,'2023-12-28 06:12:38',1703743958,NULL),(1870282092,11506951,1,155744,1,1,1,'A',1,0.942215,433,736311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 562}, \"maximum_statistics\": {\"great\": 623}}',134.095,170637397,527696,NULL,'2022-03-21 20:05:02',1647893102,NULL),(1872049744,11506951,1,3677473,1,1,1,'A',1,0.965315,346,786160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1110}}',134.112,173093850,947200,NULL,'2022-07-05 02:27:54',1656988074,NULL),(1870640097,11506951,1,3516543,1,1,1,'A',1,0.960916,256,780405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 691}, \"maximum_statistics\": {\"great\": 742}}',134.404,170875484,595060,NULL,'2022-04-01 05:35:21',1648791321,NULL),(1871538588,11506951,1,3124768,1,1,1,'A',1,0.915652,420,706961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 575}}',134.407,172460129,514430,NULL,'2022-06-07 16:24:18',1654619058,NULL),(1962421844,11506951,1,22240,1,1,1,'S',1,0.981137,1829,837580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1760}, \"maximum_statistics\": {\"great\": 1829, \"legacy_combo_increase\": 24}}',134.6,182425910,2111622,NULL,'2024-01-17 13:02:25',1705496545,NULL),(1872028222,11506951,1,3582228,1,1,1,'A',1,0.961864,575,835248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 548}, \"maximum_statistics\": {\"great\": 590}}',134.715,173011984,632410,NULL,'2022-07-01 11:19:56',1656674396,NULL),(1871985856,11506951,1,65693,0,1,1,'A',1,0.929897,298,653432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 862}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',135.252,172965355,776740,NULL,'2022-06-29 11:13:14',1656501194,NULL),(1870713151,11506951,1,2805447,1,1,1,'A',1,0.941138,639,777111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 668}, \"maximum_statistics\": {\"great\": 756}}',135.427,171180295,735988,NULL,'2022-04-14 10:56:24',1649933784,NULL),(1870588311,11506951,1,3228873,1,1,1,'A',1,0.97191,400,779576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 762}, \"maximum_statistics\": {\"great\": 801}}',135.734,171041219,693470,NULL,'2022-04-08 12:29:54',1649420994,NULL),(1870683661,11506951,1,1582619,1,1,1,'A',1,0.972816,444,808219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 981}, \"maximum_statistics\": {\"great\": 1030}}',136.237,171205626,1085648,NULL,'2022-04-15 13:08:38',1650028118,NULL),(1871906027,11506951,1,2314571,1,1,1,'S',1,0.984305,446,872644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 432}, \"maximum_statistics\": {\"great\": 446}}',136.566,172942477,498440,NULL,'2022-06-28 11:28:23',1656415703,NULL),(1870880668,11506951,1,3525491,1,1,1,'A',1,0.986631,383,882462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 731}, \"maximum_statistics\": {\"great\": 748}}',136.928,171415522,780548,NULL,'2022-04-24 08:43:49',1650789829,NULL),(1874531045,11506951,1,3643618,1,1,1,'A',1,0.980974,396,869180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 634}, \"maximum_statistics\": {\"great\": 657}}',137.346,176926724,644760,NULL,'2023-01-21 07:52:12',1674287532,NULL),(1870568138,11506951,1,59950,1,1,1,'S',1,0.979632,761,886194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 730}, \"maximum_statistics\": {\"great\": 761}}',139.546,171040986,855220,NULL,'2022-04-08 12:16:05',1649420165,NULL),(1874458671,11506951,1,3381498,1,1,1,'A',1,0.935839,339,694707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1317}}',139.84,176602301,1020314,NULL,'2023-01-03 15:26:49',1672759609,NULL),(1872036544,11506951,1,860698,1,1,1,'A',1,0.966963,659,811454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 957}, \"maximum_statistics\": {\"great\": 1014}}',139.872,172965490,1036358,NULL,'2022-06-29 11:20:32',1656501632,NULL),(1870952278,11506951,1,952069,1,1,1,'S',1,0.974482,627,876448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 595}, \"maximum_statistics\": {\"great\": 627}}',139.999,171523599,664190,NULL,'2022-04-29 07:37:32',1651217852,NULL),(1870407649,11506951,1,2717037,1,1,1,'A',1,0.946581,364,751719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 844}, \"maximum_statistics\": {\"great\": 936}}',140.425,170753217,845164,NULL,'2022-03-26 19:24:53',1648322693,NULL),(1870329347,11506951,1,69404,0,1,1,'A',1,0.950931,322,787238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 535}, \"maximum_statistics\": {\"great\": 591}}',140.722,170637498,576830,NULL,'2022-03-21 20:09:46',1647893386,NULL),(1871966357,11506951,1,3533589,1,1,1,'S',1,0.980139,1007,889026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 967}, \"maximum_statistics\": {\"great\": 1007}}',140.773,173011936,1088400,NULL,'2022-07-01 11:16:54',1656674214,NULL),(1867900350,11506951,1,70052,1,1,1,'A',1,0.91135,269,624937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 32, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1348}}',141.004,167019125,1097274,NULL,'2021-10-28 13:38:51',1635428331,NULL),(1874502976,11506951,1,2520067,1,1,1,'A',1,0.97815,758,856491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 943}, \"maximum_statistics\": {\"great\": 984}}',141.901,176926396,1027208,NULL,'2023-01-21 07:28:21',1674286101,NULL),(1870646043,11506951,1,133442,0,1,1,'S',1,0.979466,487,882051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 467}, \"maximum_statistics\": {\"great\": 487}}',142.109,171060883,503810,NULL,'2022-04-09 07:30:05',1649489405,NULL),(1872133487,11506951,1,81944,0,1,1,'A',1,0.948446,219,757783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 649}, \"maximum_statistics\": {\"great\": 708}}',142.284,173145943,621538,NULL,'2022-07-07 11:55:36',1657194936,NULL),(1870471824,11506951,1,2843381,1,1,1,'A',1,0.979444,647,877350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 794}, \"maximum_statistics\": {\"great\": 827}}',142.811,170835660,872590,NULL,'2022-03-30 09:39:42',1648633182,NULL),(1870835763,11506951,1,221408,0,1,1,'A',1,0.953774,137,722189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 495}, \"maximum_statistics\": {\"great\": 530}}',142.887,171365377,371882,NULL,'2022-04-22 11:59:18',1650628758,NULL),(1876782743,11506951,1,4082202,1,1,1,'A',1,0.976812,420,845832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 663}, \"maximum_statistics\": {\"great\": 690}}',143.333,179957798,638150,NULL,'2023-07-22 13:38:16',1690033096,NULL),(1870964711,11506951,1,1406340,1,1,1,'S',1,0.954439,428,807001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 389}, \"maximum_statistics\": {\"great\": 428}}',143.531,171508202,443980,NULL,'2022-04-28 14:33:38',1651156418,NULL),(1871262686,11506951,1,2864545,1,1,1,'A',1,0.966002,515,816863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1103}}',143.646,172000126,1071330,NULL,'2022-05-19 12:26:05',1652963165,NULL),(1870393504,11506951,1,3299579,1,1,1,'A',1,0.967644,331,805090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 935}, \"maximum_statistics\": {\"great\": 989}}',144.116,170864191,893558,NULL,'2022-03-31 16:53:12',1648745592,NULL),(1870269296,11506951,1,3076563,1,1,1,'A',1,0.936832,510,697007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 27, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1496, \"legacy_combo_increase\": 1}}',144.555,170506396,1353278,NULL,'2022-03-16 14:19:01',1647440341,NULL),(1870473548,11506951,1,3450957,1,1,1,'S',1,0.992245,1096,924921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1096}}',145.22,170716216,1226558,NULL,'2022-03-25 10:36:18',1648204578,NULL),(1870504557,11506951,1,3117061,1,1,1,'A',1,0.961667,447,806277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1200}}',145.402,170780345,1109726,NULL,'2022-03-27 18:58:54',1648407534,NULL),(1870970229,11506951,1,231664,1,1,1,'A',1,0.981517,468,877738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 496}, \"maximum_statistics\": {\"great\": 514}}',145.578,171523637,517334,NULL,'2022-04-29 07:40:18',1651218018,NULL),(1874576795,11506951,1,3813298,1,1,1,'A',1,0.97067,295,803241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 682}, \"maximum_statistics\": {\"great\": 716}}',145.72,176912795,650040,NULL,'2023-01-20 14:41:01',1674225661,NULL),(1872003499,11506951,1,81781,1,1,1,'A',1,0.951238,583,808707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 584}, \"maximum_statistics\": {\"great\": 646}}',146.67,173099728,605190,NULL,'2022-07-05 10:09:52',1657015792,NULL),(1878383570,11506951,1,3658045,1,1,1,'A',1,0.948046,725,799058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 943}, \"maximum_statistics\": {\"great\": 1049}}',147.142,182300231,1153932,NULL,'2024-01-07 12:59:05',1704632345,NULL),(1874443035,11506951,1,119489,1,1,1,'A',1,0.973035,505,813432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 615}, \"maximum_statistics\": {\"great\": 649}}',148.406,176692881,671710,NULL,'2023-01-08 08:31:26',1673166686,NULL),(1874554958,11506951,1,267891,1,1,1,'A',1,0.940484,249,677397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 40, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1571}}',148.445,176933423,1141596,NULL,'2023-01-21 15:04:55',1674313495,NULL),(1870911422,11506951,1,417032,0,1,1,'A',1,0.951785,444,755991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1597}}',148.659,171463843,1300438,NULL,'2022-04-26 13:42:59',1650980579,NULL),(1874514621,11506951,1,3912911,1,1,1,'A',1,0.966437,347,765785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1162}}',149.89,176783496,1046576,NULL,'2023-01-13 12:03:21',1673611401,NULL),(1872130422,11506951,1,3309169,1,1,1,'A',1,0.946105,652,719066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1271}}',150.013,173256894,1016390,NULL,'2022-07-12 11:55:38',1657626938,NULL),(1874623825,11506951,1,158767,1,1,1,'S',1,0.973415,489,886577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 463}, \"maximum_statistics\": {\"great\": 489}}',150.361,177090567,496100,NULL,'2023-01-30 09:19:24',1675070364,NULL),(1871737433,11506951,1,3361531,1,1,1,'A',1,0.959571,412,825326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 558}, \"maximum_statistics\": {\"great\": 606}}',150.521,172757916,556290,NULL,'2022-06-20 11:18:48',1655723928,NULL),(1870864434,11506951,1,2236133,1,1,1,'S',1,0.990036,552,898009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 541}, \"maximum_statistics\": {\"great\": 552}}',150.704,171272192,600630,NULL,'2022-04-18 03:11:32',1650251492,NULL),(1870888745,11506951,1,785982,1,1,1,'A',1,0.949803,292,738733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 940}, \"maximum_statistics\": {\"great\": 1016}}',151.141,171365429,862894,NULL,'2022-04-22 12:02:33',1650628953,NULL),(1870649767,11506951,1,138935,1,1,1,'S',1,0.985981,428,911331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 416}, \"maximum_statistics\": {\"great\": 428}}',151.37,171225749,433110,NULL,'2022-04-16 07:51:36',1650095496,NULL),(1870841527,11506951,1,231475,1,1,1,'A',1,0.970848,937,859014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1132}}',152.368,171321788,1207080,NULL,'2022-04-20 12:05:12',1650456312,NULL),(1871979472,11506951,1,59892,1,1,1,'A',1,0.945055,307,752549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 825}, \"maximum_statistics\": {\"great\": 910}}',154.064,172965293,791316,NULL,'2022-06-29 11:09:46',1656500986,NULL),(1874959391,11506951,1,3381497,1,1,1,'A',1,0.981481,779,855803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 964}, \"maximum_statistics\": {\"great\": 999}}',154.702,177510129,1000262,NULL,'2023-02-23 06:37:40',1677134260,NULL),(1872881394,11506951,1,1687872,1,1,1,'A',1,0.95241,711,782285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 758}, \"maximum_statistics\": {\"great\": 830}}',154.723,174351479,869476,NULL,'2022-09-04 13:47:26',1662299246,NULL),(1870840990,11506951,1,3298592,1,1,1,'S',1,0.971154,468,844223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 441}, \"maximum_statistics\": {\"great\": 468}}',154.891,171365572,498570,NULL,'2022-04-22 12:10:33',1650629433,NULL),(1870546672,11506951,1,2225318,1,1,1,'A',1,0.985108,1085,894817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 1314}, \"maximum_statistics\": {\"great\": 1343}}',155.693,171041302,1368380,NULL,'2022-04-08 12:34:41',1649421281,NULL),(1870651289,11506951,1,142590,1,1,1,'S',1,0.982778,900,879951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 869}, \"maximum_statistics\": {\"great\": 900}}',155.824,171205516,1185320,NULL,'2022-04-15 13:01:51',1650027711,NULL),(1872130882,11506951,1,3309170,1,1,1,'S',1,0.958054,1192,807600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1192}}',156.63,173319923,1262140,NULL,'2022-07-15 10:52:20',1657882340,NULL),(1870649438,11506951,1,2465289,1,1,1,'S',1,0.988473,694,921580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 678}, \"maximum_statistics\": {\"great\": 694}}',156.797,171205188,788534,NULL,'2022-04-15 12:44:41',1650026681,NULL),(1878315460,11506951,1,3894898,1,1,1,'A',1,0.968421,728,856743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 713}, \"maximum_statistics\": {\"great\": 760}}',156.797,182114593,812746,NULL,'2023-12-24 17:18:52',1703438332,NULL),(1872164885,11506951,1,3657208,1,1,1,'A',1,0.966418,475,792045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 762}, \"maximum_statistics\": {\"great\": 804}}',157.474,173146519,733706,NULL,'2022-07-07 12:28:42',1657196922,NULL),(1874420522,11506951,1,2355703,1,1,1,'A',1,0.976068,443,846008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 560}, \"maximum_statistics\": {\"great\": 585}}',159.027,176692994,590092,NULL,'2023-01-08 08:41:01',1673167261,NULL),(1871778459,11506951,1,3537209,1,1,1,'A',1,0.960513,741,833464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 901}, \"maximum_statistics\": {\"great\": 975}}',159.555,172661719,1039730,NULL,'2022-06-16 10:24:05',1655375045,NULL),(1870978874,11506951,1,2417417,1,1,1,'A',1,0.960317,983,810928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1386}}',159.643,171523421,1363138,NULL,'2022-04-29 07:21:48',1651216908,NULL),(2251869614,11506951,1,3723078,1,1,1,'A',1,0.964041,251,779539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 549}, \"maximum_statistics\": {\"great\": 584}}',159.713,182476554,462836,NULL,'2024-01-21 04:55:04',1705812904,NULL),(1872222592,11506951,1,1364458,1,1,1,'A',1,0.940083,296,700190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 653}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',161.221,173505372,556752,NULL,'2022-07-24 03:20:57',1658632857,NULL),(1872272448,11506951,1,91391,0,1,1,'A',1,0.953774,425,759063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 980}, \"maximum_statistics\": {\"great\": 1060}}',161.472,173333369,859462,NULL,'2022-07-16 01:50:19',1657936219,NULL),(1871793781,11506951,1,3298595,1,1,1,'A',1,0.961073,284,779816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 539}, \"maximum_statistics\": {\"great\": 578}}',163.077,172942074,519010,NULL,'2022-06-28 11:06:15',1656414375,NULL),(1874455604,11506951,1,3876755,1,1,1,'A',1,0.96963,549,816769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1136}}',163.294,176659487,1199890,NULL,'2023-01-06 16:21:52',1673022112,NULL),(1871028410,11506951,1,2520856,1,1,1,'A',1,0.95478,524,797862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 710}, \"maximum_statistics\": {\"great\": 774}}',164.289,171642807,726286,NULL,'2022-05-04 07:33:01',1651649581,NULL),(1870400250,11506951,1,1939223,0,1,1,'S',1,0.996078,255,943508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 255}}',170.911,170863247,246530,NULL,'2022-03-31 16:00:09',1648742409,NULL),(1868385781,11506951,1,2340749,1,1,1,'A',1,0.976056,692,854315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1065}}',171.325,167787143,1127000,NULL,'2021-11-27 06:04:17',1637993057,NULL),(1871953061,11506951,1,185475,0,1,1,'A',1,0.962206,376,801806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 755}, \"maximum_statistics\": {\"great\": 807}}',171.564,173122266,709378,NULL,'2022-07-06 10:56:17',1657104977,NULL),(1870375859,11506951,1,119491,0,1,1,'A',1,0.97561,342,806781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 672}, \"maximum_statistics\": {\"great\": 697}}',172.389,170669397,597092,NULL,'2022-03-23 08:24:08',1648023848,NULL),(1871923466,11506951,1,893739,1,1,1,'A',1,0.942455,366,734357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 694}, \"maximum_statistics\": {\"great\": 782}}',173.012,173122475,710142,NULL,'2022-07-06 11:09:03',1657105743,NULL),(1872536588,11506951,1,3149078,1,1,1,'A',1,0.976976,576,864607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1303}}',173.465,173867827,1433556,NULL,'2022-08-10 09:59:47',1660125587,NULL),(1874517813,11506951,1,3760520,1,1,1,'A',1,0.976591,714,870489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 795}, \"maximum_statistics\": {\"great\": 833}}',173.965,176933119,809050,NULL,'2023-01-21 14:50:32',1674312632,NULL),(1872423745,11506951,1,2877064,1,1,1,'A',1,0.94596,895,788122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 890}, \"maximum_statistics\": {\"great\": 990}}',176.448,173649999,965270,NULL,'2022-07-31 02:22:51',1659234171,NULL),(1872150440,11506951,1,329569,1,1,1,'S',1,0.993028,1004,906482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 990}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 1}}',177.896,173146084,1240810,NULL,'2022-07-07 12:04:13',1657195453,NULL),(1874375709,11506951,1,3892272,1,1,1,'A',1,0.951407,459,783069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1173}}',186.942,176671893,1137740,NULL,'2023-01-07 08:19:27',1673079567,NULL),(1874917081,11506951,1,65313,0,1,1,'A',1,0.977414,398,837212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1284}}',189.244,177509956,1182628,NULL,'2023-02-23 06:18:40',1677133120,NULL),(1869378236,11506951,1,830082,1,1,1,'A',1,0.974273,818,847521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 849}, \"maximum_statistics\": {\"great\": 894}}',195.735,169179141,922860,NULL,'2022-01-21 09:41:37',1642758097,NULL),(1874417372,11506951,1,3285416,1,1,1,'S',1,0.983577,548,889772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 530}, \"maximum_statistics\": {\"great\": 548}}',197.076,176602018,614580,NULL,'2023-01-03 15:11:25',1672758685,NULL),(1874464037,11506951,1,151655,0,1,1,'A',1,0.987961,449,890876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1329}}',205.198,176578382,1415690,NULL,'2023-01-02 08:53:47',1672649627,NULL),(1847200769,11508424,1,557818,0,1,1,'D',1,0.21347,5,1791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 913, \"great\": 160}, \"maximum_statistics\": {\"great\": 1314}}',0.000034,135160545,92370,NULL,'2018-01-08 20:47:29',1515444449,NULL),(1856213706,11510573,1,46626,0,1,1,'D',1,0.446429,12,53409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 46, \"great\": 34}, \"maximum_statistics\": {\"great\": 112}}',0.037483,149268542,27595,NULL,'2020-03-16 18:49:57',1584384597,NULL),(1847156661,11510573,1,1044378,0,1,1,'D',1,0.586538,16,134189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 72, \"great\": 117}, \"maximum_statistics\": {\"great\": 260}}',0.523382,135164453,79600,NULL,'2018-01-09 02:33:41',1515465221,NULL),(1848235565,11510573,1,1257239,0,1,1,'D',1,0.666667,18,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',1.21581,136928535,37182,NULL,'2018-04-08 13:36:13',1523194573,NULL),(1856231749,11510573,1,1837012,0,1,1,'D',1,0.693642,28,203182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 97, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 173}}',1.80442,149249110,49814,NULL,'2020-03-15 23:06:53',1584313613,NULL),(1847150626,11510573,1,45652,0,1,1,'C',1,0.712025,27,262468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',2.32262,135230825,118660,NULL,'2018-01-12 16:17:40',1515773860,NULL),(1857207124,11510573,1,2038927,1,1,1,'D',1,0.674286,32,193894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 80, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525}}',2.51407,150820495,161104,NULL,'2020-05-07 20:55:47',1588884947,NULL),(1857286100,11510573,1,2024293,0,1,1,'C',1,0.744648,52,327800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 195}, \"maximum_statistics\": {\"great\": 327}}',3.65392,150820636,133578,NULL,'2020-05-07 21:02:56',1588885376,NULL),(1847157120,11510573,1,1044378,0,1,1,'C',1,0.738462,40,150288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 157}, \"maximum_statistics\": {\"great\": 260}}',3.9515,135177724,100857,NULL,'2018-01-09 19:35:23',1515526523,NULL),(1847554566,11510573,1,1480602,1,1,1,'C',1,0.761111,58,312177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',4.36897,135860117,64706,NULL,'2018-02-12 14:45:27',1518446727,NULL),(1851952099,11510573,1,81595,0,1,1,'B',1,0.841837,50,447960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 72, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 7}}',4.97247,142736972,172413,NULL,'2019-02-14 13:59:45',1550152785,NULL),(1867743290,11510573,1,2051068,0,1,1,'B',1,0.803125,38,348653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 115}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.29437,166787677,57830,NULL,'2021-10-19 23:57:44',1634687864,NULL),(1872359243,11510573,1,3023186,0,1,1,'B',1,0.801527,44,369330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',6.91285,173597927,42316,NULL,'2022-07-28 15:17:22',1659021442,NULL),(1847141568,11510573,1,1148432,0,1,1,'B',1,0.818339,70,411965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 202}, \"maximum_statistics\": {\"great\": 289}}',7.66563,135173808,158054,NULL,'2018-01-09 15:25:49',1515511549,NULL),(1867896265,11510573,1,2573937,0,1,1,'A',1,0.925373,67,679888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',13.8379,166931873,36932,NULL,'2021-10-25 02:23:20',1635128600,NULL),(1874495683,11510844,1,3905457,1,1,1,'A',1,0.909091,55,664086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 55}}',16.7062,176904796,27320,NULL,'2023-01-20 02:43:56',1674182636,NULL),(1877769277,11514696,1,1771708,1,1,1,'C',1,0.760274,22,282749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 151, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 219}}',3.30053,181402462,71988,NULL,'2023-10-31 00:33:41',1698712421,NULL),(1876952525,11516738,1,46803,0,1,1,'D',1,0.599206,34,184444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.492572,180413125,53820,NULL,'2023-08-20 22:38:46',1692571126,NULL),(1856343075,11535343,1,302193,1,1,1,'B',1,0.862595,208,542450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 262}}',NULL,149432657,185538,NULL,'2020-03-23 10:09:31',1584958171,NULL),(1856382383,11535343,1,386932,0,1,1,'D',1,0.608592,70,130644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 94, \"great\": 185}, \"maximum_statistics\": {\"great\": 419}}',1.31539,149432347,96376,NULL,'2020-03-23 09:53:13',1584957193,NULL),(1856337169,11535343,1,529989,0,1,1,'D',1,0.681416,18,199277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 57}, \"maximum_statistics\": {\"great\": 113}}',2.57929,149353187,28816,NULL,'2020-03-20 09:07:26',1584695246,NULL),(1858695639,11535343,1,1240481,0,1,1,'C',1,0.714286,19,277137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 91}}',4.94811,152933562,38958,NULL,'2020-07-23 03:48:19',1595476099,NULL),(2899658489,11535343,1,2016123,1,1,1,'C',1,0.745763,50,355683,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 187, \"ignore_miss\": 114}, \"maximum_statistics\": {\"great\": 295, \"large_bonus\": 114}}',7.04131,NULL,0,'2024-05-27 16:45:36','2024-05-27 16:47:17',1716828437,7566),(1858667332,11535343,1,351269,0,1,1,'C',1,0.780303,76,327322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 167}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',7.20374,152933538,111905,NULL,'2020-07-23 03:46:45',1595476005,NULL),(1857346596,11535343,1,763626,0,1,1,'C',1,0.758953,143,327680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 56, \"great\": 244}, \"maximum_statistics\": {\"great\": 363}}',7.64975,151013626,167172,NULL,'2020-05-14 05:56:17',1589435777,NULL),(1858691436,11535343,1,1228199,0,1,1,'B',1,0.897059,32,584686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',8.26552,152933552,20212,NULL,'2020-07-23 03:47:37',1595476057,NULL),(1858687916,11535343,1,1616915,1,1,1,'C',1,0.741509,123,309933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',8.75,152859716,114762,NULL,'2020-07-20 10:19:58',1595240398,NULL),(1857974960,11535343,1,2235431,1,1,1,'C',1,0.768919,99,323869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 42, \"great\": 241}, \"maximum_statistics\": {\"great\": 370}}',8.94462,151960330,145836,NULL,'2020-06-16 02:52:59',1592275979,NULL),(1857965198,11535343,1,1223877,0,1,1,'C',1,0.758876,77,310194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 210}, \"maximum_statistics\": {\"great\": 338}}',9.90996,151912203,125966,NULL,'2020-06-14 07:59:13',1592121553,NULL),(1858008832,11535343,1,281133,0,1,1,'C',1,0.778196,38,338407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 133}}',12.109,151960188,47472,NULL,'2020-06-16 02:43:39',1592275419,NULL),(1858678871,11535343,1,169846,0,1,1,'C',1,0.753493,190,331594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 48, \"great\": 302}, \"maximum_statistics\": {\"great\": 501}}',13.1174,152933447,245220,NULL,'2020-07-23 03:40:38',1595475638,NULL),(1858688032,11535343,1,1616917,1,1,1,'B',1,0.873239,72,533871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',14.9835,152859661,68579,NULL,'2020-07-20 10:17:32',1595240252,NULL),(1856376945,11535343,1,847316,0,1,1,'B',1,0.811905,172,417095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 13, \"great\": 275}, \"maximum_statistics\": {\"great\": 420}}',15.5044,149353154,271782,NULL,'2020-03-20 09:05:40',1584695140,NULL),(1857339996,11535343,1,1228142,0,1,1,'B',1,0.810345,58,468986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 36}, \"maximum_statistics\": {\"great\": 58}}',16.1863,151013422,34446,NULL,'2020-05-14 05:44:31',1589435071,NULL),(1858159682,11535343,1,351268,0,1,1,'B',1,0.832402,84,434542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',17.692,152130130,194146,NULL,'2020-06-22 11:18:49',1592824729,NULL),(1856305297,11535343,1,468990,0,1,1,'B',1,0.888514,93,510924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 148}}',17.9849,149432278,68192,NULL,'2020-03-23 09:49:54',1584956994,NULL),(1858263888,11535343,1,1888716,0,1,1,'B',1,0.810646,195,408022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 46, \"great\": 402}, \"maximum_statistics\": {\"great\": 573}}',18.7047,152353013,329512,NULL,'2020-07-01 04:00:09',1593576009,NULL),(1859450005,11535343,1,1888715,0,1,1,'A',1,0.953061,109,675733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 245}}',25.8386,154171765,142215,NULL,'2020-09-07 07:00:41',1599462041,NULL),(1872324532,11535343,1,468989,0,1,1,'S',1,0.971564,211,877052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 211}}',40.4655,173572836,251178,NULL,'2022-07-27 11:25:29',1658921129,NULL),(1872326286,11535343,1,468991,0,1,1,'A',1,0.932624,143,677553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',52.9976,173572875,214982,NULL,'2022-07-27 11:27:51',1658921271,NULL),(3167063645,11568256,1,1776457,1,1,1,'D',1,0.681529,54,223609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',NULL,184668383,55109,NULL,'2024-07-16 05:43:38',1721108618,NULL),(1862956031,11568256,1,556959,0,1,1,'D',1,0.648148,33,182469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',2.09557,159572204,32849,NULL,'2021-03-11 00:55:33',1615424133,NULL),(1862982066,11568256,1,968319,0,1,1,'C',1,0.723684,25,291350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',3.8722,159572183,41583,NULL,'2021-03-11 00:54:23',1615424063,NULL),(1863665110,11568256,1,2630269,1,1,1,'C',1,0.760776,35,292791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 41, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',4.79766,160639245,82916,NULL,'2021-04-09 06:29:14',1617949754,NULL),(1847299489,11568256,1,706727,0,1,1,'B',1,0.835165,29,397898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 91}}',5.72714,135411311,31313,NULL,'2018-01-21 02:26:34',1516501594,NULL),(3167084240,11568256,1,2657262,1,1,1,'B',1,0.810502,48,392196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 153, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219}}',7.87317,184668436,138410,NULL,'2024-07-16 05:51:17',1721109077,NULL),(3140113778,11568256,1,1937980,0,1,1,'B',1,0.843583,101,446810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 41, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',11.2413,184608618,165358,NULL,'2024-07-11 05:53:56',1720677236,NULL),(3167076524,11568256,1,2657264,1,1,1,'B',1,0.890625,128,619683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 100, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 128}}',11.9196,184668420,161988,NULL,'2024-07-16 05:48:23',1721108903,NULL),(1863052398,11568256,1,487707,0,1,1,'B',1,0.890805,48,636100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',15.6794,159572251,36510,NULL,'2021-03-11 00:58:02',1615424282,NULL),(1860113290,11568256,1,1481061,1,1,1,'A',1,0.918182,102,612596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 165}}',16.5938,155035743,93653,NULL,'2020-10-10 07:50:40',1602316240,NULL),(1863669136,11568256,1,2632340,1,1,1,'A',1,0.917857,43,583324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',16.7807,160639215,66437,NULL,'2021-04-09 06:27:08',1617949628,NULL),(3167090026,11568256,1,1954912,0,1,1,'B',1,0.882937,64,505260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',21.5291,184668448,104950,NULL,'2024-07-16 05:53:28',1721109208,NULL),(3167100433,11568256,1,4446193,1,1,1,'A',1,0.926862,73,589383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 340, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 376}}',25.9152,184668467,213596,NULL,'2024-07-16 05:57:20',1721109440,NULL),(1847865788,11571813,1,476367,0,1,1,'C',1,0.741379,21,344612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 58}}',1.72104,136309422,72463,NULL,'2018-03-08 10:33:25',1520505205,NULL),(1847865476,11571813,1,476366,0,1,1,'C',1,0.734286,39,236835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 115}, \"maximum_statistics\": {\"great\": 175}}',2.9235,136369628,58795,NULL,'2018-03-11 06:03:54',1520748234,NULL),(1860875671,11571813,1,468990,0,1,1,'B',1,0.89527,51,536577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 126, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148}}',16.65,156312870,73492,NULL,'2020-11-27 07:15:44',1606461344,NULL),(1848691458,11571813,1,1241054,1,1,1,'A',1,0.946667,78,674285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150}}',17.2193,137552981,100621,NULL,'2018-05-09 11:31:29',1525865489,NULL),(1848010609,11571813,1,1240368,1,1,1,'A',1,0.905858,78,519512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 239}}',21.9668,136547438,102392,NULL,'2018-03-20 04:46:30',1521521190,NULL),(1861407131,11571813,1,468989,0,1,1,'A',1,0.92654,109,678878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 184, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 211}}',27.7976,157191066,174400,NULL,'2020-12-25 08:58:54',1608886734,NULL),(1847581819,11571813,1,557816,0,1,1,'A',1,0.94898,181,703180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 401}, \"maximum_statistics\": {\"great\": 441}}',51.6503,135838128,325018,NULL,'2018-02-11 12:54:17',1518353657,NULL),(3220699399,11581396,1,2700556,0,1,1,'C',1,0.77044,59,314402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 198}, \"maximum_statistics\": {\"great\": 318}}',5.30098,184785091,105178,NULL,'2024-07-25 22:50:51',1721947851,NULL),(1875928714,11589446,1,3886298,1,1,1,'C',1,0.72028,45,130351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 87}, \"maximum_statistics\": {\"great\": 143}}',2.40664,178928708,41328,NULL,'2023-05-17 14:56:38',1684335398,NULL),(1848763778,11589446,1,1292934,0,1,1,'C',1,0.712963,54,245506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 108}}',2.62242,137762092,32373,NULL,'2018-05-19 16:01:48',1526745708,NULL),(1852378468,11589446,1,44560,1,1,1,'B',1,0.842949,77,449389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 156}}',9.13774,143320082,138979,NULL,'2019-03-21 16:02:31',1553184151,NULL),(1871404134,11589977,1,3424969,0,1,1,'C',1,0.738372,39,294718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 86}}',3.31422,172081915,27942,NULL,'2022-05-22 16:53:26',1653238406,NULL),(1869626570,11589977,1,2438563,1,1,1,'C',1,0.759076,126,327011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 303}}',5.21185,169649757,127211,NULL,'2022-02-08 21:17:52',1644355072,NULL),(1874627515,11589977,1,2180004,0,1,1,'B',1,0.831325,45,386412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 166}}',12.3564,176977392,55386,NULL,'2023-01-24 00:59:26',1674521966,NULL),(1871291660,11589977,1,3424974,0,1,1,'B',1,0.888889,54,651160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 54}}',12.4696,172033716,26428,NULL,'2022-05-20 22:08:46',1653084526,NULL),(1873133209,11589977,1,2051068,0,1,1,'B',1,0.884375,41,486423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',14.7708,174787276,63662,NULL,'2022-09-28 20:49:51',1664398191,NULL),(1873170650,11589977,1,1937980,0,1,1,'B',1,0.885027,165,550110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 302}, \"maximum_statistics\": {\"great\": 374}}',20.0361,174787406,204206,NULL,'2022-09-28 20:56:16',1664398576,NULL),(1847289066,11594705,1,1036654,0,1,1,'D',1,0.518182,20,166228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 42}, \"maximum_statistics\": {\"great\": 110}}',0.101731,135466202,152904,NULL,'2018-01-23 19:21:20',1516735280,NULL),(1848429521,11594705,1,117432,0,1,1,'C',1,0.719577,31,313176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',2.23651,137131421,212493,NULL,'2018-04-19 03:16:55',1524107815,NULL),(1847715015,11594705,1,315550,0,1,1,'D',1,0.699405,44,221884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 168}}',2.6266,136286469,136169,NULL,'2018-03-07 01:42:54',1520386974,NULL),(1858763065,11594705,1,890366,0,1,1,'C',1,0.701531,33,233177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 103, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 196}}',2.72314,153171176,72258,NULL,'2020-07-31 18:21:29',1596219689,NULL),(1849528368,11594705,1,394901,0,1,1,'C',1,0.798507,27,372436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',4.00966,138856796,24227,NULL,'2018-07-13 18:57:41',1531508261,NULL),(1847434110,11594897,1,132889,0,1,1,'D',1,0.268215,18,4896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 598, \"great\": 159}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.003703,135577264,85726,NULL,'2018-01-29 03:49:25',1517197765,NULL),(1848029247,11611040,1,38329,0,1,1,'D',1,0.382353,5,105583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 18, \"great\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',0.00703,136650832,32496,NULL,'2018-03-25 11:33:45',1521977625,NULL),(1848147084,11611040,1,172024,0,1,1,'D',1,0.5,14,129253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 32}, \"maximum_statistics\": {\"great\": 97}}',0.086011,136760825,59986,NULL,'2018-03-31 09:49:14',1522489754,NULL),(1847395266,11611040,1,107409,0,1,1,'D',1,0.583333,10,237761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 17}, \"maximum_statistics\": {\"great\": 42}}',0.171912,135589975,69750,NULL,'2018-01-29 19:24:25',1517253865,NULL),(1848385512,11611040,1,1166214,1,1,1,'D',1,0.66,21,355217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 12}, \"maximum_statistics\": {\"great\": 25, \"legacy_combo_increase\": 4}}',0.290921,137242720,67286,NULL,'2018-04-24 12:44:59',1524573899,NULL),(1847720588,11611040,1,222304,0,1,1,'D',1,0.611667,43,142447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 74, \"great\": 141}, \"maximum_statistics\": {\"great\": 300}}',0.990167,136280699,95125,NULL,'2018-03-06 17:41:11',1520358071,NULL),(1847903862,11611040,1,788789,1,1,1,'D',1,0.665138,32,187255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',1.66859,136361875,40050,NULL,'2018-03-10 20:52:49',1520715169,NULL),(1847332785,11611040,1,73984,0,1,1,'C',1,0.728261,30,306328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 57}, \"maximum_statistics\": {\"great\": 92}}',2.06075,135590048,145709,NULL,'2018-01-29 19:28:44',1517254124,NULL),(1848085947,11611040,1,63132,0,1,1,'C',1,0.75625,36,263347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',3.76652,136520137,54978,NULL,'2018-03-18 16:38:28',1521391108,NULL),(1847331499,11611040,1,741909,0,1,1,'A',1,0.916667,30,621021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',6.63428,135709686,117968,NULL,'2018-02-04 19:05:41',1517771141,NULL),(1847735612,11611040,1,1281680,1,1,1,'A',1,0.910714,28,589448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 23, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',7.36163,136130961,88226,NULL,'2018-02-26 18:56:33',1519671393,NULL),(1867010742,11611040,1,1456024,1,1,1,'C',1,0.775244,86,340542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 199}, \"maximum_statistics\": {\"great\": 307}}',7.47522,165653657,119048,NULL,'2021-09-08 10:58:13',1631098693,NULL),(1847204369,11611040,1,557816,0,1,1,'C',1,0.760771,54,292211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 53, \"great\": 283}, \"maximum_statistics\": {\"great\": 441}}',7.55832,135502924,151850,NULL,'2018-01-25 17:46:48',1516902408,NULL),(1847394135,11611040,1,300253,0,1,1,'C',1,0.732673,71,259763,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 164}, \"maximum_statistics\": {\"great\": 303}}',7.57069,135591075,139881,NULL,'2018-01-29 20:38:53',1517258333,NULL),(1847453181,11611040,1,66109,0,1,1,'B',1,0.80829,43,436034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 137}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',7.66003,135591252,170068,NULL,'2018-01-29 20:51:02',1517259062,NULL),(1847351407,11611040,1,1200235,1,1,1,'C',1,0.767327,106,367450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 202}}',8.15662,135591348,130658,NULL,'2018-01-29 20:58:07',1517259487,NULL),(1847796273,11611040,1,795703,0,1,1,'A',1,0.902174,41,559442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 39, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',8.87881,136131022,35130,NULL,'2018-02-26 19:01:16',1519671676,NULL),(1847395400,11611040,1,107409,0,1,1,'A',1,0.952381,22,778000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',9.68779,135619185,72759,NULL,'2018-01-31 12:42:35',1517402555,NULL),(1847385548,11611040,1,414606,1,1,1,'B',1,0.881481,63,633844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 135}}',11.2184,135619138,209310,NULL,'2018-01-31 12:39:42',1517402382,NULL),(1847455860,11611040,1,1509447,1,1,1,'B',1,0.839806,66,459914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 103}}',11.2923,135621949,103393,NULL,'2018-01-31 15:20:10',1517412010,NULL),(1847335109,11611040,1,743847,0,1,1,'B',1,0.850575,52,485231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',11.3473,135643221,114066,NULL,'2018-02-01 19:10:49',1517512249,NULL),(1847514726,11611040,1,98874,0,1,1,'A',1,0.920168,68,603833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',11.6173,135738414,123781,NULL,'2018-02-06 11:14:08',1517915648,NULL),(1858465395,11611040,1,1611183,1,1,1,'B',1,0.817276,73,379775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 40, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',11.6288,152580599,110369,NULL,'2020-07-09 20:48:12',1594327692,NULL),(1848613783,11611040,1,698,0,1,1,'C',1,0.784566,72,339951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 214}, \"maximum_statistics\": {\"great\": 311}}',11.7641,137540389,163178,NULL,'2018-05-08 17:08:26',1525799306,NULL),(1847807741,11611040,1,1489602,1,1,1,'A',1,0.940476,84,788316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',12.8776,136280294,47345,NULL,'2018-03-06 17:13:36',1520356416,NULL),(1847907679,11611040,1,1341761,1,1,1,'B',1,0.811453,77,357343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358}}',13.0432,136360912,151910,NULL,'2018-03-10 19:58:39',1520711919,NULL),(1847837021,11611040,1,1512341,1,1,1,'A',1,0.910256,76,628342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 99, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 117}}',13.5562,136163791,177552,NULL,'2018-02-28 17:00:48',1519837248,NULL),(1847786546,11611040,1,43979,1,1,1,'B',1,0.837979,101,412560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',13.6007,136131338,136286,NULL,'2018-02-26 19:24:09',1519673049,NULL),(1847401026,11611040,1,111104,0,1,1,'A',1,0.901961,54,641939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',13.6625,135626444,174981,NULL,'2018-01-31 20:14:29',1517429669,NULL),(1847413489,11611040,1,1245460,0,1,1,'B',1,0.848291,57,462910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 179}, \"maximum_statistics\": {\"great\": 234}}',14.2139,135643469,106570,NULL,'2018-02-01 19:30:56',1517513456,NULL),(1847453054,11611040,1,65669,0,1,1,'B',1,0.835777,68,412075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 254}, \"maximum_statistics\": {\"great\": 341}}',14.9879,135643617,182450,NULL,'2018-02-01 19:40:47',1517514047,NULL),(1847409213,11611040,1,448751,1,1,1,'B',1,0.842566,120,451367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 343}}',15.4066,135591209,152556,NULL,'2018-01-29 20:48:13',1517258893,NULL),(1847922028,11611040,1,927876,1,1,1,'B',1,0.896341,52,672307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 66, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 82}}',15.4484,136378320,70330,NULL,'2018-03-11 15:10:09',1520781009,NULL),(1847301889,11611040,1,1044378,0,1,1,'B',1,0.85,87,471884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 260}}',15.7266,135503106,138516,NULL,'2018-01-25 17:58:23',1516903103,NULL),(1847441131,11611040,1,1489603,1,1,1,'B',1,0.845588,99,480184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 204}}',15.7378,135643367,93147,NULL,'2018-02-01 19:23:32',1517513012,NULL),(1847434040,11611040,1,1457684,1,1,1,'B',1,0.811864,57,391951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 202}, \"maximum_statistics\": {\"great\": 295}}',15.8081,135618898,127524,NULL,'2018-01-31 12:26:57',1517401617,NULL),(1847807747,11611040,1,1489602,1,1,1,'B',1,0.892857,84,780052,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',16.2041,136280321,50503,NULL,'2018-03-06 17:15:13',1520356513,NULL),(1848303038,11611040,1,1409650,1,1,1,'B',1,0.845679,59,423858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',16.2285,137050252,93266,NULL,'2018-04-14 20:02:46',1523736166,NULL),(1847525187,11611040,1,414606,1,1,1,'A',1,0.92963,103,705802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 135}}',16.3272,135738558,222281,NULL,'2018-02-06 11:27:51',1517916471,NULL),(1847815825,11611040,1,1036654,0,1,1,'A',1,0.963636,87,772076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 103, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 110}}',16.8739,136163847,231260,NULL,'2018-02-28 17:04:44',1519837484,NULL),(1847904507,11611040,1,1411649,1,1,1,'B',1,0.866667,113,554914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',17.0929,136318618,89284,NULL,'2018-03-08 20:28:14',1520540894,NULL),(1847341849,11611040,1,1183802,1,1,1,'B',1,0.855124,138,504120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 227}, \"maximum_statistics\": {\"great\": 283}}',17.7332,135643564,152846,NULL,'2018-02-01 19:37:11',1517513831,NULL),(1848150693,11611040,1,510731,0,1,1,'A',1,0.901408,58,628145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 118, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 142}}',17.7437,136771764,328470,NULL,'2018-03-31 18:47:24',1522522044,NULL),(1847399464,11611040,1,1475506,1,1,1,'A',1,0.923684,80,756255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 190}}',18.0161,135684200,161195,NULL,'2018-02-03 17:12:47',1517677967,NULL),(1851362713,11611040,1,818248,0,1,1,'A',1,0.936275,46,619718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 102}}',18.0574,141678554,47133,NULL,'2018-12-14 21:32:52',1544823172,NULL),(1847407795,11611040,1,1148432,0,1,1,'A',1,0.908305,261,632804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 289}}',18.3317,135524565,231050,NULL,'2018-01-26 19:55:56',1516996556,NULL),(1847371188,11611040,1,1213580,1,1,1,'B',1,0.86526,103,473776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 308}}',18.6913,135643409,146231,NULL,'2018-02-01 19:26:35',1517513195,NULL),(1847737824,11611040,1,79643,1,1,1,'A',1,0.950867,99,716058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',19.2436,136131386,217619,NULL,'2018-02-26 19:27:41',1519673261,NULL),(1847343070,11611040,1,12788,0,1,1,'A',1,0.932773,119,722916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',19.2661,135643496,82196,NULL,'2018-02-01 19:32:29',1517513549,NULL),(1847794090,11611040,1,110638,0,1,1,'B',1,0.895706,125,591843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',19.3735,136165040,199534,NULL,'2018-02-28 18:19:56',1519841996,NULL),(1847409230,11611040,1,448751,1,1,1,'B',1,0.857143,185,543610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 261}, \"maximum_statistics\": {\"great\": 343}}',19.7613,135618864,192238,NULL,'2018-01-31 12:24:28',1517401468,NULL),(1847934441,11611040,1,1476021,1,1,1,'S',1,0.985714,70,832160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 70}}',20.8648,136435819,56848,NULL,'2018-03-14 19:40:25',1521056425,NULL),(1848718353,11611040,1,787748,0,1,1,'B',1,0.89372,57,549417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',21.01,137541284,187426,NULL,'2018-05-08 18:07:01',1525802821,NULL),(1847743356,11611040,1,24511,1,1,1,'A',1,0.921466,190,686837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 162, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',21.1542,136164933,207520,NULL,'2018-02-28 18:13:40',1519841620,NULL),(1847447465,11611040,1,568329,1,1,1,'S',1,0.966887,151,737936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',22.0522,135709382,227464,NULL,'2018-02-04 18:46:44',1517770004,NULL),(1847417588,11611040,1,1251242,1,1,1,'A',1,0.932292,192,680427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 166}, \"maximum_statistics\": {\"great\": 192}}',22.1538,135703946,133884,NULL,'2018-02-04 13:58:39',1517752719,NULL),(1847428586,11611040,1,1484136,1,1,1,'A',1,0.906504,55,514316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 123}}',22.1548,135643438,60788,NULL,'2018-02-01 19:29:05',1517513345,NULL),(1847449252,11611040,1,144416,0,1,1,'S',1,0.968421,95,709469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',22.1888,135708237,233259,NULL,'2018-02-04 17:38:20',1517765900,NULL),(1848668851,11611040,1,830081,0,1,1,'A',1,0.949495,97,748318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 185, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 198}}',22.3019,137598350,260577,NULL,'2018-05-11 17:22:17',1526059337,NULL),(1847423256,11611040,1,1451844,1,1,1,'A',1,0.928571,79,725123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 147}}',22.3303,135618960,162710,NULL,'2018-01-31 12:30:24',1517401824,NULL),(1847470258,11611040,1,574327,1,1,1,'B',1,0.881038,354,532747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 8, \"great\": 434}, \"maximum_statistics\": {\"great\": 559}}',22.4627,135738387,406210,NULL,'2018-02-06 11:11:13',1517915473,NULL),(1847807757,11611040,1,1489602,1,1,1,'A',1,0.934524,84,934746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',23.2108,136280342,53732,NULL,'2018-03-06 17:17:05',1520356625,NULL),(1847391251,11611040,1,105037,0,1,1,'A',1,0.932886,73,678056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 149}}',23.257,135643522,99100,NULL,'2018-02-01 19:34:54',1517513694,NULL),(1847924063,11611040,1,1508536,1,1,1,'B',1,0.899351,59,565622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',23.3017,136360991,87094,NULL,'2018-03-10 20:02:24',1520712144,NULL),(1847967366,11611040,1,68851,1,1,1,'A',1,0.924242,58,628729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',23.8675,136361817,115247,NULL,'2018-03-10 20:50:02',1520715002,NULL),(1847957839,11611040,1,1522128,1,1,1,'S',1,0.985207,169,895776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',23.9296,136396106,239029,NULL,'2018-03-12 15:02:42',1520866962,NULL),(1847335713,11611040,1,1272257,0,1,1,'A',1,0.964912,86,765562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',24.0155,135657705,68437,NULL,'2018-02-02 14:51:18',1517583078,NULL),(1847430836,11611040,1,1456025,1,1,1,'A',1,0.949704,99,758380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',24.4433,135559887,89676,NULL,'2018-01-28 09:29:26',1517131766,NULL),(1873128892,11611040,1,1657948,1,1,1,'A',1,0.954545,130,718046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 187}}',24.4758,174729106,138849,NULL,'2022-09-25 15:14:35',1664118875,NULL),(1847399347,11611040,1,1475506,1,1,1,'S',1,0.965789,190,784275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 190}}',25.0047,135618624,195000,NULL,'2018-01-31 12:07:02',1517400422,NULL),(1847934449,11611040,1,1476021,1,1,1,'X',1,1,70,927425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 70}}',25.2485,136435883,59422,NULL,'2018-03-14 19:43:46',1521056626,NULL),(1847449179,11611040,1,1312517,1,1,1,'B',1,0.890785,248,577926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 293}}',25.4742,135643294,237830,NULL,'2018-02-01 19:17:01',1517512621,NULL),(1847399470,11611040,1,1475506,1,1,1,'S',1,0.960526,190,829015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 175}, \"maximum_statistics\": {\"great\": 190}}',25.5826,135684237,204165,NULL,'2018-02-03 17:15:11',1517678111,NULL),(1847419433,11611040,1,1405191,1,1,1,'A',1,0.920118,95,645683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 169}}',25.633,135619235,112755,NULL,'2018-01-31 12:45:11',1517402711,NULL),(1847806531,11611040,1,1488855,1,1,1,'B',1,0.872727,87,531555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 220}}',25.6686,136131291,116862,NULL,'2018-02-26 19:20:18',1519672818,NULL),(1847805208,11611040,1,1411650,1,1,1,'S',1,0.98,75,866463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 75}}',25.6874,136165343,59652,NULL,'2018-02-28 18:43:53',1519843433,NULL),(1847355014,11611040,1,254877,1,1,1,'S',1,0.961988,171,793176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 171}}',26.5008,135707768,196344,NULL,'2018-02-04 17:10:06',1517764206,NULL),(1847375214,11611040,1,1436945,0,1,1,'S',1,0.970588,153,799353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 153}}',26.6769,135591281,126310,NULL,'2018-01-29 20:52:47',1517259167,NULL),(1847377296,11611040,1,788790,1,1,1,'A',1,0.938202,89,689436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 89}}',26.8072,135591306,58486,NULL,'2018-01-29 20:54:57',1517259297,NULL),(1847434183,11611040,1,1457685,1,1,1,'A',1,0.943662,142,738292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 142}}',26.9651,135643187,192232,NULL,'2018-02-01 19:08:02',1517512082,NULL),(1847827547,11611040,1,1417869,1,1,1,'S',1,0.980469,128,896541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 128}}',27.1517,136165298,112451,NULL,'2018-02-28 18:40:05',1519843205,NULL),(1847724173,11611040,1,1272257,1,1,1,'S',1,0.995614,114,872609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 114}}',27.8253,136130855,93340,NULL,'2018-02-26 18:48:16',1519670896,NULL),(1847343457,11611040,1,12789,0,1,1,'A',1,0.92246,187,746769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',27.8301,135709288,156950,NULL,'2018-02-04 18:41:01',1517769661,NULL),(1847427164,11611040,1,1483941,0,1,1,'S',1,0.956349,126,849731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126}}',28.3571,135591419,85626,NULL,'2018-01-29 21:02:33',1517259753,NULL),(1847907807,11611040,1,1341762,1,1,1,'A',1,0.955665,153,837270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 188, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 203}}',28.3753,136362116,219595,NULL,'2018-03-10 21:09:03',1520716143,NULL),(1847428106,11611040,1,1483944,0,1,1,'A',1,0.919444,67,606837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 180}}',28.6306,135606009,75390,NULL,'2018-01-30 17:25:42',1517333142,NULL),(1847386808,11611040,1,177669,0,1,1,'A',1,0.958537,111,690206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 205}}',29.6586,135605957,109880,NULL,'2018-01-30 17:21:11',1517332871,NULL),(1847723648,11611040,1,1272256,0,1,1,'A',1,0.92723,74,619105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',30.1207,136130831,115476,NULL,'2018-02-26 18:46:10',1519670770,NULL),(1847375463,11611040,1,1436945,1,1,1,'S',1,0.980392,153,882774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 153}}',30.1279,135619038,134075,NULL,'2018-01-31 12:34:49',1517402089,NULL),(1847535921,11611040,1,1456025,1,1,1,'S',1,0.985207,169,918499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',30.5008,135739399,128412,NULL,'2018-02-06 12:30:53',1517920253,NULL),(1847907794,11611040,1,1341762,1,1,1,'S',1,0.972906,203,883026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 192, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 203}}',30.7082,136362069,250136,NULL,'2018-03-10 21:06:29',1520715989,NULL),(1847344265,11611040,1,751968,1,1,1,'A',1,0.904234,268,572204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 407}, \"maximum_statistics\": {\"great\": 496}}',31.073,135643343,342702,NULL,'2018-02-01 19:21:16',1517512876,NULL),(1847354932,11611040,1,490368,0,1,1,'S',1,0.973684,76,773831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',31.3183,135709221,50049,NULL,'2018-02-04 18:36:57',1517769417,NULL),(1847994827,11611040,1,885298,1,1,1,'S',1,0.981481,162,866193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',31.6111,136556876,158017,NULL,'2018-03-20 17:16:25',1521566185,NULL),(1847807766,11611040,1,1489602,1,1,1,'S',1,0.982143,84,1075674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',32.7195,136280642,56240,NULL,'2018-03-06 17:37:39',1520357859,NULL),(1847834421,11611040,1,1478337,1,1,1,'S',1,0.973064,297,868162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 281, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 297}}',32.8057,136164524,289213,NULL,'2018-02-28 17:50:37',1519840237,NULL),(1847394166,11611040,1,300253,1,1,1,'S',1,0.973597,303,787503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 287}, \"maximum_statistics\": {\"great\": 303}}',34.3632,135605782,283818,NULL,'2018-01-30 17:09:13',1517332153,NULL),(1847341917,11611040,1,1183803,1,1,1,'A',1,0.922222,185,709325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 270}}',34.4877,135621907,185018,NULL,'2018-01-31 15:17:52',1517411872,NULL),(1848104918,11611040,1,1461316,1,1,1,'A',1,0.916667,131,639574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 244, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 282}}',35.229,136767612,195170,NULL,'2018-03-31 15:17:40',1522509460,NULL),(1847980881,11611040,1,1461318,1,1,1,'S',1,0.963687,179,818400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 179}}',35.4114,136536952,167960,NULL,'2018-03-19 15:03:12',1521471792,NULL),(1849697108,11611040,1,1475509,1,1,1,'S',1,0.977778,180,826612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 180}}',35.566,139058865,228494,NULL,'2018-07-23 13:01:58',1532350918,NULL),(1848018189,11611040,1,1476020,1,1,1,'S',1,0.985507,138,882539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 138}}',35.6268,136537105,141438,NULL,'2018-03-19 15:11:21',1521472281,NULL),(1847752706,11611040,1,983897,0,1,1,'S',1,0.986842,114,832752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',36.2642,136292480,91211,NULL,'2018-03-07 11:57:03',1520423823,NULL),(1847394176,11611040,1,300253,1,1,1,'S',1,0.975248,303,849056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 288}, \"maximum_statistics\": {\"great\": 303}}',36.8136,135607721,296645,NULL,'2018-01-30 19:25:11',1517340311,NULL),(1848180399,11611040,1,1490279,1,1,1,'A',1,0.948931,238,751509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 386, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',37.1485,136862789,345658,NULL,'2018-04-05 13:31:12',1522935072,NULL),(1847524673,11611040,1,1474954,1,1,1,'S',1,0.989796,196,900710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 196}}',39.7374,135738996,168390,NULL,'2018-02-06 12:01:02',1517918462,NULL),(1848667374,11611040,1,1417551,1,1,1,'S',1,0.963801,221,837227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 205, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 221}}',41.3314,137479884,240080,NULL,'2018-05-05 18:52:16',1525546336,NULL),(1847394186,11611040,1,300253,1,1,1,'A',1,0.907591,303,740415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 247}, \"maximum_statistics\": {\"great\": 303}}',42.1609,135607803,281645,NULL,'2018-01-30 19:31:02',1517340662,NULL),(1848127390,11611040,1,24733,1,1,1,'A',1,0.930599,300,724508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 274, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',43.4965,136761015,317230,NULL,'2018-03-31 10:02:40',1522490560,NULL),(1858500308,11611040,1,818076,0,1,1,'A',1,0.972441,159,814396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 254}}',48.2264,152810341,194112,NULL,'2020-07-18 15:14:09',1595085249,NULL),(1856668682,11611040,1,933118,0,1,1,'A',1,0.966555,175,756017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',52.8343,149796479,226388,NULL,'2020-04-04 15:38:37',1586014717,NULL),(1848219057,11611040,1,1522129,1,1,1,'S',1,0.978958,499,844560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',62.1007,136767680,485421,NULL,'2018-03-31 15:21:00',1522509660,NULL),(1873501003,11620658,1,632263,0,1,1,'C',1,0.706349,26,217919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 30, \"great\": 82}, \"maximum_statistics\": {\"great\": 126}}',2.60597,175340344,31146,NULL,'2022-10-28 01:50:02',1666921802,NULL),(1871168305,11620658,1,1228199,0,1,1,'C',1,0.779412,17,347481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',3.00501,171852130,14310,NULL,'2022-05-13 08:50:53',1652431853,NULL),(1873505600,11620658,1,1081926,0,1,1,'C',1,0.702929,51,217610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 50, \"great\": 147}, \"maximum_statistics\": {\"great\": 239}}',3.46294,175363474,66838,NULL,'2022-10-29 06:57:15',1667026635,NULL),(1873480033,11620658,1,2262754,0,1,1,'C',1,0.756281,25,269304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 134}, \"maximum_statistics\": {\"great\": 199}}',3.88496,175339082,59600,NULL,'2022-10-27 23:43:48',1666914228,NULL),(1873554352,11620658,1,1593438,1,1,1,'C',1,0.748418,33,261825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 57, \"great\": 214}, \"maximum_statistics\": {\"great\": 316}}',4.95444,175339525,96592,NULL,'2022-10-28 00:29:09',1666916949,NULL),(1873518161,11620658,1,2351817,1,1,1,'C',1,0.777992,23,305872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 43, \"great\": 187}, \"maximum_statistics\": {\"great\": 259}}',5.02407,175339060,72690,NULL,'2022-10-27 23:42:06',1666914126,NULL),(1873478281,11620658,1,1710791,1,1,1,'C',1,0.75,28,299165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 118}}',5.3547,175363704,34860,NULL,'2022-10-29 07:16:38',1667027798,NULL),(1873518512,11620658,1,2352162,1,1,1,'C',1,0.77907,30,311753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 129}}',5.92557,175339114,35250,NULL,'2022-10-27 23:46:57',1666914417,NULL),(1875028766,11620658,1,2209729,1,1,1,'C',1,0.78821,34,311211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 166}, \"maximum_statistics\": {\"great\": 229}}',6.18666,177571473,69468,NULL,'2023-02-26 12:11:20',1677413480,NULL),(1873472271,11620658,1,1415001,0,1,1,'B',1,0.82716,23,391594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 81}}',6.64956,175339120,26880,NULL,'2022-10-27 23:47:37',1666914457,NULL),(1873517354,11620658,1,1495582,1,1,1,'C',1,0.778455,50,310385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 42, \"great\": 179}, \"maximum_statistics\": {\"great\": 246}}',6.9656,175339974,78542,NULL,'2022-10-28 01:14:07',1666919647,NULL),(1873506738,11620658,1,1084690,0,1,1,'B',1,0.831633,28,382156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 98}}',6.98941,175339178,30660,NULL,'2022-10-27 23:52:19',1666914739,NULL),(1874751341,11620658,1,1478660,0,1,1,'B',1,0.803738,41,350044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 33, \"great\": 163}, \"maximum_statistics\": {\"great\": 214}}',7.3438,177156111,74876,NULL,'2023-02-03 09:17:52',1675415872,NULL),(1873531269,11620658,1,1198946,1,1,1,'C',1,0.798828,34,353173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 41, \"great\": 194}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',7.40535,175340638,98096,NULL,'2022-10-28 02:16:01',1666923361,NULL),(1873526931,11620658,1,1517267,0,1,1,'B',1,0.806738,66,364413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 45, \"great\": 218}, \"maximum_statistics\": {\"great\": 282}}',7.80519,175340574,99250,NULL,'2022-10-28 02:10:18',1666923018,NULL),(1873535027,11620658,1,1548235,0,1,1,'B',1,0.819277,23,451402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 83}}',8.18591,175363648,57251,NULL,'2022-10-29 07:12:35',1667027555,NULL),(1873534150,11620658,1,1544942,0,1,1,'B',1,0.830918,56,404224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 30, \"great\": 167}, \"maximum_statistics\": {\"great\": 207}}',8.65832,175340673,79750,NULL,'2022-10-28 02:19:25',1666923565,NULL),(1873558764,11620658,1,1607506,1,1,1,'B',1,0.834764,43,399789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 34, \"great\": 190}, \"maximum_statistics\": {\"great\": 233}}',8.75019,175340474,79294,NULL,'2022-10-28 02:01:05',1666922465,NULL),(1873464363,11620658,1,1668354,0,1,1,'B',1,0.809917,65,365801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 37, \"great\": 187}, \"maximum_statistics\": {\"great\": 242}}',8.79735,175363347,89672,NULL,'2022-10-29 06:47:16',1667026036,NULL),(1875100430,11620658,1,1671312,1,1,1,'B',1,0.80363,74,360901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 224}, \"maximum_statistics\": {\"great\": 303}}',9.99252,177571440,113012,NULL,'2023-02-26 12:09:42',1677413382,NULL),(1873571223,11620658,1,1642357,0,1,1,'B',1,0.847561,67,427774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 28, \"great\": 199}, \"maximum_statistics\": {\"great\": 246}}',10.5956,175339734,98108,NULL,'2022-10-28 00:50:47',1666918247,NULL),(1873490672,11620658,1,190394,0,1,1,'B',1,0.834783,76,414466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 175}, \"maximum_statistics\": {\"great\": 230}}',11.0554,175339101,94275,NULL,'2022-10-27 23:45:49',1666914349,NULL),(1873518265,11620658,1,1499445,1,1,1,'B',1,0.814453,29,392960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 194}, \"maximum_statistics\": {\"great\": 256}}',11.1617,175363797,83206,NULL,'2022-10-29 07:23:13',1667028193,NULL),(1875060411,11620658,1,1567649,0,1,1,'B',1,0.80625,43,361333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 173}, \"maximum_statistics\": {\"great\": 240}}',11.2671,177571534,84212,NULL,'2023-02-26 12:14:51',1677413691,NULL),(1873532547,11620658,1,1204081,1,1,1,'B',1,0.818493,37,408630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 146}}',11.6235,175363733,46550,NULL,'2022-10-29 07:18:08',1667027888,NULL),(1873539799,11620658,1,1563155,1,1,1,'B',1,0.862595,40,463746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 131}}',12.4853,175340065,46450,NULL,'2022-10-28 01:22:35',1666920155,NULL),(1873483726,11620658,1,1722265,1,1,1,'B',1,0.843985,43,426813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 213}, \"maximum_statistics\": {\"great\": 266}}',13.0344,175340523,103262,NULL,'2022-10-28 02:05:41',1666922741,NULL),(1873501432,11620658,1,1480601,1,1,1,'B',1,0.862132,33,443485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 223}, \"maximum_statistics\": {\"great\": 272}}',13.6717,175340450,94986,NULL,'2022-10-28 01:59:02',1666922342,NULL),(1873510654,11620658,1,1492013,0,1,1,'A',1,0.947368,38,766875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,175339002,13936,NULL,'2022-10-27 23:37:54',1666913874,NULL),(1873462525,11620658,1,1666281,0,1,1,'B',1,0.821549,40,380553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 39, \"great\": 230}, \"maximum_statistics\": {\"great\": 297}}',14.2127,175363546,101114,NULL,'2022-10-29 07:03:34',1667027014,NULL),(1873535257,11620658,1,1213806,0,1,1,'B',1,0.864865,41,465084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 152}, \"maximum_statistics\": {\"great\": 185}}',14.5381,175340656,80240,NULL,'2022-10-28 02:17:45',1666923465,NULL),(1873547158,11620658,1,797333,0,1,1,'B',1,0.878319,79,510338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 190}, \"maximum_statistics\": {\"great\": 226}}',14.6068,175339163,137694,NULL,'2022-10-27 23:51:15',1666914675,NULL),(1873566889,11620658,1,1628028,0,1,1,'B',1,0.881443,46,496829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 165}, \"maximum_statistics\": {\"great\": 194}}',14.6312,175340502,85000,NULL,'2022-10-28 02:03:22',1666922602,NULL),(1873465475,11620658,1,2223390,0,1,1,'B',1,0.867816,51,484566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 174}}',14.6896,175339227,69836,NULL,'2022-10-27 23:57:23',1666915043,NULL),(1875106817,11620658,1,1357108,0,1,1,'B',1,0.851016,59,433323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 48, \"great\": 359}, \"maximum_statistics\": {\"great\": 443}}',15.1972,177571357,166932,NULL,'2023-02-26 12:05:48',1677413148,NULL),(1873564606,11620658,1,1343327,1,1,1,'B',1,0.848214,57,426028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 40, \"great\": 274}, \"maximum_statistics\": {\"great\": 336}}',15.8563,175339765,121836,NULL,'2022-10-28 00:53:30',1666918410,NULL),(1873545172,11620658,1,1826151,0,1,1,'B',1,0.873832,79,479848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 357}, \"maximum_statistics\": {\"great\": 428}}',15.8697,175339449,176850,NULL,'2022-10-28 00:21:10',1666916470,NULL),(1873534029,11620658,1,1799371,1,1,1,'B',1,0.890152,42,524414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 132}}',15.888,175339540,55484,NULL,'2022-10-28 00:30:28',1666917028,NULL),(1873470649,11620658,1,1412625,0,1,1,'B',1,0.860129,63,456334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 253}, \"maximum_statistics\": {\"great\": 311}}',16.0269,175339998,125352,NULL,'2022-10-28 01:16:19',1666919779,NULL),(1873490607,11620658,1,1746025,0,1,1,'B',1,0.857692,66,455326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 41, \"great\": 320}, \"maximum_statistics\": {\"great\": 390}}',17.5095,175363388,156298,NULL,'2022-10-29 06:50:03',1667026203,NULL),(1873468177,11620658,1,1676310,0,1,1,'B',1,0.883871,55,501370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 155}}',17.8241,175363170,62676,NULL,'2022-10-29 06:33:01',1667025181,NULL),(1874807924,11620658,1,1633077,1,1,1,'B',1,0.858261,66,443233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 59, \"great\": 471}, \"maximum_statistics\": {\"great\": 575}}',18.1104,177156198,218826,NULL,'2023-02-03 09:25:43',1675416343,NULL),(1873515808,11620658,1,1129565,1,1,1,'B',1,0.847507,55,424315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 269}, \"maximum_statistics\": {\"great\": 341}}',18.6981,175363507,120396,NULL,'2022-10-29 07:00:20',1667026820,NULL),(1873531410,11620658,1,1788424,0,1,1,'B',1,0.897222,65,535227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 180}}',18.7168,175340418,75278,NULL,'2022-10-28 01:56:17',1666922177,NULL),(1873474294,11620658,1,1417551,1,1,1,'B',1,0.895928,80,542316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 221}}',19.0152,175340549,120700,NULL,'2022-10-28 02:08:06',1666922886,NULL),(1873515614,11620658,1,1129307,0,1,1,'B',1,0.858856,59,436384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 51, \"great\": 440}, \"maximum_statistics\": {\"great\": 542}}',19.1742,175340300,185028,NULL,'2022-10-28 01:46:04',1666921564,NULL),(1873566090,11620658,1,1627962,1,1,1,'B',1,0.889151,39,513663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 179}, \"maximum_statistics\": {\"great\": 212}}',19.1858,175341164,87832,NULL,'2022-10-28 03:03:36',1666926216,NULL),(1875063869,11620658,1,1220768,1,1,1,'B',1,0.869973,99,478204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 296}, \"maximum_statistics\": {\"great\": 373}}',19.4349,177571766,178866,NULL,'2023-02-26 12:29:40',1677414580,NULL),(1873463849,11620658,1,1667952,1,1,1,'B',1,0.874207,65,478768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 397}, \"maximum_statistics\": {\"great\": 473}}',19.5676,175339934,204288,NULL,'2022-10-28 01:09:32',1666919372,NULL),(1874748654,11620658,1,1468654,1,1,1,'B',1,0.88474,55,495213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 263}, \"maximum_statistics\": {\"great\": 308}}',20.2065,177156138,119166,NULL,'2023-02-03 09:20:07',1675416007,NULL),(1873491732,11620658,1,1444825,1,1,1,'B',1,0.862628,40,440901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 52, \"great\": 477}, \"maximum_statistics\": {\"great\": 586}}',20.5299,175363303,194488,NULL,'2022-10-29 06:44:39',1667025879,NULL),(1873473725,11620658,1,960950,1,1,1,'A',1,0.912195,57,587188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 205}}',21.5415,175340399,130488,NULL,'2022-10-28 01:54:35',1666922075,NULL),(1873568720,11620658,1,1633078,1,1,1,'B',1,0.865815,79,505687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 248}, \"maximum_statistics\": {\"great\": 313}}',22.1158,175363634,130995,NULL,'2022-10-29 07:11:07',1667027467,NULL),(1873525533,11620658,1,1175150,1,1,1,'B',1,0.873786,49,472585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 427}, \"maximum_statistics\": {\"great\": 515}}',22.9102,175339857,197336,NULL,'2022-10-28 01:02:14',1666918934,NULL),(1873492585,11620658,1,1451023,1,1,1,'B',1,0.880658,108,594199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 243}}',24.4823,175363766,147442,NULL,'2022-10-29 07:20:55',1667028055,NULL),(1873462336,11620658,1,1665833,1,1,1,'A',1,0.910377,79,575784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 372}, \"maximum_statistics\": {\"great\": 424}}',24.5333,175339807,259602,NULL,'2022-10-28 00:57:37',1666918657,NULL),(1873565772,11620658,1,1347435,1,1,1,'A',1,0.95045,64,599623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',25.8716,175339504,66055,NULL,'2022-10-28 00:26:47',1666916807,NULL),(1874783640,11620658,1,2328292,0,1,1,'A',1,0.960938,46,731696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',25.9976,177156082,34270,NULL,'2023-02-03 09:14:55',1675415695,NULL),(1873515538,11620658,1,1129306,0,1,1,'B',1,0.886525,52,552824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 230}, \"maximum_statistics\": {\"great\": 282}}',27.368,175363681,112712,NULL,'2022-10-29 07:15:19',1667027719,NULL),(1873466691,11620658,1,1673757,0,1,1,'A',1,0.945596,132,728212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 193}}',28.1544,175363585,145350,NULL,'2022-10-29 07:06:32',1667027192,NULL),(1873501803,11620658,1,1481685,1,1,1,'A',1,0.929325,120,633866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 427}, \"maximum_statistics\": {\"great\": 474}}',34.2607,175363224,276060,NULL,'2022-10-29 06:37:29',1667025449,NULL),(1873572418,11620658,1,1645410,1,1,1,'S',1,0.978873,71,864153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',35.0026,175363556,49290,NULL,'2022-10-29 07:04:27',1667027067,NULL),(1857685260,11625408,1,1181898,0,1,1,'A',1,0.913462,96,519777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 156}}',17.9422,151396854,84617,NULL,'2020-05-26 23:17:17',1590535037,NULL),(1875268945,11625408,1,2808148,0,1,1,'S',1,0.965686,102,865844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',26.6658,178065807,69240,NULL,'2023-03-26 23:29:51',1679873391,NULL),(1859565809,11626199,1,1272066,1,1,1,'C',1,0.709932,62,221713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 78, \"great\": 264}, \"maximum_statistics\": {\"great\": 443}}',5.35507,154343987,128190,NULL,'2020-09-14 04:17:35',1600057055,NULL),(1859453692,11626199,1,1256370,0,1,1,'C',1,0.778723,62,312039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 156}, \"maximum_statistics\": {\"great\": 235}}',7.56183,154044218,89285,NULL,'2020-09-02 05:58:56',1599026336,NULL),(1859602697,11626199,1,1957611,1,1,1,'C',1,0.753788,73,151566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 59, \"great\": 260}, \"maximum_statistics\": {\"great\": 396}}',9.20287,154326782,122638,NULL,'2020-09-13 11:44:10',1599997450,NULL),(1859722551,11626199,1,691531,1,1,1,'C',1,0.753695,72,293551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 52, \"great\": 258}, \"maximum_statistics\": {\"great\": 406}}',9.93672,154551801,160066,NULL,'2020-09-22 13:09:28',1600780168,NULL),(1859601861,11626199,1,222620,1,1,1,'C',1,0.746537,51,277560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 220}, \"maximum_statistics\": {\"great\": 361}}',12.5536,154412979,149368,NULL,'2020-09-17 04:13:59',1600316039,NULL),(1865689583,11626199,1,2497293,1,1,1,'C',1,0.783742,71,338453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 209}, \"maximum_statistics\": {\"great\": 326}}',15.7871,163785740,122344,NULL,'2021-07-09 15:52:52',1625845972,NULL),(1859593176,11626199,1,1356757,1,1,1,'B',1,0.813536,89,383379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 260}, \"maximum_statistics\": {\"great\": 362}}',16.6839,154414439,144344,NULL,'2020-09-17 06:22:23',1600323743,NULL),(1859597150,11626199,1,2090845,0,1,1,'B',1,0.806789,55,359105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 273}, \"maximum_statistics\": {\"great\": 383}}',18.2787,154349841,132100,NULL,'2020-09-14 12:10:24',1600085424,NULL),(1859933457,11626199,1,1586677,0,1,1,'B',1,0.801518,114,379393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 320}, \"maximum_statistics\": {\"great\": 461}}',18.7292,154867011,217270,NULL,'2020-10-03 13:36:49',1601732209,NULL),(1865359118,11626199,1,1666640,0,1,1,'B',1,0.806202,68,356127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 279}, \"maximum_statistics\": {\"great\": 387}}',19.332,163200167,128378,NULL,'2021-06-21 12:33:05',1624278785,NULL),(1860111223,11626199,1,949094,1,1,1,'B',1,0.811813,61,349658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 254}, \"maximum_statistics\": {\"great\": 364}}',19.8596,155216214,134161,NULL,'2020-10-17 11:37:51',1602934671,NULL),(1859856562,11626199,1,1863290,1,1,1,'C',1,0.770796,141,328993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 38, \"great\": 344}, \"maximum_statistics\": {\"great\": 565}}',21.4785,154630400,223650,NULL,'2020-09-25 04:01:45',1601006505,NULL),(1859530718,11626199,1,2182431,1,1,1,'C',1,0.795652,92,377924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 345}}',22.316,154349758,195174,NULL,'2020-09-14 12:05:50',1600085150,NULL),(1859466974,11626199,1,1275371,1,1,1,'A',1,0.912234,120,630126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 188}}',22.4229,154215604,123694,NULL,'2020-09-09 02:56:07',1599620167,NULL),(1863432404,11626199,1,2895076,0,1,1,'B',1,0.834646,111,540940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 127}}',22.8416,160319602,80692,NULL,'2021-03-31 13:43:09',1617198189,NULL),(1864751862,11626199,1,1754502,1,1,1,'B',1,0.840323,134,455499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 310}}',23.3148,162300960,158460,NULL,'2021-05-25 00:43:27',1621903407,NULL),(1859512232,11626199,1,1439436,1,1,1,'B',1,0.831719,98,423391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 309}, \"maximum_statistics\": {\"great\": 413}}',23.6645,154414413,169682,NULL,'2020-09-17 06:19:43',1600323583,NULL),(1864764601,11626199,1,2107707,1,1,1,'B',1,0.804189,92,345980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 374}, \"maximum_statistics\": {\"great\": 549}}',23.7402,162363036,247598,NULL,'2021-05-26 20:20:28',1622060428,NULL),(1869726620,11626199,1,3210033,0,1,1,'B',1,0.82439,73,407327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 205}}',23.755,169579694,87102,NULL,'2022-02-06 01:56:53',1644112613,NULL),(1859420038,11626199,1,1179256,0,1,1,'B',1,0.853933,205,529037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 356}}',24.5135,154215683,230417,NULL,'2020-09-09 03:02:30',1599620550,NULL),(1872169972,11626199,1,2361160,1,1,1,'A',1,0.969388,118,757793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',25.7366,173289587,89909,NULL,'2022-07-13 22:59:22',1657753162,NULL),(1873192739,11626199,1,2448588,1,1,1,'B',1,0.845697,54,402576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 258}, \"maximum_statistics\": {\"great\": 337}}',25.975,174846421,121022,NULL,'2022-10-01 11:30:33',1664623833,NULL),(1864639057,11626199,1,680746,0,1,1,'B',1,0.840108,125,441567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 369}}',26.7381,162168228,172882,NULL,'2021-05-21 12:22:57',1621599777,NULL),(1859590033,11626199,1,1032282,0,1,1,'A',1,0.908602,120,656280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 186}}',27.2476,154240578,165900,NULL,'2020-09-10 04:46:18',1599713178,NULL),(1865755373,11626199,1,295641,1,1,1,'B',1,0.83815,98,438504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 253}, \"maximum_statistics\": {\"great\": 346}}',27.3937,163816503,153596,NULL,'2021-07-10 14:15:57',1625926557,NULL),(1859566613,11626199,1,1272916,0,1,1,'B',1,0.883681,120,532578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 288}}',27.6228,154240678,171430,NULL,'2020-09-10 04:54:19',1599713659,NULL),(1859500095,11626199,1,2020905,1,1,1,'B',1,0.877285,149,520173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 383}}',29.5739,154326840,234916,NULL,'2020-09-13 11:47:26',1599997646,NULL),(1863463381,11626199,1,2895078,0,1,1,'B',1,0.863208,103,615607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 106}}',29.9241,160319568,67810,NULL,'2021-03-31 13:41:43',1617198103,NULL),(1859579514,11626199,1,744713,1,1,1,'A',1,0.920103,140,664019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 194}}',29.9356,154240612,278571,NULL,'2020-09-10 04:48:53',1599713333,NULL),(1869533064,11626199,1,2451477,1,1,1,'S',1,0.994048,168,846245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 168}}',31.238,169479569,121908,NULL,'2022-02-02 02:52:30',1643770350,NULL),(1865625997,11626199,1,1594139,1,1,1,'B',1,0.837887,78,420508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 410}, \"maximum_statistics\": {\"great\": 549}}',31.6479,163521269,257688,NULL,'2021-07-01 16:42:52',1625157772,NULL),(1860182879,11626199,1,46134,1,1,1,'S',1,0.971053,190,820839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 190}}',32.1116,155220453,190518,NULL,'2020-10-17 14:42:13',1602945733,NULL),(1859467511,11626199,1,681247,0,1,1,'A',1,0.934959,246,760405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 214}, \"maximum_statistics\": {\"great\": 246}}',33.2774,154215773,207722,NULL,'2020-09-09 03:09:23',1599620963,NULL),(1859593072,11626199,1,1356686,1,1,1,'A',1,0.962882,115,759443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 229}}',33.9703,154240759,150367,NULL,'2020-09-10 05:00:40',1599714040,NULL),(1859375303,11626199,1,1360729,1,1,1,'A',1,0.921875,109,604622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 320}}',36.3997,154215651,165264,NULL,'2020-09-09 02:59:49',1599620389,NULL),(1865424432,11626199,1,1415531,1,1,1,'B',1,0.858187,167,513330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 258}, \"maximum_statistics\": {\"great\": 342}}',36.5864,163258130,215424,NULL,'2021-06-23 10:14:54',1624443294,NULL),(1873924730,11626199,1,3582345,1,1,1,'A',1,0.91018,83,584076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 167}}',36.9436,175900322,80420,NULL,'2022-11-26 18:09:44',1669486184,NULL),(1867597945,11626199,1,2826823,1,1,1,'S',1,0.966346,104,805469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',38.6946,166525328,87184,NULL,'2021-10-10 15:51:01',1633881061,NULL),(2572750454,11626199,1,2451478,1,1,1,'B',1,0.896018,149,541384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 389}, \"maximum_statistics\": {\"great\": 452}}',39.1528,183306422,224460,NULL,'2024-03-26 21:13:27',1711487607,NULL),(1872676872,11626199,1,3689486,1,1,1,'B',1,0.870423,93,496113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 280}, \"maximum_statistics\": {\"great\": 355}}',40.0159,173927150,171700,NULL,'2022-08-13 09:35:33',1660383333,NULL),(3224724322,11626199,1,4520097,1,1,1,'B',1,0.872881,102,510303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 236}}',40.2828,184793713,109080,NULL,'2024-07-26 16:19:47',1722010787,NULL),(1866720260,11626199,1,1508602,1,1,1,'A',1,0.94686,207,776743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 185}, \"maximum_statistics\": {\"great\": 207}}',40.4244,165282195,190910,NULL,'2021-08-26 04:04:45',1629950685,NULL),(1861832547,11626199,1,1958896,1,1,1,'S',1,0.967005,197,845515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 184}, \"maximum_statistics\": {\"great\": 197}}',40.8891,157879812,195140,NULL,'2021-01-17 17:08:04',1610903284,NULL),(1860194233,11626199,1,1609185,1,1,1,'A',1,0.94081,166,681496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 321}}',40.9519,155364743,271884,NULL,'2020-10-23 08:57:51',1603443471,NULL),(1862415764,11626199,1,70966,0,1,1,'B',1,0.85786,105,488826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 299}}',42.3971,158625255,162428,NULL,'2021-02-10 05:07:57',1612933677,NULL),(1867597622,11626199,1,2826677,1,1,1,'A',1,0.9,85,577518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 180}}',44.6845,166658476,100616,NULL,'2021-10-15 15:20:15',1634311215,NULL),(1863613660,11626199,1,116154,1,1,1,'S',1,0.958,250,765874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 229}, \"maximum_statistics\": {\"great\": 250}}',45.5627,160600339,339256,NULL,'2021-04-08 03:00:13',1617850813,NULL),(1865176277,11626199,1,153927,1,1,1,'B',1,0.871179,160,520555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 355}, \"maximum_statistics\": {\"great\": 458}}',45.6787,163009031,255020,NULL,'2021-06-15 11:28:17',1623756497,NULL),(1864322482,11626199,1,60618,0,1,1,'A',1,0.912602,209,635328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 415}, \"maximum_statistics\": {\"great\": 492}}',45.7856,161589320,400148,NULL,'2021-05-05 04:13:54',1620188034,NULL),(1877811660,11626199,1,4364483,0,1,1,'S',1,0.979167,120,836161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',46.0775,181499574,123092,NULL,'2023-11-07 08:35:47',1699346147,NULL),(1865349005,11626199,1,209954,1,1,1,'B',1,0.852941,104,461256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 495}, \"maximum_statistics\": {\"great\": 646}}',46.1052,163058934,280858,NULL,'2021-06-16 23:35:50',1623886550,NULL),(1864096612,11626199,1,626289,1,1,1,'A',1,0.931035,261,658252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 358}, \"maximum_statistics\": {\"great\": 406}}',47.6105,161188270,284814,NULL,'2021-04-24 01:26:24',1619227584,NULL),(1859544092,11626199,1,2202788,1,1,1,'A',1,0.964135,165,802182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 237}}',47.9635,154416681,239608,NULL,'2020-09-17 09:24:28',1600334668,NULL),(1866281384,11626199,1,315983,0,1,1,'A',1,0.922078,105,617250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 308}}',47.9689,164440659,179440,NULL,'2021-07-30 03:43:14',1627616594,NULL),(1867499378,11626199,1,51470,0,1,1,'A',1,0.934783,236,737066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 276}}',48.0199,166333934,234548,NULL,'2021-10-03 10:27:40',1633256860,NULL),(1865470730,11626199,1,882805,0,1,1,'A',1,0.928771,153,685689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 313}, \"maximum_statistics\": {\"great\": 358}}',48.1667,163258237,345984,NULL,'2021-06-23 10:20:22',1624443622,NULL),(1864454660,11626199,1,65069,0,1,1,'B',1,0.873494,297,549000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 525}, \"maximum_statistics\": {\"great\": 664}}',48.4866,161784775,512990,NULL,'2021-05-10 15:19:20',1620659960,NULL),(1859722823,11626199,1,692454,1,1,1,'A',1,0.928315,173,653340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 279}}',48.9204,154551774,218693,NULL,'2020-09-22 13:07:49',1600780069,NULL),(3201655901,11626199,1,4614555,1,1,1,'A',1,0.933472,477,784794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 481}}',50.7183,184745095,451140,NULL,'2024-07-22 15:32:13',1721662333,NULL),(1859607408,11626199,1,2104262,1,1,1,'A',1,0.963362,156,749503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',50.8887,154344030,174207,NULL,'2020-09-14 04:20:41',1600057241,NULL),(1869533344,11626199,1,2451483,1,1,1,'B',1,0.89823,167,558165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 380}, \"maximum_statistics\": {\"great\": 452}}',51.3021,169535073,241620,NULL,'2022-02-04 12:18:07',1643977087,NULL),(1859599879,11626199,1,1538759,1,1,1,'A',1,0.957187,181,721234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 327}}',52.2128,154414354,251409,NULL,'2020-09-17 06:14:38',1600323278,NULL),(1873771760,11626199,1,3582347,1,1,1,'B',1,0.881057,117,551347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 227}}',52.2942,175659358,126646,NULL,'2022-11-13 15:27:09',1668353229,NULL),(1872402302,11626199,1,2355700,1,1,1,'A',1,0.979233,246,843589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 313}}',52.6849,173619319,274272,NULL,'2022-07-29 15:42:53',1659109373,NULL),(1865203916,11626199,1,52798,1,1,1,'B',1,0.8906,235,558477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 494}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',56.4957,162974384,449964,NULL,'2021-06-14 06:59:50',1623653990,NULL),(1864026687,11626199,1,1582620,0,1,1,'A',1,0.958754,277,739776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 551}, \"maximum_statistics\": {\"great\": 594}}',56.8092,161124836,540140,NULL,'2021-04-22 09:43:59',1619084639,NULL),(1872350761,11626199,1,3640502,1,1,1,'A',1,0.954145,230,719299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 527}, \"maximum_statistics\": {\"great\": 567}}',56.825,173689121,414464,NULL,'2022-08-01 21:55:10',1659390910,NULL),(1873693657,11626199,1,3672460,1,1,1,'A',1,0.963883,250,809827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 414}, \"maximum_statistics\": {\"great\": 443}}',57.0259,175553463,440572,NULL,'2022-11-08 04:11:22',1667880682,NULL),(1865516548,11626199,1,277008,0,1,1,'A',1,0.906805,196,617717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 282}, \"maximum_statistics\": {\"great\": 338}}',57.305,163258166,242656,NULL,'2021-06-23 10:16:39',1624443399,NULL),(1864785469,11626199,1,41819,0,1,1,'A',1,0.941489,175,720478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',57.788,162331655,244850,NULL,'2021-05-25 22:20:46',1621981246,NULL),(1867597022,11626199,1,2826676,1,1,1,'S',1,0.956835,139,805369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 139}}',57.8883,166536746,125786,NULL,'2021-10-11 00:43:06',1633912986,NULL),(1859512228,11626199,1,1439436,1,1,1,'A',1,0.920097,228,673926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 352}, \"maximum_statistics\": {\"great\": 413}}',58.4285,154414380,343090,NULL,'2020-09-17 06:16:51',1600323411,NULL),(1872288907,11626199,1,2355702,1,1,1,'A',1,0.918293,257,659283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 350}, \"maximum_statistics\": {\"great\": 410}}',59.4215,173483599,304508,NULL,'2022-07-23 03:02:02',1658545322,NULL),(1865287214,11626199,1,128096,1,1,1,'A',1,0.926494,152,632742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 546}, \"maximum_statistics\": {\"great\": 619}}',60.1682,163058865,437852,NULL,'2021-06-16 23:32:53',1623886373,NULL),(1864369123,11626199,1,105191,1,1,1,'A',1,0.913934,233,635727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 523}, \"maximum_statistics\": {\"great\": 610}}',61.0749,161782080,454544,NULL,'2021-05-10 14:02:05',1620655325,NULL),(1869533198,11626199,1,2451481,1,1,1,'A',1,0.975962,272,814880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 312}}',62.2935,169535030,267330,NULL,'2022-02-04 12:16:03',1643976963,NULL),(1871844968,11626199,1,2449016,1,1,1,'A',1,0.904649,252,571269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 890}, \"maximum_statistics\": {\"great\": 1054}}',65.2999,172794935,642518,NULL,'2022-06-22 01:34:57',1655861697,NULL),(1873191790,11626199,1,3597119,1,1,1,'A',1,0.951477,289,742608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 433}, \"maximum_statistics\": {\"great\": 474}}',66.0086,174742555,359118,NULL,'2022-09-26 12:04:49',1664193889,NULL),(1866595094,11626199,1,1508617,1,1,1,'A',1,0.921136,262,696196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 317}}',66.4088,165139495,263264,NULL,'2021-08-21 13:19:02',1629551942,NULL),(3132783653,11626199,1,2449018,1,1,1,'A',1,0.975519,531,841391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 642}, \"maximum_statistics\": {\"great\": 674}}',68.0085,184592168,678208,NULL,'2024-07-09 18:56:31',1720551391,NULL),(1872554548,11626199,1,3640500,1,1,1,'A',1,0.916084,184,620410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 744}, \"maximum_statistics\": {\"great\": 858}}',68.3991,173889910,569164,NULL,'2022-08-11 11:33:28',1660217608,NULL),(1865432173,11626199,1,421741,0,1,1,'A',1,0.959584,236,784194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 403}, \"maximum_statistics\": {\"great\": 433}}',69.9941,163250844,369348,NULL,'2021-06-23 03:17:30',1624418250,NULL),(2724825038,11626199,1,4001774,1,1,1,'A',1,0.957529,238,799178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 259}}',70.1821,183668171,216720,NULL,'2024-04-24 21:18:25',1713993505,NULL),(1873687278,11626199,1,3669936,1,1,1,'A',1,0.934426,255,708394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 651}, \"maximum_statistics\": {\"great\": 732}}',71.6418,175571110,603796,NULL,'2022-11-09 06:12:24',1667974344,NULL),(1872501659,11626199,1,2802351,1,1,1,'A',1,0.909173,218,646074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 467}, \"maximum_statistics\": {\"great\": 556}}',72.0656,173720708,460662,NULL,'2022-08-03 11:50:43',1659527443,NULL),(1872714262,11626199,1,3442439,1,1,1,'A',1,0.967354,286,822447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 291}}',87.4844,174157987,291340,NULL,'2022-08-25 11:37:25',1661427445,NULL),(2729663928,11626199,1,4063713,1,1,1,'A',1,0.95749,167,717752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 686}, \"maximum_statistics\": {\"great\": 741}}',89.0675,183679988,542574,NULL,'2024-04-25 21:01:14',1714078874,NULL),(1865184444,11626199,1,1958635,1,1,1,'S',1,0.966346,312,857687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 291}, \"maximum_statistics\": {\"great\": 312}}',92.3033,162937649,327130,NULL,'2021-06-13 02:18:27',1623550707,NULL),(1851752795,11640548,1,1443627,1,1,1,'D',1,0.297546,13,9392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 94, \"great\": 28}, \"maximum_statistics\": {\"great\": 163}}',0.001679,142210485,25416,NULL,'2019-01-13 18:20:24',1547403624,NULL),(1863494913,11640548,1,1896734,0,1,1,'D',1,0.486264,13,98935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 62, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',0.088195,160366941,63936,NULL,'2021-04-01 18:25:26',1617301526,NULL),(1865473379,11640548,1,2396071,0,1,1,'D',1,0.566406,22,147590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 49}, \"maximum_statistics\": {\"great\": 128}}',0.212721,163400253,43650,NULL,'2021-06-27 18:22:03',1624818123,NULL),(1863816422,11640548,1,1980045,1,1,1,'D',1,0.550209,15,147440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 65, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',0.346703,160750239,162048,NULL,'2021-04-12 04:00:09',1618200009,NULL),(1868829779,11640548,1,1703135,1,1,1,'D',1,0.584,27,64599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 44, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',0.377528,168309761,32767,NULL,'2021-12-17 19:35:12',1639769712,NULL),(1847375352,11640548,1,671098,0,1,1,'D',1,0.604348,38,130482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 44}, \"maximum_statistics\": {\"great\": 115}}',0.526258,135694461,26852,NULL,'2018-02-04 04:06:34',1517717194,NULL),(1863462877,11640548,1,1183812,0,1,1,'D',1,0.621547,36,187149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',0.706872,160291766,93456,NULL,'2021-03-30 19:23:00',1617132180,NULL),(1861936604,11640548,1,1442771,0,1,1,'D',1,0.661458,13,215769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',0.730335,158091157,63550,NULL,'2021-01-24 18:19:21',1611512361,NULL),(1862669294,11640548,1,2757592,0,1,1,'D',1,0.652299,21,166272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',0.871072,159059475,42700,NULL,'2021-02-22 20:58:00',1614027480,NULL),(1868834036,11640548,1,2396071,0,1,1,'D',1,0.695312,34,133048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',1.20937,168309806,48451,NULL,'2021-12-17 19:37:25',1639769845,NULL),(1862015854,11640548,1,453122,0,1,1,'C',1,0.710843,23,296676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',2.00236,158090757,91373,NULL,'2021-01-24 18:04:43',1611511483,NULL),(1850040579,11640548,1,699476,0,1,1,'C',1,0.753623,34,327785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',2.63242,139735926,26050,NULL,'2018-08-24 21:01:24',1535144484,NULL),(1850534511,11640548,1,699476,0,1,1,'C',1,0.797101,28,371783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 48, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',3.74852,140552156,27500,NULL,'2018-10-07 22:36:14',1538951774,NULL),(1868726968,11640548,1,1195098,1,1,1,'C',1,0.794326,39,212080,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 8}}',4.69849,168309875,221472,NULL,'2021-12-17 19:40:54',1639770054,NULL),(1862648705,11640548,1,433977,0,1,1,'C',1,0.788991,75,333007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',6.6535,159099931,141137,NULL,'2021-02-24 04:21:10',1614140470,NULL),(1875697232,11640548,1,69403,0,1,1,'B',1,0.888889,62,563254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 57, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 72}}',9.36398,178577709,128526,NULL,'2023-04-25 15:25:52',1682436352,NULL),(1850783305,11640548,1,1715244,1,1,1,'B',1,0.867816,57,530038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 66, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 87}}',9.51547,140688681,60347,NULL,'2018-10-16 01:01:45',1539651705,NULL),(1867786331,11640548,1,1703135,1,1,1,'B',1,0.884,66,523489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125}}',14.3334,166813708,60010,NULL,'2021-10-20 22:57:12',1634770632,NULL),(1877687898,11665143,1,2045770,0,1,1,'C',1,0.745098,31,261059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',3.17713,181407014,58446,NULL,'2023-10-31 11:48:30',1698752910,NULL),(1849241336,11667484,1,1164264,0,1,1,'C',1,0.730508,55,253057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 165}, \"maximum_statistics\": {\"great\": 295}}',4.07757,138450686,81751,NULL,'2018-06-22 23:17:04',1529709424,NULL),(1858660134,11667484,1,46804,0,1,1,'B',1,0.803879,46,366605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 172}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',9.39447,152889909,90400,NULL,'2020-07-21 13:11:11',1595337071,NULL),(1856088182,11667484,1,46803,0,1,1,'A',1,0.916667,115,689698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.0578,148937926,105095,NULL,'2020-02-28 18:59:59',1582916399,NULL),(1860999627,11667484,1,468990,0,1,1,'A',1,0.959459,116,703906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 148}}',32.531,156600327,89089,NULL,'2020-12-06 13:52:27',1607262747,NULL),(1856276669,11668544,1,1982173,0,1,1,'B',1,0.848709,99,450987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 271}}',13.1823,149186499,117140,NULL,'2020-03-13 09:39:41',1584092381,NULL),(1856232898,11668544,1,2025911,0,1,1,'A',1,0.9038,151,572400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 349}, \"maximum_statistics\": {\"great\": 421}}',23.7012,149205175,242314,NULL,'2020-03-14 04:18:54',1584159534,NULL),(1848076777,11673247,1,968319,0,1,1,'D',1,0.662281,73,226497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 42, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',2.47677,136585356,45409,NULL,'2018-03-22 09:50:33',1521712233,NULL),(1848616722,11673247,1,1464927,0,1,1,'C',1,0.746575,19,279733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',2.53892,137572265,21318,NULL,'2018-05-10 11:49:53',1525952993,NULL),(1847758591,11673247,1,1384737,1,1,1,'B',1,0.821429,32,460984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 72, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 98}}',4.89624,136258172,171845,NULL,'2018-03-05 11:43:44',1520250224,NULL),(1876738193,11673247,1,2372069,1,1,1,'C',1,0.750825,85,291877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',6.89269,180082515,98090,NULL,'2023-07-30 09:28:15',1690709295,NULL),(1847501447,11673247,1,169903,0,1,1,'B',1,0.812336,76,397696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 270, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 381}}',9.61796,135720050,171586,NULL,'2018-02-05 10:43:57',1517827437,NULL),(1873359574,11673247,1,2293105,1,1,1,'C',1,0.783154,63,327417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 189}, \"maximum_statistics\": {\"great\": 279}}',10.0562,175159720,87350,NULL,'2022-10-18 09:49:30',1666086570,NULL),(1873122285,11673247,1,2550967,1,1,1,'B',1,0.852941,37,456420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 85}}',14.999,174737337,28190,NULL,'2022-09-26 02:23:12',1664158992,NULL),(1872837803,11673247,1,1836472,1,1,1,'B',1,0.865385,113,504685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',15.1646,174329393,161750,NULL,'2022-09-03 13:07:00',1662210420,NULL),(1851623817,11673247,1,1464928,1,1,1,'S',1,0.986842,38,825084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',15.7126,142024932,21420,NULL,'2019-01-03 11:16:59',1546514219,NULL),(1851797976,11673247,1,892385,1,1,1,'B',1,0.894545,93,550504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 275}}',16.3876,142219965,142008,NULL,'2019-01-14 09:54:51',1547459691,NULL),(1873359466,11673247,1,2293102,1,1,1,'B',1,0.850515,37,427227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 194}}',16.4197,175159709,61860,NULL,'2022-10-18 09:48:00',1666086480,NULL),(1873395891,11673247,1,2642814,1,1,1,'B',1,0.855556,44,443077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',16.9616,175159838,134410,NULL,'2022-10-18 09:59:16',1666087156,NULL),(1860851808,11673247,1,47225,0,1,1,'A',1,0.9275,93,557635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',17.442,156370979,135492,NULL,'2020-11-29 01:56:41',1606615001,NULL),(1877164791,11673247,1,2376806,1,1,1,'A',1,0.926923,67,623078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',18.7831,180475530,66946,NULL,'2023-08-25 12:03:48',1692965028,NULL),(1873428501,11673247,1,1205931,0,1,1,'B',1,0.815315,107,488728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',19.2899,175159658,95298,NULL,'2022-10-18 09:42:49',1666086169,NULL),(1873698738,11673247,1,3558803,1,1,1,'B',1,0.8625,112,500961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',20.5582,175606690,132550,NULL,'2022-11-11 07:30:14',1668151814,NULL),(1851775823,11673247,1,1464929,0,1,1,'B',1,0.886957,42,509872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 115}}',22.958,142220413,44074,NULL,'2019-01-14 10:38:56',1547462336,NULL),(1873400431,11673247,1,3565589,1,1,1,'B',1,0.879032,100,500435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',23.6099,175159789,218282,NULL,'2022-10-18 09:55:07',1666086907,NULL),(1873113280,11673247,1,2302084,1,1,1,'B',1,0.869369,93,487749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',24.0075,174742800,253554,NULL,'2022-09-26 12:22:43',1664194963,NULL),(1873861438,11673247,1,3503255,1,1,1,'B',1,0.894286,101,561227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 296}, \"maximum_statistics\": {\"great\": 350}}',30.0995,175993038,172940,NULL,'2022-12-02 06:53:44',1669964024,NULL),(1860416574,11673247,1,2376794,1,1,1,'A',1,0.926339,88,640495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 224}}',33.5711,155724388,130050,NULL,'2020-11-06 11:39:33',1604662773,NULL),(1849823536,11678127,1,183132,0,1,1,'D',1,0.378378,5,160047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 5}, \"maximum_statistics\": {\"great\": 37}}',0.005857,139296151,123780,NULL,'2018-08-03 22:50:41',1533336641,NULL),(1877793823,11678127,1,3445289,1,1,1,'D',1,0.625749,81,160854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 77, \"great\": 161}, \"maximum_statistics\": {\"great\": 334}}',1.62407,181518003,90910,NULL,'2023-11-08 20:01:40',1699473700,NULL),(1849703372,11678127,1,1119785,0,1,1,'C',1,0.722973,25,309706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 74}}',2.15271,139167778,42422,NULL,'2018-07-28 18:15:08',1532801708,NULL),(1864220391,11678127,1,1668354,0,1,1,'C',1,0.72314,51,245029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 52, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',3.31096,161440479,76188,NULL,'2021-05-01 00:03:42',1619827422,NULL),(1852172104,11678127,1,70167,0,1,1,'C',1,0.769231,26,358628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',3.84538,142781655,94799,NULL,'2019-02-17 00:51:42',1550364702,NULL),(1854679663,11678127,1,1617643,0,1,1,'B',1,0.832117,54,401528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 137}}',12.3458,146844501,58516,NULL,'2019-10-23 01:16:46',1571793406,NULL),(1877740422,11678127,1,783400,0,1,1,'B',1,0.861702,66,454613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 190}, \"maximum_statistics\": {\"great\": 235}}',15.6288,181518027,103517,NULL,'2023-11-08 20:04:21',1699473861,NULL),(1847453664,11680313,1,1498070,1,1,1,'C',1,0.769333,52,280610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 226}, \"maximum_statistics\": {\"great\": 375}}',6.11033,135706854,109540,NULL,'2018-02-04 16:22:27',1517761347,NULL),(1869270946,11680313,1,3324629,1,1,1,'B',1,0.894022,168,633713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 184}}',16.0018,169116190,143750,NULL,'2022-01-18 17:18:39',1642526319,NULL),(1868734500,11680313,1,3043366,1,1,1,'A',1,0.911517,211,639116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 302}, \"maximum_statistics\": {\"great\": 356}}',21.9845,168383179,239363,NULL,'2021-12-20 16:11:32',1640016692,NULL),(1871952326,11680313,1,2442131,1,1,1,'B',1,0.867733,87,508796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 344}}',24.1016,173038084,173874,NULL,'2022-07-02 13:56:57',1656770217,NULL),(1872071613,11680313,1,2935509,1,1,1,'A',1,0.969477,342,802740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 344}}',35.0814,173255820,305804,NULL,'2022-07-12 10:45:14',1657622714,NULL),(1863604777,11688514,1,1732112,1,1,1,'A',1,0.939904,62,671131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',NULL,160528988,178920,NULL,'2021-04-06 00:35:26',1617669326,NULL),(1863609587,11688514,1,1742544,1,1,1,'A',1,0.948276,58,735239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',NULL,160591467,33467,NULL,'2021-04-07 20:20:37',1617826837,NULL),(1853876514,11688514,1,1491487,0,1,1,'C',1,0.710526,24,214354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 104}, \"maximum_statistics\": {\"great\": 171}}',3.32518,145639161,38210,NULL,'2019-08-01 23:26:29',1564701989,NULL),(1877335844,11688514,1,3707680,1,1,1,'B',1,0.852941,20,498016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',3.45729,180870775,11108,NULL,'2023-09-20 21:45:02',1695246302,NULL),(1863840526,11688514,1,1492016,0,1,1,'C',1,0.766055,79,396275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',5.97891,160808070,47830,NULL,'2021-04-13 19:49:52',1618343392,NULL),(1850744122,11688514,1,351190,0,1,1,'C',1,0.782245,77,329460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 73, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 597}}',8.0337,140748877,225057,NULL,'2018-10-19 21:50:35',1539985835,NULL),(1877313159,11688514,1,4231468,1,1,1,'C',1,0.740132,62,281310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 152}}',11.3957,180859140,48834,NULL,'2023-09-20 01:25:25',1695173125,NULL),(1863846983,11688514,1,2548582,1,1,1,'A',1,0.945455,54,810527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',11.6529,160734016,26988,NULL,'2021-04-11 17:02:46',1618160566,NULL),(1877375614,11688514,1,3781365,1,1,1,'S',1,0.957143,35,730815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 35}}',12.8037,180859060,18286,NULL,'2023-09-20 01:10:10',1695172210,NULL),(1877372139,11688514,1,3910661,0,1,1,'A',1,0.932203,44,670894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 54, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 59}}',13.1292,180858980,30680,NULL,'2023-09-20 00:56:05',1695171365,NULL),(1863604934,11688514,1,2685191,1,1,1,'B',1,0.855649,42,441475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 192}, \"maximum_statistics\": {\"great\": 239}}',13.9261,160712644,86156,NULL,'2021-04-11 03:06:20',1618110380,NULL),(1877314298,11688514,1,4231469,1,1,1,'A',1,0.930556,55,696998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',15.6326,180858790,32020,NULL,'2023-09-20 00:27:38',1695169658,NULL),(1875804870,11688514,1,2551599,0,1,1,'B',1,0.881048,74,513565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',18.8537,178642716,120490,NULL,'2023-04-29 21:07:10',1682802430,NULL),(1877348433,11688514,1,2409646,0,1,1,'A',1,0.9375,62,673906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 73, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 80}}',19.2291,180885985,74690,NULL,'2023-09-22 02:08:30',1695348510,NULL),(1870575513,11688514,1,2162596,0,1,1,'A',1,0.973684,71,772310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',19.2931,170968731,62722,NULL,'2022-04-05 01:45:05',1649123105,NULL),(1863709733,11688514,1,2673127,1,1,1,'A',1,0.946043,72,656127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',19.3549,160591750,68726,NULL,'2021-04-07 20:30:31',1617827431,NULL),(1863701982,11688514,1,247964,0,1,1,'A',1,0.939516,57,661901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',19.8265,160591639,63331,NULL,'2021-04-07 20:26:50',1617827210,NULL),(1877315944,11688514,1,4231471,1,1,1,'B',1,0.83209,98,484797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 134}}',19.9186,180858921,64610,NULL,'2023-09-20 00:45:54',1695170754,NULL),(1863582939,11688514,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,160410603,14856,NULL,'2021-04-02 20:01:26',1617393686,NULL),(1875767754,11688514,1,487707,0,1,1,'S',1,0.977012,87,869796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',20.5542,178642658,48992,NULL,'2023-04-29 21:02:13',1682802133,NULL),(1853608506,11688514,1,308007,0,1,1,'B',1,0.877395,124,536712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',20.8806,145298501,165910,NULL,'2019-07-12 01:03:41',1562893421,NULL),(1875781151,11688514,1,2002993,0,1,1,'A',1,0.929224,88,637047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 194, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 219}}',21.2651,178642820,157148,NULL,'2023-04-29 21:16:46',1682803006,NULL),(1876275676,11688514,1,4167732,1,1,1,'S',1,0.98,50,816911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',21.4118,179337794,34594,NULL,'2023-06-12 01:24:39',1686533079,NULL),(1877351447,11688514,1,3997431,1,1,1,'A',1,0.975728,74,788050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',23.2151,180858892,62748,NULL,'2023-09-20 00:40:10',1695170410,NULL),(1877354229,11688514,1,3740825,1,1,1,'A',1,0.953488,57,684156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 129}}',23.421,180870954,65979,NULL,'2023-09-20 22:01:31',1695247291,NULL),(1877362641,11688514,1,3754112,1,1,1,'A',1,0.957516,129,761245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 141, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 153}}',23.7152,180858948,107020,NULL,'2023-09-20 00:50:06',1695171006,NULL),(1877329695,11688514,1,3698243,1,1,1,'A',1,0.945455,73,672942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220}}',25.3737,180858998,138608,NULL,'2023-09-20 00:59:33',1695171573,NULL),(1876025527,11688514,1,3507768,1,1,1,'A',1,0.953271,68,655065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 302, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 321}}',26.2723,179081014,167002,NULL,'2023-05-27 05:24:34',1685165074,NULL),(1877303250,11688514,1,3655288,0,1,1,'A',1,0.958781,73,698796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 262, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 279}}',26.8516,180870934,160510,NULL,'2023-09-20 21:59:45',1695247185,NULL),(1876134364,11688514,1,2761399,0,1,1,'A',1,0.93599,140,654995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 378, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 414}}',27.2095,179081079,255328,NULL,'2023-05-27 05:32:27',1685165547,NULL),(1877384540,11688514,1,1292934,1,1,1,'S',1,0.99537,108,948196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 108}}',27.3169,180885919,80244,NULL,'2023-09-22 02:02:05',1695348125,NULL),(1877929964,11688514,1,4364483,1,1,1,'B',1,0.895833,73,662050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 96, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',27.3405,181578144,123854,NULL,'2023-11-13 02:51:35',1699843895,NULL),(1863527194,11688514,1,2632340,1,1,1,'A',1,0.971429,92,759064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',27.7883,160482735,93046,NULL,'2021-04-04 17:41:59',1617558119,NULL),(1877356549,11688514,1,70167,0,1,1,'A',1,0.967949,100,791739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 150, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',28.2666,180870606,156155,NULL,'2023-09-20 21:25:29',1695245129,NULL),(1876134790,11688514,1,2762278,1,1,1,'A',1,0.919508,109,603665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 472, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 528}}',28.8224,179081117,326360,NULL,'2023-05-27 05:37:03',1685165823,NULL),(1877406733,11688514,1,3828007,1,1,1,'A',1,0.952128,170,807213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 188}}',28.9315,180859071,159172,NULL,'2023-09-20 01:12:15',1695172335,NULL),(1877416881,11688514,1,1415001,0,1,1,'A',1,0.950617,75,789352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 81}}',29.0053,180885952,48080,NULL,'2023-09-22 02:05:06',1695348306,NULL),(1877390722,11688514,1,4192977,1,1,1,'A',1,0.968421,90,730908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 181, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 190}}',29.1632,180859118,127438,NULL,'2023-09-20 01:22:20',1695172940,NULL),(1863578971,11688514,1,1492009,1,1,1,'S',1,0.992308,65,938927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',29.5151,160411030,33670,NULL,'2021-04-02 20:14:55',1617394495,NULL),(1876055998,11688514,1,1790166,1,1,1,'A',1,0.979839,186,832359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 240, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 248}}',29.98,179078823,220061,NULL,'2023-05-27 02:15:38',1685153738,NULL),(1877386927,11688514,1,4040940,1,1,1,'A',1,0.967391,164,803364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',31.5746,180858905,195068,NULL,'2023-09-20 00:43:02',1695170582,NULL),(1875785441,11688514,1,556959,0,1,1,'A',1,0.959259,84,745514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 135}}',32.3419,178642678,75942,NULL,'2023-04-29 21:04:04',1682802244,NULL),(1877419185,11688514,1,3955908,1,1,1,'A',1,0.977143,99,771039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 175}}',32.9083,180858877,120088,NULL,'2023-09-20 00:38:30',1695170310,NULL),(1877375580,11688514,1,4274731,1,1,1,'S',1,0.990909,110,936094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',33.5157,180858819,91496,NULL,'2023-09-20 00:30:44',1695169844,NULL),(1863587348,11688514,1,1492014,0,1,1,'A',1,0.947059,85,815838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',35.2613,160410945,49430,NULL,'2021-04-02 20:12:23',1617394343,NULL),(1877359361,11688514,1,3749309,1,1,1,'S',1,0.994083,169,943468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',36.4123,180859018,154766,NULL,'2023-09-20 01:03:08',1695171788,NULL),(1877304841,11688514,1,468989,0,1,1,'A',1,0.962085,126,751007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 197, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 211}}',36.503,180870711,171720,NULL,'2023-09-20 21:37:30',1695245850,NULL),(1877382329,11688514,1,2169892,1,1,1,'A',1,0.970833,116,872422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 114, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 120}}',37.5825,180885939,118610,NULL,'2023-09-22 02:04:18',1695348258,NULL),(1877408964,11688514,1,2272348,1,1,1,'S',1,0.978261,138,897328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',38.1185,180885899,113774,NULL,'2023-09-22 01:59:01',1695347941,NULL),(1877355545,11688514,1,3205584,1,1,1,'A',1,0.986971,173,803533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 301, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 307}}',38.4463,180870868,242752,NULL,'2023-09-20 21:53:18',1695246798,NULL),(1877346647,11688514,1,3987210,1,1,1,'A',1,0.982759,108,797167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 255, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',39.5673,180885832,205766,NULL,'2023-09-22 01:49:08',1695347348,NULL),(1877368026,11688514,1,4019721,1,1,1,'A',1,0.981944,359,890644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 348, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 360}}',40.7826,180885866,414828,NULL,'2023-09-22 01:54:24',1695347664,NULL),(1877305617,11688514,1,468990,0,1,1,'S',1,0.993243,148,933049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 148}}',41.393,180870744,147979,NULL,'2023-09-20 21:40:56',1695246056,NULL),(1863712237,11688514,1,557816,0,1,1,'A',1,0.95805,200,746881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',51.2471,160591337,366201,NULL,'2021-04-07 20:16:36',1617826596,NULL),(1847562754,11693362,1,1051706,0,1,1,'C',1,0.757282,24,281558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 103}}',3.35098,135773487,27022,NULL,'2018-02-08 10:55:41',1518087341,NULL),(1847564544,11693362,1,1051707,0,1,1,'B',1,0.875,36,560871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 52}}',5.88657,135870696,17421,NULL,'2018-02-13 04:26:07',1518495967,NULL),(1847460581,11693362,1,343318,0,1,1,'B',1,0.815789,40,385313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',5.98709,135755481,34330,NULL,'2018-02-07 11:22:54',1518002574,NULL),(1847513267,11693362,1,1398510,0,1,1,'B',1,0.876068,73,507234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 117}}',10.7597,135754215,53748,NULL,'2018-02-07 09:26:13',1517995573,NULL),(1873418451,11693362,1,2148324,1,1,1,'C',1,0.794408,106,345430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 52, \"great\": 410}, \"maximum_statistics\": {\"great\": 608}}',12.3229,175147085,236796,NULL,'2022-10-17 14:52:36',1666018356,NULL),(1873314464,11693362,1,2279611,1,1,1,'B',1,0.861702,112,503416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 188}}',12.9149,174912375,121364,NULL,'2022-10-04 16:46:08',1664901968,NULL),(1874116984,11693362,1,1031718,0,1,1,'B',1,0.884,53,484252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 125}}',14.3123,176316191,52849,NULL,'2022-12-19 16:00:54',1671465654,NULL),(1860696194,11693362,1,1920739,0,1,1,'B',1,0.884615,143,577046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',17.5209,156140409,171510,NULL,'2020-11-21 08:43:27',1605948207,NULL),(1873415358,11693362,1,1774604,0,1,1,'A',1,0.934097,229,689599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',27.1466,175209653,252392,NULL,'2022-10-21 09:17:44',1666343864,NULL),(1850747577,11703701,1,1754400,1,1,1,'B',1,0.872,86,552407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125}}',14.615,140635285,72159,NULL,'2018-10-13 03:51:41',1539402701,NULL),(2828650709,11703701,1,3228028,1,1,1,'A',1,0.947368,73,846569,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 69, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 76, \"large_bonus\": 9}}',20.6661,NULL,0,'2024-05-14 10:56:48','2024-05-14 10:57:37',1715684257,7513),(1873335133,11703770,1,3618045,1,1,1,'A',1,0.930233,86,700289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 86}}',18.9461,175106085,45732,NULL,'2022-10-15 12:30:32',1665837032,NULL),(1850084561,11711159,1,460045,0,1,1,'C',1,0.771277,45,346216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 66}, \"maximum_statistics\": {\"great\": 94}}',NULL,139711074,36802,NULL,'2018-08-23 16:01:45',1535040105,NULL),(1853208495,11711159,1,463383,0,1,1,'A',1,0.974425,222,829184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 391}}',NULL,144460288,337342,NULL,'2019-05-24 16:49:34',1558716574,NULL),(1847678824,11711159,1,117425,0,1,1,'D',1,0.650215,39,260206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 118}, \"maximum_statistics\": {\"great\": 233}}',1.16761,136088975,217105,NULL,'2018-02-24 15:24:30',1519485870,NULL),(1847686601,11711159,1,1245460,0,1,1,'D',1,0.673077,41,218347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 118}, \"maximum_statistics\": {\"great\": 234}}',2.09301,136018805,80273,NULL,'2018-02-20 19:51:09',1519156269,NULL),(1847687223,11711159,1,1511864,0,1,1,'D',1,0.663743,50,203521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 46, \"great\": 158}, \"maximum_statistics\": {\"great\": 342}}',2.36781,136063679,166410,NULL,'2018-02-23 11:47:55',1519386475,NULL),(1847611564,11711159,1,965542,0,1,1,'C',1,0.765734,71,331190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 143}}',4.26872,135940430,95182,NULL,'2018-02-16 21:09:53',1518815393,NULL),(1847657092,11711159,1,1501473,0,1,1,'C',1,0.725581,49,278475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',4.44153,136089019,115248,NULL,'2018-02-24 15:26:35',1519485995,NULL),(1847591697,11711159,1,951401,0,1,1,'A',1,0.944444,9,635883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',4.61181,135957922,44700,NULL,'2018-02-17 16:29:46',1518884986,NULL),(1848668981,11711159,1,983897,0,1,1,'C',1,0.79386,79,373772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 114}}',9.98095,137601847,57064,NULL,'2018-05-11 21:00:53',1526072453,NULL),(1847684339,11711159,1,1242687,0,1,1,'B',1,0.897727,56,615920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 132}}',11.8621,136018912,93087,NULL,'2018-02-20 20:00:32',1519156832,NULL),(1851438806,11711159,1,1492013,0,1,1,'A',1,0.934211,38,739552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,141848516,13818,NULL,'2018-12-24 11:44:11',1545651851,NULL),(1865006218,11711159,1,2856587,1,1,1,'B',1,0.874587,115,499196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 246}, \"maximum_statistics\": {\"great\": 303}}',14.0279,162764136,172038,NULL,'2021-06-07 14:58:53',1623077933,NULL),(1848910495,11711159,1,819315,0,1,1,'C',1,0.775561,67,309716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 265}, \"maximum_statistics\": {\"great\": 401}}',15.8738,137923109,135604,NULL,'2018-05-27 16:09:15',1527437355,NULL),(1848719691,11711159,1,1035192,0,1,1,'C',1,0.79918,169,423091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 238}, \"maximum_statistics\": {\"great\": 366}}',16.2147,137645753,208224,NULL,'2018-05-13 16:19:33',1526228373,NULL),(1850523085,11711159,1,1763478,0,1,1,'C',1,0.794355,41,351253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 124}}',17.3396,140222543,45170,NULL,'2018-09-19 18:42:53',1537382573,NULL),(1848724469,11711159,1,487707,0,1,1,'S',1,0.977012,87,860073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',20.5542,137617535,47950,NULL,'2018-05-12 13:55:14',1526133314,NULL),(1847622394,11711159,1,1436945,1,1,1,'A',1,0.95098,142,777230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 140, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 153}}',22.2537,136068665,135880,NULL,'2018-02-23 16:41:00',1519404060,NULL),(1848619268,11711159,1,1385401,0,1,1,'A',1,0.917031,229,653454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 191}, \"maximum_statistics\": {\"great\": 229}}',25.15,137615858,193442,NULL,'2018-05-12 12:37:22',1526128642,NULL),(1850927205,11711159,1,750664,0,1,1,'A',1,0.919463,122,643048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 265, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',29.182,141103276,251556,NULL,'2018-11-09 20:04:15',1541793855,NULL),(1853170819,11711159,1,1666640,0,1,1,'B',1,0.844961,151,464372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 294}, \"maximum_statistics\": {\"great\": 387}}',34.4887,144460481,194176,NULL,'2019-05-24 17:00:25',1558717225,NULL),(1853178493,11711159,1,415202,0,1,1,'B',1,0.864553,194,512541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 272}, \"maximum_statistics\": {\"great\": 347}}',36.7161,144460513,206542,NULL,'2019-05-24 17:02:14',1558717334,NULL),(1850407434,11711159,1,1492101,0,1,1,'B',1,0.845013,112,445248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 371}}',39.6303,140222563,169740,NULL,'2018-09-19 18:44:53',1537382693,NULL),(1853216404,11711159,1,1332361,1,1,1,'B',1,0.85336,101,459035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 371}, \"maximum_statistics\": {\"great\": 491}}',44.3729,144460617,230388,NULL,'2019-05-24 17:09:53',1558717793,NULL),(1848780878,11711159,1,169846,0,1,1,'B',1,0.883234,262,574831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 405}, \"maximum_statistics\": {\"great\": 501}}',44.9104,137685423,340212,NULL,'2018-05-15 18:46:40',1526410000,NULL),(1848693605,11711159,1,1436948,1,1,1,'A',1,0.934524,221,699011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 252}}',45.5695,137645832,195286,NULL,'2018-05-13 16:22:52',1526228572,NULL),(1853166866,11711159,1,244538,0,1,1,'A',1,0.947183,161,738667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 284}}',59.2989,144460537,226094,NULL,'2019-05-24 17:04:08',1558717448,NULL),(1874854773,11721885,1,944974,1,1,1,'B',1,0.837248,113,460141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 213, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 298}}',NULL,177163516,186860,NULL,'2023-02-03 17:18:13',1675444693,NULL),(1874793665,11721885,1,2347933,0,1,1,'C',1,0.710383,31,228877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 104, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',3.13403,177163549,63152,NULL,'2023-02-03 17:20:28',1675444828,NULL),(1872283669,11721885,1,2348987,0,1,1,'C',1,0.777228,62,376007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',3.25844,173487078,51681,NULL,'2022-07-23 07:16:01',1658560561,NULL),(1871903288,11721885,1,3272480,1,1,1,'A',1,0.931373,113,685238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',20.0418,172857551,104738,NULL,'2022-06-24 18:50:19',1656096619,NULL),(1856228809,11728181,1,2025911,0,1,1,'B',1,0.836105,99,416358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 309}, \"maximum_statistics\": {\"great\": 421}}',12.2211,149153767,178467,NULL,'2020-03-11 15:47:35',1583941655,NULL),(1859939785,11728181,1,1837012,0,1,1,'B',1,0.893064,107,539260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 151}, \"maximum_statistics\": {\"great\": 173}}',13.7804,155006940,90216,NULL,'2020-10-09 06:05:56',1602223556,NULL),(1848766257,11728181,1,807616,0,1,1,'A',1,0.928571,66,622367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 91}}',16.2332,137706178,39263,NULL,'2018-05-16 21:50:40',1526507440,NULL),(1848766116,11728181,1,807615,0,1,1,'B',1,0.878981,64,499481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 157}}',17.283,137824580,62998,NULL,'2018-05-22 18:43:01',1527014581,NULL),(1856285777,11728181,1,1774604,0,1,1,'A',1,0.93553,189,688218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',26.5565,149228032,247203,NULL,'2020-03-15 02:52:51',1584240771,NULL),(1860007080,11728181,1,2039027,0,1,1,'A',1,0.902813,210,605292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 336}, \"maximum_statistics\": {\"great\": 391}}',30.6219,155007260,243816,NULL,'2020-10-09 06:31:00',1602225060,NULL),(1847597164,11742822,1,1051707,0,1,1,'D',1,0.663462,14,192244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 28}, \"maximum_statistics\": {\"great\": 52}}',0.570301,135935453,11394,NULL,'2018-02-16 16:01:18',1518796878,NULL),(1860279173,11742822,1,2338615,0,1,1,'C',1,0.775862,39,294707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',3.95254,155451870,30894,NULL,'2020-10-26 14:44:29',1603723469,NULL),(2314136724,11742822,1,3697881,0,1,1,'B',1,0.80303,32,354213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',4.20656,182719399,30645,NULL,'2024-02-09 07:04:56',1707462296,NULL),(1857119072,11742822,1,2348987,0,1,1,'B',1,0.816832,60,425241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',5.26795,150599901,50574,NULL,'2020-04-30 13:30:49',1588253449,NULL),(2384226179,11742822,1,4196589,1,1,1,'B',1,0.826087,75,438073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 92}}',6.22256,182879095,39005,NULL,'2024-02-21 16:18:04',1708532284,NULL),(1857767611,11742822,1,1715244,0,1,1,'B',1,0.821839,44,357527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',6.42538,151601822,36270,NULL,'2020-06-03 02:57:25',1591153045,NULL),(1857705287,11742822,1,1619209,1,1,1,'B',1,0.818627,32,423295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',6.83492,151545356,56171,NULL,'2020-06-01 01:27:03',1590974823,NULL),(1875419411,11742822,1,2039077,0,1,1,'B',1,0.826923,30,436677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',7.32046,178198492,44309,NULL,'2023-04-03 12:13:44',1680524024,NULL),(1875441564,11742822,1,2338611,0,1,1,'B',1,0.876923,48,477245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 65}}',8.16288,178101517,31209,NULL,'2023-03-29 05:18:13',1680067093,NULL),(1850678068,11747524,1,742567,1,1,1,'C',1,0.797688,59,347357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 123}, \"maximum_statistics\": {\"great\": 173}}',NULL,140695395,60879,NULL,'2018-10-16 14:12:06',1539699126,NULL),(1871817682,11747524,1,1382790,0,1,1,'D',1,0.608295,20,122924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 58, \"great\": 105}, \"maximum_statistics\": {\"great\": 217}}',0.748914,172896677,57118,NULL,'2022-06-26 11:24:16',1656242656,NULL),(1871813148,11747524,1,939142,1,1,1,'D',1,0.655738,29,157602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 76, \"great\": 171}, \"maximum_statistics\": {\"great\": 305}}',1.3076,172896541,83113,NULL,'2022-06-26 11:16:42',1656242202,NULL),(1863240995,11747524,1,976193,1,1,1,'D',1,0.67561,60,201570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 108}, \"maximum_statistics\": {\"great\": 205}}',1.70962,160115304,63292,NULL,'2021-03-26 09:17:00',1616750220,NULL),(1859456580,11747524,1,185702,1,1,1,'D',1,0.676357,52,219678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 138}, \"maximum_statistics\": {\"great\": 258}}',2.0589,154198537,107056,NULL,'2020-09-08 11:13:12',1599563592,NULL),(1871895592,11747524,1,350512,0,1,1,'C',1,0.744792,34,342205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',2.62071,172896488,64433,NULL,'2022-06-26 11:14:13',1656242053,NULL),(1871896777,11747524,1,353852,0,1,1,'C',1,0.737374,41,252926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 125}, \"maximum_statistics\": {\"great\": 198}}',3.68777,172896642,73756,NULL,'2022-06-26 11:22:22',1656242542,NULL),(1851065011,11747524,1,413131,1,1,1,'C',1,0.732143,51,288827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 153}, \"maximum_statistics\": {\"great\": 252}}',3.79652,141228930,115297,NULL,'2018-11-17 09:38:28',1542447508,NULL),(1863335874,11747524,1,1598264,1,1,1,'C',1,0.748299,45,283063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 67, \"great\": 286}, \"maximum_statistics\": {\"great\": 441}}',5.60525,160115392,161065,NULL,'2021-03-26 09:20:16',1616750416,NULL),(1859483336,11747524,1,225445,1,1,1,'C',1,0.766854,86,311872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 178}}',6.36889,154198571,82508,NULL,'2020-09-08 11:14:53',1599563693,NULL),(1855556684,11747524,1,454119,1,1,1,'C',1,0.789352,50,326639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 216}}',7.31376,148217054,88847,NULL,'2020-01-18 08:34:56',1579336496,NULL),(1851070921,11747524,1,758537,1,1,1,'B',1,0.875,36,563072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 76}}',8.27702,141299740,93044,NULL,'2018-11-21 14:18:21',1542809901,NULL),(1851326619,11747524,1,1566343,1,1,1,'B',1,0.81117,61,380480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 188}}',8.60832,141787852,80866,NULL,'2018-12-21 10:39:25',1545388765,NULL),(1871891110,11747524,1,106891,1,1,1,'C',1,0.792453,57,392453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 106}}',9.28601,172896585,108739,NULL,'2022-06-26 11:18:44',1656242324,NULL),(1851119282,11747524,1,206751,1,1,1,'B',1,0.840278,76,453348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 144}}',9.76323,141228884,86004,NULL,'2018-11-17 09:35:09',1542447309,NULL),(1851153533,11747524,1,234722,0,1,1,'B',1,0.875,148,552679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 196}}',13.7888,141214385,113865,NULL,'2018-11-16 15:14:28',1542381268,NULL),(1851477910,11747524,1,1145940,0,1,1,'B',1,0.887097,97,531266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 124}}',14.5119,141875277,73870,NULL,'2018-12-26 00:32:33',1545784353,NULL),(1851083629,11747524,1,1773001,1,1,1,'B',1,0.894495,109,644859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',15.2239,141299684,125452,NULL,'2018-11-21 14:14:15',1542809655,NULL),(1872681749,11747524,1,3390429,1,1,1,'A',1,0.908284,80,554716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 169}}',19.1259,173927470,89243,NULL,'2022-08-13 09:59:39',1660384779,NULL),(1873952423,11759541,1,3698243,0,1,1,'C',1,0.777273,65,160393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 220}}',5.51431,175935143,71390,NULL,'2022-11-28 15:40:05',1669650005,NULL),(1847704214,11765935,1,453359,0,1,1,'D',1,0.607323,41,133085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 48, \"great\": 133, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 396}}',1.26528,135989902,107173,NULL,'2018-02-19 05:18:19',1519017499,NULL),(1848855388,11765935,1,1383387,0,1,1,'D',1,0.659091,44,88454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 69, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 132}}',1.87996,137716057,37870,NULL,'2018-05-17 13:19:41',1526563181,NULL),(1848587656,11765935,1,1126559,1,1,1,'D',1,0.698058,70,115807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 95, \"great\": 299, \"large_bonus\": 183}, \"maximum_statistics\": {\"great\": 515}}',3.16295,137365642,197630,NULL,'2018-04-30 09:46:32',1525081592,NULL),(1847788834,11765935,1,397534,0,1,1,'C',1,0.701669,73,113819,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 106, \"great\": 396, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 719}}',4.18016,136233265,259950,NULL,'2018-03-04 04:05:18',1520136318,NULL),(1847895985,11765935,1,1023825,1,1,1,'C',1,0.748497,88,290087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 55, \"great\": 303, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 499}}',6.4538,136344990,236035,NULL,'2018-03-10 04:39:04',1520656744,NULL),(1847696626,11765935,1,1036654,0,1,1,'B',1,0.859091,72,547967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 82, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 110}}',7.28701,135970084,212164,NULL,'2018-02-18 06:32:02',1518935522,NULL),(1848829467,11765935,1,1126559,1,1,1,'C',1,0.749515,79,282973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 72, \"great\": 329, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 515}}',7.30318,137693382,235064,NULL,'2018-05-16 07:10:30',1526454630,NULL),(1860038821,11765935,1,489620,0,1,1,'C',1,0.738019,67,269366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 187}, \"maximum_statistics\": {\"great\": 313}}',8.37674,155155745,116114,NULL,'2020-10-15 02:19:18',1602728358,NULL),(1859480609,11765935,1,86186,0,1,1,'C',1,0.787671,61,365832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 142}, \"maximum_statistics\": {\"great\": 219}}',8.89312,154067841,130580,NULL,'2020-09-03 05:39:04',1599111544,NULL),(1860144471,11765935,1,791635,0,1,1,'C',1,0.741071,62,265991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 194}, \"maximum_statistics\": {\"great\": 336}}',9.64758,155385540,140960,NULL,'2020-10-24 02:15:21',1603505721,NULL),(1848313004,11765935,1,557817,0,1,1,'C',1,0.78008,85,166906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 103, \"great\": 522, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 748}}',10.546,137031739,244304,NULL,'2018-04-14 02:35:06',1523673306,NULL),(1848366403,11765935,1,488982,1,1,1,'B',1,0.805785,54,427944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 162, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 242}}',12.2168,137156014,261031,NULL,'2018-04-20 12:29:05',1524227345,NULL),(1848245735,11765935,1,1036656,1,1,1,'C',1,0.786184,123,377080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 38, \"great\": 299, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 456}}',12.8325,136947528,316238,NULL,'2018-04-09 13:29:38',1523280578,NULL),(1859832042,11765935,1,1628134,1,1,1,'C',1,0.771889,88,347101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 136}, \"maximum_statistics\": {\"great\": 217}}',13.1954,154694173,119950,NULL,'2020-09-27 03:28:59',1601177339,NULL),(1861531097,11765935,1,84863,1,1,1,'C',1,0.772152,87,336275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 247}, \"maximum_statistics\": {\"great\": 395}}',13.4395,157221836,196078,NULL,'2020-12-26 10:36:14',1608978974,NULL),(1848301648,11765935,1,315551,0,1,1,'B',1,0.800633,58,332364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 31, \"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 474}}',15.0986,137001517,185468,NULL,'2018-04-12 13:59:13',1523541553,NULL),(1849635064,11765935,1,642823,1,1,1,'B',1,0.847162,155,552802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',15.3516,139116935,310589,NULL,'2018-07-26 11:13:54',1532603634,NULL),(1859607197,11765935,1,84790,1,1,1,'B',1,0.841071,99,477643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 280}}',15.5386,154245246,182548,NULL,'2020-09-10 10:36:44',1599734204,NULL),(1862717870,11765935,1,1932023,1,1,1,'C',1,0.771597,80,312819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 70, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 764}}',15.544,159261353,281298,NULL,'2021-03-01 06:48:22',1614581302,NULL),(1848465897,11765935,1,1575366,1,1,1,'B',1,0.814079,189,486589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 277}}',15.9549,137155913,208756,NULL,'2018-04-20 12:23:18',1524226998,NULL),(1847910892,11765935,1,1145134,0,1,1,'B',1,0.816027,217,431864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 297, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 443}}',16.382,136344669,243368,NULL,'2018-03-10 04:17:49',1520655469,NULL),(1848103802,11765935,1,73460,1,1,1,'B',1,0.814727,119,432665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 281, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 421}}',16.8666,136723317,302013,NULL,'2018-03-29 13:13:00',1522329180,NULL),(1866980950,11765935,1,1607220,0,1,1,'B',1,0.805714,38,356254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 128}, \"maximum_statistics\": {\"great\": 175}}',17.2243,165630532,57840,NULL,'2021-09-07 12:59:38',1631019578,NULL),(1859560237,11765935,1,1671739,1,1,1,'B',1,0.80916,126,376030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 271}, \"maximum_statistics\": {\"great\": 393}}',17.6907,154326410,166283,NULL,'2020-09-13 11:21:09',1599996069,NULL),(1859848812,11765935,1,1656876,1,1,1,'B',1,0.837423,155,502534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 326}}',18.1869,154630345,221410,NULL,'2020-09-25 03:58:24',1601006304,NULL),(1865631231,11765935,1,1605173,1,1,1,'X',1,1,33,839550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',18.6637,163510787,19420,NULL,'2021-07-01 10:26:46',1625135206,NULL),(1848257295,11765935,1,1043382,1,1,1,'B',1,0.837563,100,443795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',18.7089,137001580,180659,NULL,'2018-04-12 14:01:47',1523541707,NULL),(1848262123,11765935,1,397534,0,1,1,'B',1,0.81363,139,423484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 57, \"great\": 508, \"large_bonus\": 206}, \"maximum_statistics\": {\"great\": 719}}',18.8509,136947392,517090,NULL,'2018-04-09 13:19:33',1523279973,NULL),(1865462991,11765935,1,1200449,1,1,1,'X',1,1,40,861798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',19.2281,163419292,25560,NULL,'2021-06-28 10:02:15',1624874535,NULL),(1848303171,11765935,1,315553,0,1,1,'B',1,0.880074,128,525303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 214, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 271}}',19.622,137001446,212388,NULL,'2018-04-12 13:56:06',1523541366,NULL),(1848765861,11765935,1,25384,1,1,1,'B',1,0.829427,72,446660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 266, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 7}}',19.9781,137674909,330708,NULL,'2018-05-15 06:58:05',1526367485,NULL),(1859838500,11765935,1,679642,0,1,1,'B',1,0.812338,157,413933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 42, \"great\": 523}, \"maximum_statistics\": {\"great\": 770}}',20.7534,154805156,403067,NULL,'2020-10-01 07:19:58',1601536798,NULL),(1847782193,11765935,1,103440,0,1,1,'B',1,0.878655,103,550127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 269, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 342}}',22.2528,136197383,252325,NULL,'2018-03-02 14:25:57',1520000757,NULL),(1864997642,11765935,1,2445527,1,1,1,'S',1,0.95977,87,789817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',23.2455,162491035,54612,NULL,'2021-05-30 10:34:41',1622370881,NULL),(1848613384,11765935,1,926118,1,1,1,'B',1,0.847934,107,458177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 41, \"great\": 462, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 605}}',24.1707,137590356,273278,NULL,'2018-05-11 10:29:43',1526034583,NULL),(1859641979,11765935,1,476366,0,1,1,'A',1,0.914286,175,706520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 145}, \"maximum_statistics\": {\"great\": 175}}',25.1232,154463855,169828,NULL,'2020-09-19 03:02:08',1600484528,NULL),(1865622036,11765935,1,2100983,1,1,1,'B',1,0.866738,181,523415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',25.7846,163456914,285386,NULL,'2021-06-29 15:21:30',1624980090,NULL),(1865441668,11765935,1,813389,1,1,1,'S',1,0.963235,136,801320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 136}}',25.9851,163419750,144735,NULL,'2021-06-28 10:26:17',1624875977,NULL),(1865449531,11765935,1,2359076,1,1,1,'S',1,0.973282,131,839710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',26.5184,163419110,101310,NULL,'2021-06-28 09:53:29',1624874009,NULL),(1865482454,11765935,1,2217011,1,1,1,'X',1,1,101,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',26.9787,163348835,72324,NULL,'2021-06-26 05:15:57',1624684557,NULL),(1865543945,11765935,1,787606,1,1,1,'S',1,0.956081,148,839672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',27.083,163576638,151296,NULL,'2021-07-03 07:46:34',1625298394,NULL),(1848453435,11765935,1,1115064,1,1,1,'A',1,0.901841,160,641122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 266, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 326}}',27.3811,137156165,322742,NULL,'2018-04-20 12:37:21',1524227841,NULL),(1864947091,11765935,1,470276,1,1,1,'S',1,0.964497,169,802963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',27.6411,162490846,124432,NULL,'2021-05-30 10:26:09',1622370369,NULL),(1865496288,11765935,1,1939221,1,1,1,'X',1,1,83,963451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',27.8168,163348873,48656,NULL,'2021-06-26 05:17:38',1624684658,NULL),(1848635580,11765935,1,25385,1,1,1,'B',1,0.86625,101,488529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 306, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 6}}',27.9334,137590293,293004,NULL,'2018-05-11 10:25:50',1526034350,NULL),(1867005186,11765935,1,487679,0,1,1,'B',1,0.827128,104,421314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',28.452,165567247,170036,NULL,'2021-09-05 02:48:27',1630810107,NULL),(1847909826,11765935,1,397536,0,1,1,'A',1,0.90101,167,574187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 411, \"large_bonus\": 206}, \"maximum_statistics\": {\"great\": 495}}',28.5263,136459346,384157,NULL,'2018-03-16 02:23:25',1521167005,NULL),(1860039796,11765935,1,1043393,1,1,1,'B',1,0.829252,158,430979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 26, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 735}}',28.7067,155108993,469468,NULL,'2020-10-13 04:22:58',1602562978,NULL),(1861228655,11765935,1,1262335,0,1,1,'B',1,0.878947,158,572863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',29.091,156972741,210360,NULL,'2020-12-18 12:45:12',1608295512,NULL),(1864934639,11765935,1,1605178,1,1,1,'S',1,0.991667,60,854790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',29.2701,162515422,38350,NULL,'2021-05-31 03:25:15',1622431515,NULL),(1865562233,11765935,1,2228300,1,1,1,'S',1,0.995215,209,947156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',29.7172,163510859,208102,NULL,'2021-07-01 10:30:33',1625135433,NULL),(1876186959,11765935,1,1078866,0,1,1,'B',1,0.822319,195,449701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 71, \"great\": 588}, \"maximum_statistics\": {\"great\": 802}}',29.9803,179243078,462656,NULL,'2023-06-06 00:54:01',1686012841,NULL),(1865604855,11765935,1,1874335,1,1,1,'S',1,0.972393,163,830499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',29.9871,163510661,138884,NULL,'2021-07-01 10:19:43',1625134783,NULL),(1859471153,11765935,1,461681,1,1,1,'A',1,0.905345,182,680972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 449}}',30.1391,154219100,366871,NULL,'2020-09-09 07:20:04',1599636004,NULL),(1866759995,11765935,1,2976849,1,1,1,'B',1,0.83455,174,462778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 311, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 411}}',30.2474,165231858,263856,NULL,'2021-08-24 13:02:27',1629810147,NULL),(1860500697,11765935,1,1046358,1,1,1,'B',1,0.81929,178,436308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 29, \"great\": 605}, \"maximum_statistics\": {\"great\": 902}}',30.2633,155729735,513786,NULL,'2020-11-06 15:34:56',1604676896,NULL),(1848287475,11765935,1,557815,0,1,1,'B',1,0.864347,338,549698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 538, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 704}}',30.3318,136947440,540816,NULL,'2018-04-09 13:23:21',1523280201,NULL),(1865431858,11765935,1,2100984,0,1,1,'A',1,0.950382,164,740451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',30.977,163419706,183510,NULL,'2021-06-28 10:24:10',1624875850,NULL),(1864977903,11765935,1,1230366,1,1,1,'S',1,0.972549,255,881389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 255}}',31.1161,162490740,211413,NULL,'2021-05-30 10:22:00',1622370120,NULL),(1859793915,11765935,1,1556734,1,1,1,'B',1,0.898268,148,591715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 231}}',31.4854,154694109,167492,NULL,'2020-09-27 03:25:11',1601177111,NULL),(1859823086,11765935,1,1614227,1,1,1,'A',1,0.914791,130,600857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 311}}',31.8884,154805215,264078,NULL,'2020-10-01 07:23:49',1601537029,NULL),(1859917893,11765935,1,1383387,1,1,1,'B',1,0.893939,67,542671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 132}}',32.7926,154854973,66530,NULL,'2020-10-03 02:46:38',1601693198,NULL),(1860213232,11765935,1,351190,0,1,1,'A',1,0.900335,243,624195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 483}, \"maximum_statistics\": {\"great\": 597}}',33.7288,155272293,444781,NULL,'2020-10-19 14:39:48',1603118388,NULL),(1865078959,11765935,1,1608084,0,1,1,'B',1,0.859223,93,599736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 103}}',34.2323,162796224,63372,NULL,'2021-06-08 15:17:08',1623165428,NULL),(1865499242,11765935,1,2051068,1,1,1,'S',1,0.975,160,828818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',34.6835,163419258,144602,NULL,'2021-06-28 10:00:42',1624874442,NULL),(1876252394,11765935,1,3143245,1,1,1,'B',1,0.842269,170,461746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 64, \"great\": 613}, \"maximum_statistics\": {\"great\": 802}}',36.7895,179243050,427320,NULL,'2023-06-06 00:50:31',1686012631,NULL),(1860126966,11765935,1,1656165,1,1,1,'A',1,0.902235,155,606248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 358}}',37.2352,155155783,214670,NULL,'2020-10-15 02:21:13',1602728473,NULL),(1865524512,11765935,1,729810,1,1,1,'S',1,0.959391,197,852666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',37.2486,163456368,200640,NULL,'2021-06-29 15:02:17',1624978937,NULL),(1859784591,11765935,1,1940335,0,1,1,'B',1,0.860534,144,497626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 337}}',37.3853,154693823,195636,NULL,'2020-09-27 03:11:28',1601176288,NULL),(1873792114,11765935,1,813390,0,1,1,'B',1,0.857768,100,476885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 362}, \"maximum_statistics\": {\"great\": 457}}',37.7081,175641772,246372,NULL,'2022-11-12 20:47:40',1668286060,NULL),(1859671802,11765935,1,1383390,1,1,1,'A',1,0.942529,87,731684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',37.841,154463341,57140,NULL,'2020-09-19 02:32:54',1600482774,NULL),(1848843482,11765935,1,764517,1,1,1,'B',1,0.853107,72,477911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 128, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 177}}',38.8776,137674918,94068,NULL,'2018-05-15 06:59:09',1526367549,NULL),(1860150119,11765935,1,1813433,1,1,1,'A',1,0.939189,118,676387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 222}}',38.9481,155237998,169640,NULL,'2020-10-18 05:56:43',1603000603,NULL),(1848395677,11765935,1,811621,1,1,1,'B',1,0.870052,248,574868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 445, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581}}',39.1765,137156321,465284,NULL,'2018-04-20 12:45:38',1524228338,NULL),(1865462845,11765935,1,1200448,1,1,1,'X',1,1,68,909587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',39.4618,163348930,46780,NULL,'2021-06-26 05:20:30',1624684830,NULL),(1859590570,11765935,1,462112,1,1,1,'B',1,0.867347,493,602851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 7, \"great\": 511}, \"maximum_statistics\": {\"great\": 686}}',39.5934,154326314,593782,NULL,'2020-09-13 11:15:55',1599995755,NULL),(1865446203,11765935,1,1774604,0,1,1,'S',1,0.987106,349,877068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',39.7018,163419405,333836,NULL,'2021-06-28 10:07:23',1624874843,NULL),(1866885990,11765935,1,2982723,1,1,1,'B',1,0.844828,134,494656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',40.5477,165516119,137020,NULL,'2021-09-03 09:25:54',1630661154,NULL),(1874468892,11765935,1,2456817,1,1,1,'B',1,0.860465,114,479129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 228}, \"maximum_statistics\": {\"great\": 301}}',41.0443,176686617,148310,NULL,'2023-01-07 23:44:39',1673135079,NULL),(1865480781,11765935,1,2217010,1,1,1,'S',1,0.958564,181,842779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',41.6043,163285461,172770,NULL,'2021-06-24 07:07:11',1624518431,NULL),(1866994616,11765935,1,2821979,1,1,1,'B',1,0.835878,126,447494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 80, \"great\": 784, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1048}}',42.5053,165633746,549930,NULL,'2021-09-07 15:15:51',1631027751,NULL),(1864881231,11765935,1,2452376,1,1,1,'S',1,0.974576,177,882426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',42.7503,162490507,182958,NULL,'2021-05-30 10:12:18',1622369538,NULL),(1865450657,11765935,1,470275,1,1,1,'S',1,0.976449,276,850262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',42.8944,163419820,264397,NULL,'2021-06-28 10:29:03',1624876143,NULL),(1859696673,11765935,1,161052,0,1,1,'A',1,0.945521,364,777140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 413}}',43.4552,154464137,410657,NULL,'2020-09-19 03:19:34',1600485574,NULL),(1859813058,11765935,1,2132328,1,1,1,'B',1,0.894545,269,628323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 438}, \"maximum_statistics\": {\"great\": 550}}',44.0626,154805257,444594,NULL,'2020-10-01 07:26:48',1601537208,NULL),(1865543914,11765935,1,787605,1,1,1,'S',1,0.968447,206,873949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',44.3801,163576683,252540,NULL,'2021-07-03 07:48:45',1625298525,NULL),(1848196145,11765935,1,557816,0,1,1,'A',1,0.912698,441,692882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 364, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 441}}',45.3544,136723580,437506,NULL,'2018-03-29 13:28:35',1522330115,NULL),(1865570272,11765935,1,179533,1,1,1,'S',1,0.997382,191,943831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 191}}',46.1085,163617732,171066,NULL,'2021-07-04 13:27:22',1625405242,NULL),(1866933600,11765935,1,1763479,0,1,1,'B',1,0.890323,67,561389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',46.1406,165630446,83960,NULL,'2021-09-07 12:55:46',1631019346,NULL),(1860102194,11765935,1,168456,0,1,1,'B',1,0.89491,392,633820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 3, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',47.0886,155155712,570766,NULL,'2020-10-15 02:17:19',1602728239,NULL),(1873734442,11765935,1,1939223,0,1,1,'B',1,0.839216,130,479112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 188}, \"maximum_statistics\": {\"great\": 255}}',48.1364,175641787,134610,NULL,'2022-11-12 20:48:51',1668286131,NULL),(1866951631,11765935,1,2212555,0,1,1,'B',1,0.843008,79,437506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',48.3808,165630512,159192,NULL,'2021-09-07 12:58:40',1631019520,NULL),(1864900127,11765935,1,1874334,1,1,1,'S',1,0.984848,231,903809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',48.5705,162490951,234490,NULL,'2021-05-30 10:31:00',1622370660,NULL),(1859715763,11765935,1,1628132,1,1,1,'A',1,0.931818,198,707649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 171}, \"maximum_statistics\": {\"great\": 198}}',48.7162,154498574,167008,NULL,'2020-09-20 08:18:46',1600589926,NULL),(1866702967,11765935,1,1223880,0,1,1,'B',1,0.879418,305,582854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',48.7515,165231961,339852,NULL,'2021-08-24 13:06:35',1629810395,NULL),(1865426050,11765935,1,1078864,1,1,1,'A',1,0.962406,309,818382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',49.0427,163348554,367314,NULL,'2021-06-26 05:03:07',1624683787,NULL),(1865568302,11765935,1,177848,1,1,1,'S',1,0.993197,294,893801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',49.0497,163617686,275747,NULL,'2021-07-04 13:25:31',1625405131,NULL),(1859654044,11765935,1,1928891,0,1,1,'S',1,0.964912,285,804996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 265}, \"maximum_statistics\": {\"great\": 285}}',49.0696,154463694,257254,NULL,'2020-09-19 02:53:05',1600483985,NULL),(1865726336,11765935,1,2964586,1,1,1,'A',1,0.935036,247,705337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 612}, \"maximum_statistics\": {\"great\": 685}}',49.5022,163807448,561726,NULL,'2021-07-10 07:40:01',1625902801,NULL),(1866300528,11765935,1,2452378,0,1,1,'A',1,0.910891,143,629329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',50.2699,164743673,206064,NULL,'2021-08-08 14:28:17',1628432897,NULL),(1864943332,11765935,1,815327,1,1,1,'S',1,0.982143,224,881671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224}}',50.6203,162491128,264070,NULL,'2021-05-30 10:40:00',1622371200,NULL),(1859761564,11765935,1,767835,1,1,1,'A',1,0.905405,90,606592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 148}}',51.7367,154805175,98382,NULL,'2020-10-01 07:21:02',1601536862,NULL),(1865211769,11765935,1,2364976,1,1,1,'S',1,0.968379,253,869232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',51.7748,163004549,261130,NULL,'2021-06-15 07:11:03',1623741063,NULL),(1859893031,11765935,1,1939220,0,1,1,'S',1,0.980315,127,898936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',52.3494,154897087,99218,NULL,'2020-10-04 15:22:39',1601824959,NULL),(1865497395,11765935,1,2051066,1,1,1,'S',1,0.952652,264,820920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 239, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',53.4416,163317235,286150,NULL,'2021-06-25 06:48:01',1624603681,NULL),(1865489850,11765935,1,2229987,1,1,1,'S',1,0.985882,425,912118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 425}}',53.7633,163294670,472930,NULL,'2021-06-24 14:11:24',1624543884,NULL),(1867381809,11765935,1,2747731,1,1,1,'B',1,0.859103,206,516910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 53, \"great\": 838, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1093}}',54.7732,166253348,722896,NULL,'2021-09-30 14:51:32',1633013492,NULL),(1866000544,11765935,1,955487,1,1,1,'S',1,0.988439,173,917000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 173}}',58.176,164066418,172160,NULL,'2021-07-18 10:30:18',1626604218,NULL),(1867335362,11765935,1,1223877,1,1,1,'A',1,0.920118,338,750158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 284}, \"maximum_statistics\": {\"great\": 338}}',58.9647,166106641,330300,NULL,'2021-09-25 03:38:35',1632541115,NULL),(1865665218,11765935,1,787607,1,1,1,'S',1,0.964164,293,856166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',59.9651,163647638,349870,NULL,'2021-07-05 11:53:16',1625485996,NULL),(1865377187,11765935,1,2229793,1,1,1,'A',1,0.923318,323,701917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 544, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 639}}',60.6838,163198171,557304,NULL,'2021-06-21 10:48:26',1624272506,NULL),(1876157150,11765935,1,2826676,1,1,1,'S',1,0.967626,139,844221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',61.0371,179351488,132186,NULL,'2023-06-13 01:05:34',1686618334,NULL),(1865142705,11765935,1,296558,1,1,1,'S',1,0.958054,596,800323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 546, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 596}}',62.1708,163004619,578058,NULL,'2021-06-15 07:15:10',1623741310,NULL),(1866282711,11765935,1,2893008,1,1,1,'A',1,0.934827,221,709005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 432, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 491}}',63.3268,164453245,433092,NULL,'2021-07-30 13:58:01',1627653481,NULL),(1865283365,11765935,1,2445444,1,1,1,'S',1,0.978528,163,893455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',63.5402,163098356,149630,NULL,'2021-06-18 06:52:57',1623999177,NULL),(1865427050,11765935,1,1608084,1,1,1,'S',1,0.975728,103,863006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',63.6037,163317629,78050,NULL,'2021-06-25 07:11:46',1624605106,NULL),(1865254673,11765935,1,1200450,0,1,1,'S',1,0.968182,110,850320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',63.6222,163045468,89370,NULL,'2021-06-16 15:00:30',1623855630,NULL),(1866801043,11765935,1,1608085,1,1,1,'A',1,0.916084,119,674599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 143}}',64.1314,165378428,95030,NULL,'2021-08-29 07:42:01',1630222921,NULL),(1865403298,11765935,1,2452377,1,1,1,'S',1,0.956432,241,834657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',64.6035,163317665,251270,NULL,'2021-06-25 07:13:30',1624605210,NULL),(1873910651,11765935,1,2821978,1,1,1,'B',1,0.890273,258,600207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 679}, \"maximum_statistics\": {\"great\": 843}}',65.3185,175833489,650936,NULL,'2022-11-23 01:44:54',1669167894,NULL),(1873541096,11765935,1,2686842,1,1,1,'B',1,0.891819,531,607277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 764}, \"maximum_statistics\": {\"great\": 929}}',66.3437,175378364,760574,NULL,'2022-10-29 22:25:54',1667082354,NULL),(1859809488,11765935,1,2124069,1,1,1,'S',1,0.965569,334,809742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 311}, \"maximum_statistics\": {\"great\": 334}}',66.8637,154693986,304761,NULL,'2020-09-27 03:18:14',1601176694,NULL),(1873667683,11765935,1,2821977,1,1,1,'A',1,0.937781,530,765736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 586}, \"maximum_statistics\": {\"great\": 667}}',66.9407,175473728,716158,NULL,'2022-11-04 04:41:39',1667536899,NULL),(1866995418,11765935,1,2500846,1,1,1,'A',1,0.902024,219,591683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 54, \"great\": 1047, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1235}}',67.2682,165570171,753818,NULL,'2021-09-05 05:17:59',1630819079,NULL),(1865341892,11765935,1,58716,0,1,1,'A',1,0.956592,290,825115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 311}}',67.276,163110635,294250,NULL,'2021-06-18 15:47:47',1624031267,NULL),(1865483070,11765935,1,2217012,1,1,1,'A',1,0.949627,268,822578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',67.551,163317272,268860,NULL,'2021-06-25 06:49:51',1624603791,NULL),(1873802841,11765935,1,2672447,1,1,1,'B',1,0.878151,277,601082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 287}, \"maximum_statistics\": {\"great\": 357}}',68.1512,175641819,306014,NULL,'2022-11-12 20:50:59',1668286259,NULL),(1867058045,11765935,1,2954309,1,1,1,'S',1,0.956597,288,832403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',68.9179,165760383,327708,NULL,'2021-09-12 08:12:31',1631434351,NULL),(1873819366,11765935,1,1692783,1,1,1,'A',1,0.933333,390,778811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 338}, \"maximum_statistics\": {\"great\": 390}}',69.4669,175619077,430240,NULL,'2022-11-11 20:58:08',1668200288,NULL),(1867001353,11765935,1,2826675,1,1,1,'B',1,0.885776,143,593124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',69.4961,165633508,164736,NULL,'2021-09-07 15:05:19',1631027119,NULL),(1867412671,11765935,1,2946134,1,1,1,'A',1,0.918317,317,710045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',71.407,166106473,397752,NULL,'2021-09-25 03:30:34',1632540634,NULL),(1874181869,11765935,1,1874337,1,1,1,'A',1,0.907143,173,651349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 406}, \"maximum_statistics\": {\"great\": 490}}',72.2422,176264808,371126,NULL,'2022-12-16 22:46:31',1671230791,NULL),(1867007879,11765935,1,488475,1,1,1,'A',1,0.936667,199,737813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',73.0376,165630375,248644,NULL,'2021-09-07 12:52:31',1631019151,NULL),(1867569300,11765935,1,2796519,1,1,1,'B',1,0.883436,176,549730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 525, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 652}}',73.7031,166656869,392662,NULL,'2021-10-15 14:18:03',1634307483,NULL),(1877022100,11765935,1,2227947,1,1,1,'A',1,0.917736,309,685122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 729}, \"maximum_statistics\": {\"great\": 857}}',74.8817,180429565,721952,NULL,'2023-08-22 04:41:13',1692679273,NULL),(1865392942,11765935,1,1772048,0,1,1,'S',1,0.984578,616,914348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',76.2795,163285559,693100,NULL,'2021-06-24 07:12:04',1624518724,NULL),(1866054607,11765935,1,2692636,1,1,1,'A',1,0.958147,638,813608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 615, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 669}}',77.1802,164285158,796860,NULL,'2021-07-25 07:38:41',1627198721,NULL),(1867026538,11765935,1,240259,0,1,1,'S',1,0.971471,333,829366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333}}',77.5691,165633788,326932,NULL,'2021-09-07 15:17:42',1631027862,NULL),(1867021883,11765935,1,1200451,0,1,1,'A',1,0.908163,147,702367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',78.5477,165630337,113520,NULL,'2021-09-07 12:50:43',1631019043,NULL),(1866571536,11765935,1,817145,0,1,1,'S',1,0.959502,321,840685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',78.8548,165077488,343710,NULL,'2021-08-19 14:07:48',1629382068,NULL),(1865496497,11765935,1,1939222,0,1,1,'S',1,0.964865,185,863550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',78.8931,163349203,163774,NULL,'2021-06-26 05:34:21',1624685661,NULL),(1867066457,11765935,1,2826677,1,1,1,'A',1,0.936111,180,773933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',79.3271,165738743,174802,NULL,'2021-09-11 14:27:20',1631370440,NULL),(1867021727,11765935,1,2982722,1,1,1,'S',1,0.968912,193,864590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',80.3807,165547497,185140,NULL,'2021-09-04 11:58:42',1630756722,NULL),(1865197383,11765935,1,813391,1,1,1,'S',1,0.965672,335,856473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 312, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 335}}',80.6371,163045205,408370,NULL,'2021-06-16 14:50:31',1623855031,NULL),(1865298909,11765935,1,1874336,1,1,1,'S',1,0.973538,359,884120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',81.6785,163098199,378150,NULL,'2021-06-18 06:44:06',1623998646,NULL),(1866381844,11765935,1,82034,0,1,1,'A',1,0.93319,326,683152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 813, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 928}}',82.3863,164670169,740471,NULL,'2021-08-06 07:19:25',1628234365,NULL),(1873596306,11765935,1,955488,1,1,1,'S',1,0.978814,236,894828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 236}}',82.7288,175473689,247058,NULL,'2022-11-04 04:36:42',1667536602,NULL),(1866087428,11765935,1,188616,0,1,1,'A',1,0.966518,417,851863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 419, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 448}}',84.0218,164223528,466562,NULL,'2021-07-23 10:06:15',1627034775,NULL),(1866988737,11765935,1,3089898,1,1,1,'S',1,0.960432,417,846031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',84.0541,165570223,436590,NULL,'2021-09-05 05:20:48',1630819248,NULL),(1867126462,11765935,1,1763478,1,1,1,'S',1,0.979839,124,881315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',84.1081,165738601,113310,NULL,'2021-09-11 14:21:39',1631370099,NULL),(1866833705,11765935,1,1461906,1,1,1,'B',1,0.896602,300,611856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 26, \"great\": 843, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1030}}',85.7386,165515966,742732,NULL,'2021-09-03 09:14:13',1630660453,NULL),(1866349146,11765935,1,2359077,1,1,1,'S',1,0.951219,369,825326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',85.885,164702175,377230,NULL,'2021-08-07 06:21:21',1628317281,NULL),(1875931040,11765935,1,2953799,1,1,1,'A',1,0.977707,372,855796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 604}, \"maximum_statistics\": {\"great\": 628}}',86.8736,178999302,631068,NULL,'2023-05-21 19:01:37',1684695697,NULL),(1866665665,11765935,1,729812,1,1,1,'S',1,0.990712,323,930073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 317, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 323}}',87.392,165109247,355130,NULL,'2021-08-20 14:15:22',1629468922,NULL),(1867108801,11765935,1,178356,0,1,1,'A',1,0.958036,390,819316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 515, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 560}}',87.6306,165738814,568600,NULL,'2021-09-11 14:29:47',1631370587,NULL),(1874374077,11765935,1,177851,0,1,1,'A',1,0.970642,399,851328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 516}, \"maximum_statistics\": {\"great\": 545}}',88.4322,176686657,549308,NULL,'2023-01-07 23:47:16',1673135236,NULL),(1866878899,11765935,1,2976848,1,1,1,'S',1,0.972477,327,875880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 327}}',88.6606,165440244,409616,NULL,'2021-08-31 11:16:50',1630408610,NULL),(1865968209,11765935,1,470277,1,1,1,'S',1,0.959804,510,846965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 469}, \"maximum_statistics\": {\"great\": 510}}',88.6803,164030078,559120,NULL,'2021-07-17 07:18:27',1626506307,NULL),(1866918177,11765935,1,661368,1,1,1,'S',1,0.954961,766,831235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',88.8358,165440207,825260,NULL,'2021-08-31 11:14:43',1630408483,NULL),(1866348736,11765935,1,190767,0,1,1,'A',1,0.956215,355,741592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 652, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 708}}',89.2755,164743588,636261,NULL,'2021-08-08 14:25:21',1628432721,NULL),(1866990830,11765935,1,2672446,1,1,1,'S',1,0.953358,268,817773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',89.602,165570079,303080,NULL,'2021-09-05 05:13:02',1630818782,NULL),(1873482018,11765935,1,179535,0,1,1,'S',1,0.992537,335,938359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 330}, \"maximum_statistics\": {\"great\": 335}}',90.706,175378244,312452,NULL,'2022-10-29 22:16:47',1667081807,NULL),(1865148363,11765935,1,1846962,0,1,1,'A',1,0.952,205,766392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',91.5073,162880183,222696,NULL,'2021-06-11 08:26:26',1623399986,NULL),(1873502107,11765935,1,2887995,1,1,1,'A',1,0.93302,461,751813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 741}, \"maximum_statistics\": {\"great\": 851}}',92.0921,175378160,908226,NULL,'2022-10-29 22:10:44',1667081444,NULL),(1873652916,11765935,1,281083,1,1,1,'S',1,0.984043,376,915730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 364}, \"maximum_statistics\": {\"great\": 376}}',93.4276,175473653,398740,NULL,'2022-11-04 04:31:49',1667536309,NULL),(1873737496,11765935,1,3089869,1,1,1,'A',1,0.915112,221,682901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 456}, \"maximum_statistics\": {\"great\": 536}}',94.0632,175641724,454676,NULL,'2022-11-12 20:45:09',1668285909,NULL),(1867605461,11765935,1,2840828,1,1,1,'A',1,0.922571,427,697829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 852, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 988}}',94.7667,166545431,938440,NULL,'2021-10-11 10:02:58',1633946578,NULL),(1867406315,11765935,1,3062437,1,1,1,'S',1,0.954893,654,835117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 595, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 654}}',95.1078,166106556,732960,NULL,'2021-09-25 03:34:19',1632540859,NULL),(1873517490,11765935,1,2939918,1,1,1,'S',1,0.963519,699,858855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 648}, \"maximum_statistics\": {\"great\": 699}}',95.2829,175378216,836650,NULL,'2022-10-29 22:14:32',1667081672,NULL),(1866884305,11765935,1,2100988,1,1,1,'A',1,0.945411,632,808565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 563, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 632}}',95.5203,165351623,701730,NULL,'2021-08-28 11:22:43',1630149763,NULL),(1866814135,11765935,1,1078865,1,1,1,'S',1,0.972881,590,884304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 558, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 590}}',97.5259,165491602,644480,NULL,'2021-09-02 10:32:16',1630578736,NULL),(1866462097,11765935,1,2796518,1,1,1,'A',1,0.951737,288,796818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 518}}',97.7748,164958221,529392,NULL,'2021-08-15 14:52:45',1629039165,NULL),(1866977723,11765935,1,787608,1,1,1,'A',1,0.944321,239,775569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 400, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 449}}',101.061,165630425,456300,NULL,'2021-09-07 12:54:53',1631019293,NULL),(1866420366,11765935,1,2747730,1,1,1,'S',1,0.958732,836,842770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 767, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 836}}',101.819,164865016,971294,NULL,'2021-08-12 13:55:23',1628776523,NULL),(1866599358,11765935,1,1772047,0,1,1,'A',1,0.960938,726,841922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 709, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 768}}',102.149,165077604,816690,NULL,'2021-08-19 14:12:14',1629382334,NULL),(1866689098,11765935,1,2051067,1,1,1,'A',1,0.959494,244,800656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 364, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',102.156,165294640,388144,NULL,'2021-08-26 14:42:31',1629988951,NULL),(1867090797,11765935,1,2702130,1,1,1,'A',1,0.926407,351,697410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 603, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 693}}',102.352,165760550,608444,NULL,'2021-09-12 08:20:54',1631434854,NULL),(1866617589,11765935,1,518202,1,1,1,'S',1,0.960843,332,839210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 332}}',103.508,165077232,354610,NULL,'2021-08-19 13:58:32',1629381512,NULL),(1867429498,11765935,1,2650347,1,1,1,'A',1,0.937086,436,747764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',105.553,166145948,641338,NULL,'2021-09-26 10:36:34',1632652594,NULL),(1875995158,11765935,1,2445440,1,1,1,'A',1,0.946121,232,811378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 207}, \"maximum_statistics\": {\"great\": 232}}',106.655,178999353,220600,NULL,'2023-05-21 19:05:37',1684695937,NULL),(1866799063,11765935,1,2893009,1,1,1,'S',1,0.972006,643,883149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 607, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 643}}',107.355,165378390,789380,NULL,'2021-08-29 07:40:05',1630222805,NULL),(1867016533,11765935,1,2842190,1,1,1,'A',1,0.923275,383,699803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 831, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 971}}',108.117,165658057,882904,NULL,'2021-09-08 14:32:50',1631111570,NULL),(1867150061,11765935,1,557817,0,1,1,'S',1,0.979278,748,900460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 717, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 748}}',108.177,165738705,878060,NULL,'2021-09-11 14:25:48',1631370348,NULL),(1866675573,11765935,1,1666640,0,1,1,'A',1,0.94832,387,819482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 347}, \"maximum_statistics\": {\"great\": 387}}',109.544,165294700,404740,NULL,'2021-08-26 14:44:25',1629989065,NULL),(1866861073,11765935,1,195785,1,1,1,'S',1,0.972813,846,837243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 800, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 846}}',109.683,165378568,880326,NULL,'2021-08-29 07:50:02',1630223402,NULL),(1866964754,11765935,1,2449016,1,1,1,'S',1,0.952562,1054,832258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 954, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1054}}',110.509,165601695,1343050,NULL,'2021-09-06 09:37:00',1630921020,NULL),(1867252148,11765935,1,3143275,1,1,1,'S',1,0.973378,601,883346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 569, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',112.489,165918633,688130,NULL,'2021-09-18 04:01:05',1631937665,NULL),(1873697506,11765935,1,819315,0,1,1,'A',1,0.966334,381,848377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 401}}',113.862,175473799,433170,NULL,'2022-11-04 04:48:51',1667537331,NULL),(1867116832,11765935,1,2882405,1,1,1,'S',1,0.963368,778,859387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 721, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 778}}',115.855,165760631,965410,NULL,'2021-09-12 08:24:48',1631435088,NULL),(1873871568,11765935,1,1021968,1,1,1,'A',1,0.975849,715,879817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 733}, \"maximum_statistics\": {\"great\": 766}}',115.89,175833619,841960,NULL,'2022-11-23 01:57:44',1669168664,NULL),(1867362831,11765935,1,2355095,1,1,1,'A',1,0.943259,540,784740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 917}, \"maximum_statistics\": {\"great\": 1031}}',116.486,166145768,1028040,NULL,'2021-09-26 10:28:05',1632652085,NULL),(1867395917,11765935,1,2762950,1,1,1,'A',1,0.945603,353,760497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 991, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1103}}',117.807,166253239,1080260,NULL,'2021-09-30 14:46:43',1633013203,NULL),(1867369888,11765935,1,2896270,1,1,1,'A',1,0.92432,283,661173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1176}}',118.403,166146079,847030,NULL,'2021-09-26 10:43:19',1632652999,NULL),(1867378622,11765935,1,2745032,1,1,1,'A',1,0.946784,313,761198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 769, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 855}}',126.382,166253097,838854,NULL,'2021-09-30 14:41:40',1633012900,NULL),(1866569656,11765935,1,3034889,1,1,1,'S',1,0.966859,694,869438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694}}',128.224,165108816,738030,NULL,'2021-08-20 14:01:39',1629468099,NULL),(1866866995,11765935,1,2961644,1,1,1,'A',1,0.973113,746,866550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1005, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1060}}',136.369,165351741,1201890,NULL,'2021-08-28 11:27:58',1630150078,NULL),(1867249107,11765935,1,2886475,1,1,1,'A',1,0.968377,597,855774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 786, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 838}}',138.529,166014856,947388,NULL,'2021-09-21 14:35:29',1632234929,NULL),(1867693318,11765935,1,3227210,0,1,1,'A',1,0.951444,745,799548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 4, \"great\": 1380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1524}}',155.214,166545522,1501272,NULL,'2021-10-11 10:09:34',1633946974,NULL),(1867381237,11765935,1,3161299,1,1,1,'A',1,0.965467,564,851614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 958, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1028}}',155.558,166106326,1142000,NULL,'2021-09-25 03:21:31',1632540091,NULL),(1855240485,11768959,1,1102189,1,1,1,'D',1,0.65407,36,213256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 80}, \"maximum_statistics\": {\"great\": 172}}',1.45359,147673401,98221,NULL,'2019-12-15 07:02:07',1576393327,NULL),(1849969001,11768959,1,200666,0,1,1,'D',1,0.679887,40,202423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 74, \"great\": 201}, \"maximum_statistics\": {\"great\": 353}}',2.01893,139520962,144180,NULL,'2018-08-14 10:28:40',1534242520,NULL),(1855141811,11768959,1,2226669,1,1,1,'D',1,0.678689,38,190413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 68, \"great\": 177}, \"maximum_statistics\": {\"great\": 305}}',2.32004,147345850,91005,NULL,'2019-11-23 16:04:17',1574525057,NULL),(1855633702,11768959,1,2270069,1,1,1,'C',1,0.71374,42,280199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 74}, \"maximum_statistics\": {\"great\": 131}}',3.38747,148109654,124484,NULL,'2020-01-11 09:29:01',1578734941,NULL),(1855120078,11768959,1,514689,0,1,1,'C',1,0.736607,37,246812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 51, \"great\": 210}, \"maximum_statistics\": {\"great\": 336}}',5.39167,147380093,87180,NULL,'2019-11-25 16:22:10',1574698930,NULL),(1855095238,11768959,1,2111435,1,1,1,'C',1,0.778736,56,327452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 233}, \"maximum_statistics\": {\"great\": 348}}',8.52447,147345685,109598,NULL,'2019-11-23 15:57:51',1574524671,NULL),(1855199499,11768959,1,2185899,1,1,1,'C',1,0.797546,117,428070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 163}}',8.56864,147673168,103326,NULL,'2019-12-15 06:43:08',1576392188,NULL),(1855023871,11768959,1,353852,0,1,1,'B',1,0.835859,102,429411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 198}}',11.3127,147344953,105248,NULL,'2019-11-23 15:26:06',1574522766,NULL),(1858082382,11768959,1,2396531,1,1,1,'B',1,0.80131,66,357945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 229}}',12.5729,151892925,93166,NULL,'2020-06-13 15:29:57',1592062197,NULL),(1855202283,11768959,1,2185901,1,1,1,'B',1,0.802,90,379986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 170}, \"maximum_statistics\": {\"great\": 250}}',12.7496,147673185,110528,NULL,'2019-12-15 06:44:50',1576392290,NULL),(1855025713,11768959,1,357244,1,1,1,'B',1,0.84375,66,399963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 256}}',13.3324,147345303,100087,NULL,'2019-11-23 15:42:10',1574523730,NULL),(1852831550,11768959,1,1851445,1,1,1,'B',1,0.894608,52,519948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 204}}',15.5078,143812312,87872,NULL,'2019-04-19 02:20:09',1555640409,NULL),(1854369762,11768959,1,2033348,1,1,1,'X',1,1,38,820906,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',15.6198,146244157,23546,NULL,'2019-09-09 15:01:13',1568041273,NULL),(1852231778,11768959,1,1172554,1,1,1,'A',1,0.939252,105,726157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 107}}',15.6901,143050370,65188,NULL,'2019-03-04 22:22:40',1551738160,NULL),(1855047591,11768959,1,396455,0,1,1,'B',1,0.820565,78,391937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 174}, \"maximum_statistics\": {\"great\": 248}}',15.7624,147380648,117829,NULL,'2019-11-25 17:07:56',1574701676,NULL),(1855172294,11768959,1,598911,0,1,1,'B',1,0.822616,136,393058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 318}, \"maximum_statistics\": {\"great\": 451}}',17.3826,147673298,196074,NULL,'2019-12-15 06:54:32',1576392872,NULL),(1851774553,11768959,1,693245,1,1,1,'A',1,0.917355,121,692775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 101}, \"maximum_statistics\": {\"great\": 121}}',17.5025,142205609,77657,NULL,'2019-01-13 13:44:35',1547387075,NULL),(1855499748,11768959,1,2254322,1,1,1,'S',1,0.971963,107,809236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 107}}',18.728,148030260,79579,NULL,'2020-01-06 02:53:11',1578279191,NULL),(1855476565,11768959,1,1887512,1,1,1,'S',1,0.953781,119,747375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',20.0654,148037802,80516,NULL,'2020-01-06 15:34:38',1578324878,NULL),(1855088357,11768959,1,681247,0,1,1,'B',1,0.869919,176,566159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 246}}',20.2677,147345388,158262,NULL,'2019-11-23 15:45:38',1574523938,NULL),(1855665132,11768959,1,2149120,0,1,1,'B',1,0.850735,138,474222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 25, \"great\": 502}, \"maximum_statistics\": {\"great\": 680}}',20.4157,148366077,317480,NULL,'2020-01-27 12:08:43',1580126923,NULL),(1855053082,11768959,1,1545229,1,1,1,'S',1,0.97561,82,784503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',20.5736,147380014,110944,NULL,'2019-11-25 16:16:55',1574698615,NULL),(1855863016,11768959,1,518435,1,1,1,'S',1,0.97191,89,776752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',20.8323,148659888,50558,NULL,'2020-02-13 06:54:48',1581576888,NULL),(1854922065,11768959,1,1282935,0,1,1,'A',1,0.949612,129,717200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 129}}',21.0093,147283138,89613,NULL,'2019-11-19 16:01:21',1574179281,NULL),(1855476492,11768959,1,1887511,1,1,1,'A',1,0.905714,102,587264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 175}}',21.1817,148037827,95948,NULL,'2020-01-06 15:36:20',1578324980,NULL),(1855782085,11768959,1,2288843,1,1,1,'A',1,0.947368,65,670334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',21.4859,148387678,79497,NULL,'2020-01-28 20:50:32',1580244632,NULL),(1864698897,11768959,1,2217010,0,1,1,'B',1,0.864641,154,578587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 181}}',21.8636,162216614,129422,NULL,'2021-05-22 17:16:56',1621703816,NULL),(1855839353,11768959,1,813348,1,1,1,'A',1,0.951613,76,717636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',21.9393,148623775,113702,NULL,'2020-02-11 01:35:07',1581384907,NULL),(1855059757,11768959,1,2003950,0,1,1,'B',1,0.871111,184,597209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 225}}',22.6824,147345521,149556,NULL,'2019-11-23 15:51:08',1574524268,NULL),(1854077055,11768959,1,54809,1,1,1,'B',1,0.878425,132,558090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 292}}',23.3397,145919639,202004,NULL,'2019-08-19 08:51:27',1566204687,NULL),(1855124191,11768959,1,1959116,1,1,1,'A',1,0.90566,152,631787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 212}}',24.4199,147345935,166648,NULL,'2019-11-23 16:08:17',1574525297,NULL),(1850278681,11768959,1,1694862,1,1,1,'S',1,0.966942,121,789366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 121}}',24.4808,140209891,80279,NULL,'2018-09-18 23:49:02',1537314542,NULL),(1854370071,11768959,1,2033351,1,1,1,'X',1,1,63,898088,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',24.9927,146244185,33220,NULL,'2019-09-09 15:03:12',1568041392,NULL),(1864700704,11768959,1,2217011,0,1,1,'S',1,0.990099,101,891411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 101}}',25.2107,162216554,64859,NULL,'2021-05-22 17:15:08',1621703708,NULL),(1855498201,11768959,1,2254321,1,1,1,'A',1,0.929448,149,716282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 163}}',25.3206,148030277,122586,NULL,'2020-01-06 02:55:28',1578279328,NULL),(1854921324,11768959,1,1282554,0,1,1,'A',1,0.90724,151,607681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 221}}',25.6007,147283191,146954,NULL,'2019-11-19 16:04:28',1574179468,NULL),(1864758555,11768959,1,2757085,1,1,1,'A',1,0.981132,83,754921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',26.5405,162394698,65242,NULL,'2021-05-27 18:31:15',1622140275,NULL),(1855690464,11768959,1,1382558,1,1,1,'S',1,0.955882,170,812685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 155}, \"maximum_statistics\": {\"great\": 170}}',26.5475,148429683,156154,NULL,'2020-01-31 15:55:37',1580486137,NULL),(1855119772,11768959,1,514688,0,1,1,'S',1,0.978723,141,851839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 141}}',29.1902,147344677,100958,NULL,'2019-11-23 15:13:12',1574521992,NULL),(1855775735,11768959,1,1552517,1,1,1,'S',1,0.984848,132,816771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 132}}',29.7153,148429607,95282,NULL,'2020-01-31 15:51:42',1580485902,NULL),(1864694581,11768959,1,179065,1,1,1,'X',1,1,114,898444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',31.2189,162217151,82576,NULL,'2021-05-22 17:34:02',1621704842,NULL),(1855033573,11768959,1,1986411,1,1,1,'A',1,0.904301,173,561274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 383}, \"maximum_statistics\": {\"great\": 465}}',34.1391,147346093,274531,NULL,'2019-11-23 16:15:20',1574525720,NULL),(1855601149,11768959,1,514687,0,1,1,'A',1,0.929825,150,648909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 228}}',34.2836,148258383,134888,NULL,'2020-01-20 17:29:56',1579541396,NULL),(1864816057,11768959,1,179063,1,1,1,'S',1,0.970238,168,796761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',37.1932,162393946,132708,NULL,'2021-05-27 18:07:21',1622138841,NULL),(1864671639,11768959,1,2657316,1,1,1,'S',1,0.984211,380,857073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 368}, \"maximum_statistics\": {\"great\": 380}}',40.7304,162217014,377700,NULL,'2021-05-22 17:29:23',1621704563,NULL),(1872608371,11768959,1,557816,0,1,1,'A',1,0.933107,84,614479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 391}, \"maximum_statistics\": {\"great\": 441}}',44.5741,173964802,229572,NULL,'2022-08-15 06:59:07',1660546747,NULL),(1847750417,11778934,1,1291654,0,1,1,'C',1,0.712687,37,321087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 78}, \"maximum_statistics\": {\"great\": 134}}',1.97032,136240227,123055,NULL,'2018-03-04 12:06:55',1520165215,NULL),(1854831815,11778934,1,893330,1,1,1,'B',1,0.885802,50,516680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',14.3859,147107896,69630,NULL,'2019-11-09 02:14:14',1573265654,NULL),(1856095093,11778934,1,1223877,0,1,1,'B',1,0.826923,99,423932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',15.6939,149002808,151608,NULL,'2020-03-03 11:04:54',1583233494,NULL),(1849174940,11778934,1,557816,0,1,1,'B',1,0.860544,63,459171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 359, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 441}}',18.8978,138280585,195562,NULL,'2018-06-14 11:21:51',1528975311,NULL),(1854879584,11778934,1,1181222,1,1,1,'B',1,0.875874,53,494852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 237, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 286}}',19.5485,147107757,127226,NULL,'2019-11-09 02:03:41',1573265021,NULL),(1849706318,11778934,1,1665834,1,1,1,'A',1,0.950413,193,742168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 223, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 242}}',22.6173,139074334,241610,NULL,'2018-07-24 07:53:37',1532418817,NULL),(1856046562,11778934,1,1500552,1,1,1,'A',1,0.915423,164,691237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 176, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 201}}',27.1201,149002755,193030,NULL,'2020-03-03 10:58:20',1583233100,NULL),(1856119089,11778934,1,813819,0,1,1,'A',1,0.903785,241,670794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',30.8702,148935171,280546,NULL,'2020-02-28 15:53:23',1582905203,NULL),(1856123373,11778934,1,818076,0,1,1,'A',1,0.911417,155,662220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',31.3026,148935206,177266,NULL,'2020-02-28 15:55:25',1582905325,NULL),(1856062968,11778934,1,1665833,1,1,1,'A',1,0.941038,234,701666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 388, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 424}}',33.0651,149003492,382842,NULL,'2020-03-03 12:11:15',1583237475,NULL),(1848690174,11780927,1,126772,0,1,1,'D',1,0.630137,18,229441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 37}, \"maximum_statistics\": {\"great\": 73}}',0.688388,137617088,119354,NULL,'2018-05-12 13:35:17',1526132117,NULL),(2986584055,11780927,1,97903,0,1,1,'D',1,0.679389,31,186686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 128}, \"maximum_statistics\": {\"great\": 262}}',4.0131,184272922,78562,NULL,'2024-06-12 21:10:51',1718226651,NULL),(2965224021,11780927,1,33573,0,1,1,'C',1,0.721698,36,252594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 72, \"great\": 260}, \"maximum_statistics\": {\"great\": 424}}',5.28343,184224195,128544,NULL,'2024-06-08 21:48:17',1717883297,NULL),(1874006610,11780927,1,46804,0,1,1,'C',1,0.74569,114,327853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 133}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',8.30106,176117100,117858,NULL,'2022-12-08 21:03:04',1670533384,NULL),(1878264525,11780927,1,341042,0,1,1,'C',1,0.780311,114,329214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 105, \"great\": 609}, \"maximum_statistics\": {\"great\": 899}}',15.4807,182201232,347234,NULL,'2023-12-31 01:01:54',1703984514,NULL),(1854188038,11780927,1,743137,1,1,1,'S',1,0.974227,97,799224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',22.6869,146066679,167008,NULL,'2019-08-28 17:41:14',1567014074,NULL),(1850422322,11781062,1,404231,0,1,1,'D',1,0.450847,21,30870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 119, \"great\": 90, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 295}}',0.080535,140360802,60006,NULL,'2018-09-27 15:13:16',1538061196,NULL),(1850385848,11781062,1,487707,0,1,1,'D',1,0.678161,24,224403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',1.06818,140192043,22325,NULL,'2018-09-17 19:50:51',1537213851,NULL),(1850663628,11781062,1,556948,0,1,1,'D',1,0.683099,42,193306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 108}, \"maximum_statistics\": {\"great\": 213}}',3.3121,140625887,53112,NULL,'2018-10-12 16:49:29',1539362969,NULL),(1850569189,11781062,1,557816,0,1,1,'C',1,0.750567,67,277596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 59, \"great\": 280}, \"maximum_statistics\": {\"great\": 441}}',6.46999,140507072,147141,NULL,'2018-10-05 18:53:50',1538765630,NULL),(1850727289,11781062,1,1567656,0,1,1,'C',1,0.780702,47,315628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 119}, \"maximum_statistics\": {\"great\": 171}}',6.5585,140727258,58708,NULL,'2018-10-18 15:52:31',1539877951,NULL),(1850627459,11781062,1,487707,0,1,1,'A',1,0.948276,87,766831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',16.9304,140506984,44395,NULL,'2018-10-05 18:49:07',1538765347,NULL),(1850670356,11781062,1,1671311,1,1,1,'S',1,0.954955,111,813920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',19.3072,140629959,84281,NULL,'2018-10-12 20:53:41',1539377621,NULL),(1850670350,11781062,1,1671311,1,1,1,'S',1,0.968468,111,797681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',19.4237,140629907,82304,NULL,'2018-10-12 20:49:59',1539377399,NULL),(1850536447,11781062,1,1575179,0,1,1,'S',1,0.957895,95,779851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',21.8552,140527208,59831,NULL,'2018-10-06 17:43:43',1538847823,NULL),(1850557672,11781062,1,556959,0,1,1,'A',1,0.937037,135,764932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 118}, \"maximum_statistics\": {\"great\": 135}}',29.7665,140527133,93756,NULL,'2018-10-06 17:40:14',1538847614,NULL),(1874759308,11811865,1,2260615,1,1,1,'C',1,0.735294,40,295964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 164, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 272}}',NULL,177149687,198045,NULL,'2023-02-02 22:13:08',1675375988,NULL),(1874740172,11811865,1,259,0,1,1,'D',1,0.554217,11,86016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 31, \"great\": 40}, \"maximum_statistics\": {\"great\": 83}}',0.223442,177172414,16524,NULL,'2023-02-04 04:23:06',1675484586,NULL),(1854683819,11811865,1,557816,0,1,1,'D',1,0.684807,34,200091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 83, \"great\": 246}, \"maximum_statistics\": {\"great\": 441}}',2.7765,146828201,128018,NULL,'2019-10-21 20:15:02',1571688902,NULL),(1874807231,11811865,1,767836,0,1,1,'C',1,0.714286,37,355311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',3.83069,177149602,44086,NULL,'2023-02-02 22:07:14',1675375634,NULL),(1878089738,11811865,1,3905332,1,1,1,'C',1,0.73569,34,245309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 48, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',4.72602,181893004,89538,NULL,'2023-12-07 22:51:22',1701989482,NULL),(1874765231,11811865,1,1492016,0,1,1,'C',1,0.798165,84,455762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',7.77743,177151081,51800,NULL,'2023-02-03 00:40:31',1675384831,NULL),(1878163390,11811865,1,1023765,0,1,1,'C',1,0.793774,43,349418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 39, \"great\": 190}, \"maximum_statistics\": {\"great\": 257}}',8.22319,181892974,101003,NULL,'2023-12-07 22:47:31',1701989251,NULL),(1874790137,11811865,1,1180311,0,1,1,'B',1,0.856164,41,487726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',9.54209,177172477,37752,NULL,'2023-02-04 04:27:39',1675484859,NULL),(1874809350,11811865,1,2379713,1,1,1,'C',1,0.791964,67,332638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 70, \"great\": 397, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 560}}',11.4078,177149285,198948,NULL,'2023-02-02 21:44:08',1675374248,NULL),(1874752692,11811865,1,1991725,0,1,1,'B',1,0.877049,54,489507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',17.6891,177172454,51516,NULL,'2023-02-04 04:25:55',1675484755,NULL),(1874752889,11811865,1,169846,0,1,1,'B',1,0.836327,130,461952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 501}}',25.7648,177151022,279206,NULL,'2023-02-03 00:32:53',1675384373,NULL),(1874753621,11811865,1,3659530,1,1,1,'B',1,0.891616,74,533322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 413, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 489}}',27.4929,177172241,240484,NULL,'2023-02-04 04:11:27',1675483887,NULL),(1874804809,11811865,1,1619998,0,1,1,'A',1,0.919463,167,617380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',30.2217,177149762,197933,NULL,'2023-02-02 22:18:14',1675376294,NULL),(1874744990,11811865,1,2222443,0,1,1,'A',1,0.938679,106,776751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',31.7068,177172490,68892,NULL,'2023-02-04 04:29:10',1675484950,NULL),(1871659553,11811865,1,1242071,1,1,1,'A',1,0.9,175,659689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',32.0123,172534145,150100,NULL,'2022-06-10 22:46:25',1654901185,NULL),(1871569982,11811865,1,924913,1,1,1,'B',1,0.892027,163,551769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',32.0313,172513823,378779,NULL,'2022-06-10 02:32:43',1654828363,NULL),(1874861874,11811865,1,3186105,1,1,1,'B',1,0.890359,167,575799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 436, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 529}}',32.7297,177172031,351636,NULL,'2023-02-04 03:57:02',1675483022,NULL),(1874783429,11811865,1,1827252,0,1,1,'A',1,0.923445,172,671348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',33.067,177149792,150720,NULL,'2023-02-02 22:20:15',1675376415,NULL),(1874755459,11811865,1,2245770,0,1,1,'A',1,0.900794,51,557204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',33.3525,177172521,54208,NULL,'2023-02-04 04:30:40',1675485040,NULL),(1874741832,11811865,1,2514775,1,1,1,'B',1,0.89779,97,584544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 181}}',34.7111,177172549,93410,NULL,'2023-02-04 04:32:38',1675485158,NULL),(1874798165,11811865,1,1596104,1,1,1,'A',1,0.914013,96,606171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',35.6458,177172659,200643,NULL,'2023-02-04 04:41:01',1675485661,NULL),(1874763100,11811865,1,2556363,1,1,1,'A',1,0.917241,236,634285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 494, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 580}}',37.2596,177172355,445094,NULL,'2023-02-04 04:19:26',1675484366,NULL),(1874768421,11811865,1,2564923,0,1,1,'B',1,0.885191,116,539558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 601}}',39.3516,177172727,366558,NULL,'2023-02-04 04:46:08',1675485968,NULL),(1874780319,11811865,1,2025939,0,1,1,'B',1,0.867925,69,506505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 212}}',39.4771,177172397,122158,NULL,'2023-02-04 04:22:26',1675484546,NULL),(1874789494,11811865,1,2045028,1,1,1,'A',1,0.903346,130,579822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 538}}',43.8362,177277460,306932,NULL,'2023-02-10 02:58:48',1675997928,NULL),(1874796921,11811865,1,1592914,1,1,1,'A',1,0.934307,105,654552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',46.5955,177172536,76675,NULL,'2023-02-04 04:31:44',1675485104,NULL),(1874832598,11811865,1,3011849,0,1,1,'A',1,0.906054,175,615189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 407, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479}}',46.9875,177171851,340666,NULL,'2023-02-04 03:42:07',1675482127,NULL),(1874847164,11811865,1,136553,0,1,1,'B',1,0.800133,200,389556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 38, \"great\": 490}, \"maximum_statistics\": {\"great\": 753}}',48.7014,177172289,365576,NULL,'2023-02-04 04:14:48',1675484088,NULL),(1874740879,11811865,1,315,0,1,1,'A',1,0.921053,114,750886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',77.5769,177172432,73860,NULL,'2023-02-04 04:24:16',1675484656,NULL),(2823097344,11812377,1,1061240,1,1,1,'D',1,0.651429,30,241433,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 91, \"ignore_hit\": 38, \"ignore_miss\": 34, \"large_bonus\": 13, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 39, \"large_bonus\": 28, \"small_bonus\": 66}}',1.5405,NULL,0,'2024-05-13 06:39:08','2024-05-13 06:40:09',1715582409,7513),(1873696678,11812377,1,454643,0,1,1,'D',1,0.692,38,259556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 66, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',2.25541,175550020,64532,NULL,'2022-11-07 22:35:26',1667860526,NULL),(2823094050,11812377,1,1700020,1,1,1,'D',1,0.686992,41,284269,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 51, \"great\": 143, \"ignore_hit\": 22, \"ignore_miss\": 56, \"large_bonus\": 17, \"small_bonus\": 183}, \"maximum_statistics\": {\"great\": 246, \"ignore_hit\": 22, \"large_bonus\": 30, \"small_bonus\": 226}}',2.3019,NULL,0,'2024-05-13 06:37:03','2024-05-13 06:38:31',1715582311,7513),(1870080926,11812377,1,1699346,0,1,1,'C',1,0.755556,29,357966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',4.33236,170266137,119196,NULL,'2022-03-05 23:38:49',1646523529,NULL),(2823068531,11812377,1,855014,1,1,1,'C',1,0.767516,60,403042,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 207, \"ignore_hit\": 38, \"ignore_miss\": 91, \"large_bonus\": 27, \"small_bonus\": 224}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 39, \"large_bonus\": 36, \"small_bonus\": 305}}',4.79255,NULL,0,'2024-05-13 06:23:05','2024-05-13 06:25:50',1715581550,7513),(1866075546,11812377,1,469471,0,1,1,'B',1,0.835165,20,465374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 66, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',5.03925,164307309,274915,NULL,'2021-07-25 23:10:20',1627254620,NULL),(1848757671,11812377,1,369684,1,1,1,'B',1,0.847826,67,405142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 207}}',8.92435,137689990,99181,NULL,'2018-05-16 01:13:56',1526433236,NULL),(1866151360,11812377,1,2202126,1,1,1,'B',1,0.85446,51,524773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',9.85784,164307409,236532,NULL,'2021-07-25 23:15:24',1627254924,NULL),(1865946567,11812377,1,1687467,1,1,1,'S',1,0.955556,45,712750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',12.3826,164023721,30876,NULL,'2021-07-17 02:15:19',1626488119,NULL),(1866082269,11812377,1,2396071,0,1,1,'A',1,0.933594,128,755504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',13.2346,164307136,110264,NULL,'2021-07-25 23:00:33',1627254033,NULL),(1866186055,11812377,1,1491486,0,1,1,'B',1,0.830357,72,469941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 112}}',13.4148,164470149,43698,NULL,'2021-07-31 02:10:38',1627697438,NULL),(1873696631,11812377,1,454643,0,1,1,'B',1,0.844,89,494895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',13.9348,175517918,101834,NULL,'2022-11-06 05:27:04',1667712424,NULL),(1848852201,11812377,1,1266755,0,1,1,'A',1,0.901786,96,595060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',14.2656,137738060,78777,NULL,'2018-05-18 15:50:26',1526658626,NULL),(1848858142,11812377,1,1502285,0,1,1,'B',1,0.893382,95,560282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 136}}',14.4994,137726110,67400,NULL,'2018-05-18 01:08:02',1526605682,NULL),(1866084755,11812377,1,2397875,0,1,1,'B',1,0.842857,83,461863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',15.2564,164307170,126112,NULL,'2021-07-25 23:02:34',1627254154,NULL),(2823110522,11812377,1,510731,1,1,1,'B',1,0.866197,74,648216,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 105, \"ignore_hit\": 112, \"ignore_miss\": 649, \"large_bonus\": 37, \"small_bonus\": 779}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 112, \"large_bonus\": 41, \"small_bonus\": 1424}}',15.9884,NULL,0,'2024-05-13 06:43:30','2024-05-13 06:46:48',1715582808,7513),(1869763316,11812377,1,1509550,0,1,1,'B',1,0.895161,62,597914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',17.3494,169784965,87422,NULL,'2022-02-14 06:58:14',1644821894,NULL),(1873684096,11812377,1,2280432,0,1,1,'B',1,0.857771,132,483079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 259}, \"maximum_statistics\": {\"great\": 341}}',19.147,175490400,169232,NULL,'2022-11-04 23:58:30',1667606310,NULL),(1865899327,11812377,1,1506886,0,1,1,'B',1,0.864943,116,527007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 348}}',19.935,163858419,195824,NULL,'2021-07-11 21:06:03',1626037563,NULL),(2823079349,11812377,1,1729492,1,1,1,'B',1,0.837972,303,625418,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 8, \"great\": 348, \"ignore_hit\": 29, \"ignore_miss\": 32, \"large_bonus\": 185, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 503, \"ignore_hit\": 29, \"large_bonus\": 212, \"small_bonus\": 34}}',20.5774,NULL,0,'2024-05-13 06:27:21','2024-05-13 06:31:11',1715581871,7513),(1869807598,11812377,1,1628057,1,1,1,'B',1,0.881443,155,613941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',22.2191,169784983,129172,NULL,'2022-02-14 06:59:54',1644821994,NULL),(1869375409,11812377,1,1526016,1,1,1,'B',1,0.889646,52,491041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',22.8825,169184630,156243,NULL,'2022-01-21 14:37:18',1642775838,NULL),(2823122542,11812377,1,1184897,1,1,1,'B',1,0.85689,121,570422,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 436, \"ignore_hit\": 36, \"ignore_miss\": 26, \"large_bonus\": 44, \"small_bonus\": 146}, \"maximum_statistics\": {\"great\": 566, \"ignore_hit\": 36, \"large_bonus\": 49, \"small_bonus\": 167}}',23.2991,NULL,0,'2024-05-13 06:49:04','2024-05-13 06:52:47',1715583167,7513),(1866792842,11812377,1,2873533,1,1,1,'A',1,0.943694,164,753025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 222}}',24.2976,165246088,156837,NULL,'2021-08-24 22:44:40',1629845080,NULL),(1866085598,11812377,1,2749707,0,1,1,'A',1,0.922969,135,630927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 312, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 357}}',25.0021,164307078,247811,NULL,'2021-07-25 22:57:49',1627253869,NULL),(1869765758,11812377,1,24282,0,1,1,'A',1,0.919643,63,621156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',25.1081,169784919,141832,NULL,'2022-02-14 06:54:36',1644821676,NULL),(2823103090,11812377,1,1626831,1,1,1,'S',1,0.960432,139,894430,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 128, \"ignore_hit\": 48, \"ignore_miss\": 178, \"small_bonus\": 350}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 48, \"small_bonus\": 528}}',26.7898,NULL,0,'2024-05-13 06:40:50','2024-05-13 06:43:01',1715582581,7513),(1865671323,11812377,1,2791140,1,1,1,'A',1,0.925214,234,771106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 199}, \"maximum_statistics\": {\"great\": 234}}',30.9083,163770902,223238,NULL,'2021-07-09 04:50:24',1625806224,NULL),(1851244832,11824103,1,111439,1,1,1,'A',1,0.929012,296,695861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 858, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 972}}',NULL,141490681,901532,NULL,'2018-12-02 21:31:16',1543786276,NULL),(1854009429,11824103,1,300241,1,1,1,'S',1,0.982684,462,909436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',NULL,145879158,540710,NULL,'2019-08-16 19:17:06',1565983026,NULL),(1855411552,11824103,1,1053491,1,1,1,'D',1,0.383686,142,23563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 732, \"miss\": 1878, \"great\": 1031, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3641}}',NULL,148101029,610880,NULL,'2020-01-10 21:09:16',1578690556,NULL),(1854967719,11824103,1,1142960,1,1,1,'A',1,0.935138,455,732632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 860}, \"maximum_statistics\": {\"great\": 979}}',NULL,147256381,933166,NULL,'2019-11-17 19:11:52',1574017912,NULL),(1855712945,11824103,1,1199824,1,1,1,'A',1,0.90885,202,623251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 484, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 565}}',NULL,148341088,405666,NULL,'2020-01-25 22:01:08',1579989668,NULL),(1855497280,11824103,1,1226393,1,1,1,'C',1,0.726229,152,153314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 183, \"great\": 735, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1220, \"legacy_combo_increase\": 224}}',NULL,148101100,601498,NULL,'2020-01-10 21:15:03',1578690903,NULL),(1855506287,11824103,1,1433274,1,1,1,'D',1,0.404425,84,22278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 789, \"great\": 478, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1627}}',NULL,148100894,273966,NULL,'2020-01-10 21:00:49',1578690049,NULL),(1855587313,11824103,1,1526770,1,1,1,'D',1,0.47025,228,46064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 893, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2000}}',NULL,148295534,457834,NULL,'2020-01-23 04:54:57',1579755297,NULL),(1855480804,11824103,1,1526771,1,1,1,'D',1,0.53175,203,59229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 409, \"miss\": 732, \"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2000}}',NULL,148100796,494624,NULL,'2020-01-10 20:53:50',1578689630,NULL),(1855412219,11824103,1,1948341,1,1,1,'D',1,0.358719,66,13284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 1011, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1858}}',NULL,148101173,246500,NULL,'2020-01-10 21:20:26',1578691226,NULL),(1855566373,11824103,1,2235538,1,1,1,'D',1,0.623667,165,82536,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 271, \"great\": 503}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 3}}',NULL,148295559,263526,NULL,'2020-01-23 04:58:03',1579755483,NULL),(1852246214,11824103,1,193971,0,1,1,'D',1,0.219764,5,4066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 224, \"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',0.000721,143048992,26250,NULL,'2019-03-04 20:21:17',1551730877,NULL),(1852202733,11824103,1,1447591,1,1,1,'D',1,0.239662,5,4648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 346, \"great\": 69}, \"maximum_statistics\": {\"great\": 532}}',0.001737,143049033,43140,NULL,'2019-03-04 20:24:12',1551731052,NULL),(1850377926,11824103,1,131891,0,1,1,'D',1,0.374489,7,12545,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 615, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1223}}',0.052032,140053906,161100,NULL,'2018-09-10 05:31:54',1536557514,NULL),(1854708870,11824103,1,1386414,1,1,1,'D',1,0.421139,51,30149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 710, \"great\": 469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',0.118928,146770264,285580,NULL,'2019-10-18 04:53:32',1571374412,NULL),(1854895972,11824103,1,1007802,0,1,1,'D',1,0.480542,78,30907,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 585, \"great\": 529, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1439}}',0.342666,147269427,254892,NULL,'2019-11-18 16:20:32',1574094032,NULL),(1856534986,11824103,1,2130094,1,1,1,'D',1,0.492106,188,11518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 579, \"miss\": 1126, \"great\": 1082, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2787}}',0.342848,149496422,539040,NULL,'2020-03-25 18:40:12',1585161612,NULL),(1855641283,11824103,1,1733133,1,1,1,'D',1,0.510955,154,49161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 451, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1141}}',0.632671,148295792,258466,NULL,'2020-01-23 05:26:06',1579757166,NULL),(1855752281,11824103,1,2209675,1,1,1,'D',1,0.585453,109,74177,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 342, \"great\": 510, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 983}}',1.29426,148344163,387110,NULL,'2020-01-26 03:14:15',1580008455,NULL),(1855005984,11824103,1,351996,1,1,1,'D',1,0.585729,53,57507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 253, \"great\": 420}, \"maximum_statistics\": {\"great\": 974}}',2.11649,147269364,198362,NULL,'2019-11-18 16:16:37',1574093797,NULL),(1856885403,11824103,1,2219729,1,1,1,'D',1,0.616511,58,73577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 162, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 751}}',2.78264,150219571,182602,NULL,'2020-04-17 20:26:52',1587155212,NULL),(1855755779,11824103,1,2212658,1,1,1,'D',1,0.6725,115,117418,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 129, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',4.91965,148308251,203870,NULL,'2020-01-24 00:05:28',1579824328,NULL),(1855749101,11824103,1,1823419,1,1,1,'C',1,0.739394,46,143378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 35, \"great\": 114}, \"maximum_statistics\": {\"great\": 165}}',5.44321,148344443,49794,NULL,'2020-01-26 03:37:56',1580009876,NULL),(1851035724,11824103,1,1758481,1,1,1,'C',1,0.721108,131,21711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 453, \"miss\": 483, \"great\": 1608, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2544}}',5.63451,141047962,619131,NULL,'2018-11-06 03:10:46',1541473846,NULL),(1854652845,11824103,1,1941698,0,1,1,'D',1,0.667895,202,113562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 448, \"miss\": 407, \"great\": 1045, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',5.89798,146770228,626842,NULL,'2019-10-18 04:47:03',1571374023,NULL),(1855227632,11824103,1,59792,0,1,1,'D',1,0.680681,77,105555,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 208, \"great\": 569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',6.00361,147582513,278100,NULL,'2019-12-09 05:07:18',1575868038,NULL),(1848916996,11824103,1,1420178,1,1,1,'C',1,0.778043,103,348171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 277, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 419}}',6.4775,138024842,185439,NULL,'2018-06-01 19:23:48',1527881028,NULL),(1848489603,11824103,1,1445132,1,1,1,'B',1,0.833333,45,405298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',7.19246,137417535,54220,NULL,'2018-05-02 20:57:04',1525294624,NULL),(1849585027,11824103,1,1657964,1,1,1,'C',1,0.775439,68,330329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 189, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 285}}',8.08794,138856468,173232,NULL,'2018-07-13 18:36:21',1531506981,NULL),(1855723121,11824103,1,1694957,1,1,1,'C',1,0.750871,79,158604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 57, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',8.1785,148344492,107200,NULL,'2020-01-26 03:41:15',1580010075,NULL),(1848590559,11824103,1,1331036,0,1,1,'B',1,0.826923,83,448128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 94, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 130}}',8.80487,137415908,81864,NULL,'2018-05-02 19:10:31',1525288231,NULL),(1855138283,11824103,1,2048283,0,1,1,'C',1,0.723547,93,134205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 124, \"great\": 424, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',9.68107,147348932,207798,NULL,'2019-11-23 18:52:48',1574535168,NULL),(1853707767,11824103,1,1481063,0,1,1,'C',1,0.743741,86,146540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 123, \"great\": 454}, \"maximum_statistics\": {\"great\": 679}}',9.76396,145168212,221684,NULL,'2019-07-03 20:19:13',1562185153,NULL),(1853669189,11824103,1,2027064,1,1,1,'C',1,0.724739,70,135904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 173}, \"maximum_statistics\": {\"great\": 287}}',9.94122,145186206,88740,NULL,'2019-07-04 23:34:31',1562283271,NULL),(1853685842,11824103,1,1575562,0,1,1,'C',1,0.742199,144,161281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 127, \"great\": 453}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',10.0692,145186229,262340,NULL,'2019-07-04 23:37:16',1562283436,NULL),(1854654493,11824103,1,1594500,0,1,1,'C',1,0.717241,144,130739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 568, \"miss\": 372, \"great\": 1380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2320}}',10.4879,146770196,700156,NULL,'2019-10-18 04:41:19',1571373679,NULL),(1848586971,11824103,1,1485088,1,1,1,'B',1,0.893617,65,546619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',10.7497,137416178,88359,NULL,'2018-05-02 19:29:28',1525289368,NULL),(1848566843,11824103,1,984708,1,1,1,'B',1,0.891304,45,543259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 100, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 115}}',10.8363,137417565,62197,NULL,'2018-05-02 20:58:59',1525294739,NULL),(1848508208,11824103,1,1459878,1,1,1,'B',1,0.883621,47,525218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',11.096,137418013,50608,NULL,'2018-05-02 21:32:05',1525296725,NULL),(1854429101,11824103,1,934429,1,1,1,'C',1,0.754664,68,146281,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 88, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 536}}',11.9082,146340978,161642,NULL,'2019-09-16 18:18:47',1568657927,NULL),(1849684934,11824103,1,1467217,1,1,1,'B',1,0.8,92,397416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',11.9778,139124217,79092,NULL,'2018-07-26 18:18:38',1532629118,NULL),(1853626491,11824103,1,1220870,1,1,1,'C',1,0.744201,121,142746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 139, \"great\": 518, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 776}}',12.0095,145186130,229360,NULL,'2019-07-04 23:28:06',1562282886,NULL),(1849460523,11824103,1,119910,1,1,1,'C',1,0.782443,82,348581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 393}}',12.0985,138841531,221736,NULL,'2018-07-13 02:21:04',1531448464,NULL),(1855203749,11824103,1,2110697,0,1,1,'C',1,0.740106,135,151593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 129, \"great\": 493, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 758}}',12.4689,147582121,301566,NULL,'2019-12-09 04:16:30',1575864990,NULL),(1848983923,11824103,1,1468655,0,1,1,'B',1,0.804469,55,409061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 121, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 179}}',12.4881,137985813,72103,NULL,'2018-05-30 20:27:41',1527712061,NULL),(1855526838,11824103,1,387811,0,1,1,'C',1,0.747028,107,155778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 124, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757}}',12.9544,148168844,262042,NULL,'2020-01-15 02:11:01',1579054261,NULL),(1850553201,11824103,1,1300500,0,1,1,'C',1,0.784314,45,168391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',13.1064,140556820,76562,NULL,'2018-10-08 07:23:44',1538983424,NULL),(1854319903,11824103,1,2102164,1,1,1,'C',1,0.764706,126,164583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 95, \"great\": 437}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',13.4304,146269978,210066,NULL,'2019-09-11 19:05:47',1568228747,NULL),(1848499575,11824103,1,1452978,1,1,1,'A',1,0.928571,45,651709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',13.4964,137417296,46787,NULL,'2018-05-02 20:41:10',1525293670,NULL),(1848595018,11824103,1,1488045,1,1,1,'B',1,0.882857,54,524701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 143, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 175}}',14.0741,137420622,84223,NULL,'2018-05-03 01:36:37',1525311397,NULL),(1856825120,11824103,1,1757104,1,1,1,'C',1,0.745049,279,168215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 127, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',14.5242,150182849,322186,NULL,'2020-04-16 17:29:59',1587058199,NULL),(1848486348,11824103,1,1443784,1,1,1,'A',1,0.911765,48,580426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 136}}',15.1352,137417727,72858,NULL,'2018-05-02 21:09:59',1525295399,NULL),(1848569691,11824103,1,1211993,1,1,1,'A',1,0.90873,89,605378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126}}',15.5036,137416020,87724,NULL,'2018-05-02 19:18:35',1525288715,NULL),(1848548486,11824103,1,295860,1,1,1,'A',1,0.919847,45,582249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 117, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 131}}',15.9838,137420677,58771,NULL,'2018-05-03 01:42:31',1525311751,NULL),(1851563630,11824103,1,1676993,1,1,1,'C',1,0.782178,46,328489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',16.3344,142109118,108222,NULL,'2019-01-07 23:50:08',1546905008,NULL),(1852676658,11824103,1,961333,1,1,1,'C',1,0.766423,67,155137,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 98, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685}}',16.4275,143590178,219002,NULL,'2019-04-06 03:55:02',1554522902,NULL),(1848958098,11824103,1,748674,1,1,1,'B',1,0.877451,66,531817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',16.7317,138011081,50078,NULL,'2018-06-01 04:30:47',1527827447,NULL),(1854263333,11824103,1,1207122,1,1,1,'C',1,0.788248,116,185052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 65, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',17.2241,146270188,172888,NULL,'2019-09-11 19:25:56',1568229956,NULL),(1851480416,11824103,1,1623273,1,1,1,'C',1,0.784294,97,358599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 65, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',17.259,141986249,224804,NULL,'2019-01-01 02:04:19',1546308259,NULL),(1855609942,11824103,1,1565089,1,1,1,'C',1,0.756019,132,157652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 96, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',17.3729,148137250,204530,NULL,'2020-01-12 19:58:34',1578859114,NULL),(1851563484,11824103,1,1741816,1,1,1,'C',1,0.766667,63,158212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 62, \"great\": 302, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 450}}',17.4449,142141349,149100,NULL,'2019-01-10 01:54:58',1547085298,NULL),(1851216278,11824103,1,1390955,1,1,1,'B',1,0.819911,78,421615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 326}, \"maximum_statistics\": {\"great\": 447}}',17.6652,141490885,207910,NULL,'2018-12-02 21:47:26',1543787246,NULL),(1848604489,11824103,1,1542931,1,1,1,'A',1,0.943396,78,709736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 97, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 106}}',17.6729,137416781,81156,NULL,'2018-05-02 20:07:53',1525291673,NULL),(1848918288,11824103,1,1490352,1,1,1,'S',1,0.954955,111,805049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',17.8196,137970836,84149,NULL,'2018-05-30 02:45:58',1527648358,NULL),(1848512744,11824103,1,1461784,1,1,1,'A',1,0.925806,53,604441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 138, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 155}}',17.8551,137420212,78554,NULL,'2018-05-03 01:01:57',1525309317,NULL),(1854580771,11824103,1,2063920,1,1,1,'C',1,0.74596,105,152111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 59, \"great\": 333}, \"maximum_statistics\": {\"great\": 557}}',18.0067,146701993,189004,NULL,'2019-10-12 22:33:47',1570919627,NULL),(1856881270,11824103,1,1807824,0,1,1,'C',1,0.735192,68,146102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',18.0945,150213132,91728,NULL,'2020-04-17 16:12:57',1587139977,NULL),(1849665766,11824103,1,954941,1,1,1,'B',1,0.808311,97,378458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 257}, \"maximum_statistics\": {\"great\": 373}}',18.2771,139124089,147300,NULL,'2018-07-26 18:12:27',1532628747,NULL),(1850533583,11824103,1,992595,1,1,1,'C',1,0.782329,153,171871,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 186, \"great\": 1020, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1477}}',18.3316,140556713,476336,NULL,'2018-10-08 07:08:58',1538982538,NULL),(1848599140,11824103,1,1343329,1,1,1,'A',1,0.926829,98,665471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 164}}',18.3522,137417849,98217,NULL,'2018-05-02 21:18:18',1525295898,NULL),(1849396734,11824103,1,513344,1,1,1,'S',1,0.964789,71,791688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',18.9866,138837864,290697,NULL,'2018-07-12 21:03:16',1531429396,NULL),(1848884657,11824103,1,938557,1,1,1,'S',1,0.978723,47,859043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',19.2738,137985750,23125,NULL,'2018-05-30 20:22:41',1527711761,NULL),(1854204430,11824103,1,140877,0,1,1,'C',1,0.761335,174,164203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 96, \"great\": 511, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 794}}',19.4516,146138821,314940,NULL,'2019-09-02 05:21:42',1567401702,NULL),(1854243199,11824103,1,2038154,0,1,1,'C',1,0.795252,78,185204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',19.5439,146138841,123546,NULL,'2019-09-02 05:24:11',1567401851,NULL),(1850833396,11824103,1,770474,0,1,1,'C',1,0.783702,155,197649,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 65, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 497}}',19.779,140944362,211896,NULL,'2018-10-31 06:11:52',1540966312,NULL),(1848485660,11824103,1,1357672,1,1,1,'S',1,0.978261,69,823529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 69}}',19.8356,137417693,55350,NULL,'2018-05-02 21:08:01',1525295281,NULL),(1848952617,11824103,1,1442840,1,1,1,'A',1,0.955645,73,716055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 124}}',19.8515,137970957,69237,NULL,'2018-05-30 02:56:25',1527648985,NULL),(1854441601,11824103,1,769662,0,1,1,'C',1,0.777647,70,164947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 53, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',19.92,146341245,138746,NULL,'2019-09-16 18:45:36',1568659536,NULL),(1855001378,11824103,1,76842,0,1,1,'C',1,0.764765,246,169026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 130, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',20.3258,147256071,373608,NULL,'2019-11-17 18:48:45',1574016525,NULL),(1848486458,11824103,1,1492009,0,1,1,'A',1,0.953846,63,827372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',20.3276,137416739,31800,NULL,'2018-05-02 20:05:11',1525291511,NULL),(1848494948,11824103,1,1450906,1,1,1,'A',1,0.912011,103,588190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 315, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 358}}',20.3878,137420723,171919,NULL,'2018-05-03 01:47:22',1525312042,NULL),(1848580895,11824103,1,1430382,1,1,1,'A',1,0.932749,85,668963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 154, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 171}}',20.5252,137420484,115638,NULL,'2018-05-03 01:24:52',1525310692,NULL),(1851490241,11824103,1,1628414,1,1,1,'C',1,0.7875,181,395383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',20.7924,141980528,197096,NULL,'2018-12-31 18:02:38',1546279358,NULL),(1877852869,11824103,1,2481304,1,1,1,'B',1,0.863388,89,527051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 183}}',20.9128,181666109,158256,NULL,'2023-11-20 00:30:45',1700440245,NULL),(1851677745,11824103,1,1831425,1,1,1,'C',1,0.787798,96,182557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',20.9781,142141239,126448,NULL,'2019-01-10 01:43:52',1547084632,NULL),(1848934247,11824103,1,1606358,1,1,1,'A',1,0.939024,64,657706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',21.1384,137990450,68371,NULL,'2018-05-31 02:50:34',1527735034,NULL),(1848594704,11824103,1,1337921,1,1,1,'A',1,0.980583,66,783780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 103}}',21.3023,137420514,59796,NULL,'2018-05-03 01:27:18',1525310838,NULL),(1848496327,11824103,1,1036160,1,1,1,'A',1,0.928808,54,613114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 274, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 302}}',21.3287,137418060,178717,NULL,'2018-05-02 21:36:45',1525297005,NULL),(1856933085,11824103,1,2267163,1,1,1,'C',1,0.795369,128,187277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 119, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 799}}',21.3441,150252859,308804,NULL,'2020-04-18 20:35:22',1587242122,NULL),(1848489803,11824103,1,1360389,1,1,1,'A',1,0.935547,110,655506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 256}}',21.5006,137417914,140277,NULL,'2018-05-02 21:24:05',1525296245,NULL),(1853644987,11824103,1,1946170,1,1,1,'B',1,0.81694,58,196928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 137}, \"maximum_statistics\": {\"great\": 183}}',21.6748,145186175,58570,NULL,'2019-07-04 23:31:48',1562283108,NULL),(1849444830,11824103,1,835871,1,1,1,'B',1,0.868671,62,493894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 316}}',21.7826,138838338,206791,NULL,'2018-07-12 21:35:14',1531431314,NULL),(1848983055,11824103,1,1467703,1,1,1,'S',1,0.987654,81,925066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',21.8077,137970974,44536,NULL,'2018-05-30 02:57:43',1527649063,NULL),(1850681599,11824103,1,746111,0,1,1,'B',1,0.856457,180,77034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 540, \"miss\": 238, \"great\": 2761, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3539}}',21.8398,140672654,1162683,NULL,'2018-10-14 22:02:02',1539554522,NULL),(1855034170,11824103,1,560082,0,1,1,'B',1,0.811497,80,397583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',21.9362,147436310,161012,NULL,'2019-11-29 18:26:17',1575051977,NULL),(1850740691,11824103,1,1574372,1,1,1,'B',1,0.80102,162,200802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 57, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 588}}',21.9644,140671874,234528,NULL,'2018-10-14 20:54:47',1539550487,NULL),(1851379412,11824103,1,1690887,1,1,1,'C',1,0.79,70,361002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',22.0412,141664705,123000,NULL,'2018-12-14 00:24:16',1544747056,NULL),(1848573247,11824103,1,1213400,1,1,1,'S',1,0.970874,103,810706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 103}}',22.1857,137417258,93621,NULL,'2018-05-02 20:38:31',1525293511,NULL),(1855810015,11824103,1,1350399,1,1,1,'C',1,0.792434,168,382450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 52, \"great\": 338, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 489}}',22.5139,148603233,274046,NULL,'2020-02-09 20:12:33',1581279153,NULL),(1853702153,11824103,1,1703846,1,1,1,'C',1,0.790948,130,188775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 80, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',22.5173,145168150,264918,NULL,'2019-07-03 20:14:35',1562184875,NULL),(1848567542,11824103,1,1417869,1,1,1,'S',1,0.953125,128,833207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 116, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 128}}',22.6174,137420144,111507,NULL,'2018-05-03 00:57:20',1525309040,NULL),(1848922400,11824103,1,1548235,1,1,1,'S',1,0.993976,83,826757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',22.7087,137971336,97373,NULL,'2018-05-30 03:30:53',1527651053,NULL),(1851097941,11824103,1,1567655,0,1,1,'C',1,0.780048,128,176372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',22.8664,141225254,146006,NULL,'2018-11-17 04:48:36',1542430116,NULL),(1848589714,11824103,1,1129306,0,1,1,'A',1,0.937943,101,644471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 258, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 282}}',23.0208,137415885,141625,NULL,'2018-05-02 19:08:25',1525288105,NULL),(1851611047,11824103,1,217519,0,1,1,'C',1,0.797229,113,184740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 95, \"great\": 567, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 794}}',23.2379,142139586,298692,NULL,'2019-01-09 22:25:00',1547072700,NULL),(1849678069,11824103,1,1463197,1,1,1,'B',1,0.870805,84,486409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 239, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 298}}',23.2994,139132190,153911,NULL,'2018-07-27 04:13:39',1532664819,NULL),(1849655762,11824103,1,944426,1,1,1,'B',1,0.859813,110,491090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 214}}',23.3693,139124042,169262,NULL,'2018-07-26 18:09:53',1532628593,NULL),(1851114608,11824103,1,963801,1,1,1,'C',1,0.771562,74,163783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 43, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',23.4464,141225270,144482,NULL,'2018-11-17 04:50:06',1542430206,NULL),(1848539580,11824103,1,1197359,1,1,1,'S',1,0.95045,111,779677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 111}}',23.4613,137417161,88359,NULL,'2018-05-02 20:33:18',1525293198,NULL),(1851577650,11824103,1,1506030,0,1,1,'C',1,0.791872,202,203919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',23.4945,142141464,185516,NULL,'2019-01-10 02:08:51',1547086131,NULL),(1877881314,11824103,1,1360771,1,1,1,'S',1,0.977941,136,838723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',23.6088,181666054,144718,NULL,'2023-11-20 00:23:34',1700439814,NULL),(1848895551,11824103,1,395283,0,1,1,'S',1,0.99635,137,949732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',23.7421,138010903,89748,NULL,'2018-06-01 04:12:02',1527826322,NULL),(1848939551,11824103,1,1357671,1,1,1,'A',1,0.941441,42,660057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',23.7908,137990622,64568,NULL,'2018-05-31 03:08:31',1527736111,NULL),(1857019276,11824103,1,1644017,1,1,1,'B',1,0.81042,143,206219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 90, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',23.8062,150287581,271428,NULL,'2020-04-20 00:12:04',1587341524,NULL),(1849535115,11824103,1,162694,1,1,1,'B',1,0.82294,131,431422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 316}, \"maximum_statistics\": {\"great\": 449}}',23.8604,138856353,249590,NULL,'2018-07-13 18:29:25',1531506565,NULL),(1854477146,11824103,1,1627969,1,1,1,'C',1,0.796262,113,182969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 63, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 535}}',23.8827,146341371,183118,NULL,'2019-09-16 19:00:08',1568660408,NULL),(1848972074,11824103,1,624943,0,1,1,'A',1,0.937956,87,663963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',24.0288,138011069,75281,NULL,'2018-06-01 04:29:32',1527827372,NULL),(1851661373,11824103,1,1488043,1,1,1,'B',1,0.806548,122,198222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 81, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 672}}',24.275,142139483,250312,NULL,'2019-01-09 22:15:43',1547072143,NULL),(1848536522,11824103,1,954243,1,1,1,'A',1,0.971154,75,778885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 99, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 104}}',24.3173,137420171,67193,NULL,'2018-05-03 00:59:00',1525309140,NULL),(1848944373,11824103,1,1556694,1,1,1,'A',1,0.972,100,774586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',24.3331,137971027,98260,NULL,'2018-05-30 03:01:23',1527649283,NULL),(1855554980,11824103,1,673153,0,1,1,'C',1,0.792154,78,182302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 77, \"great\": 427, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 599}}',24.3905,148275852,232532,NULL,'2020-01-21 20:39:55',1579639195,NULL),(1848939649,11824103,1,191662,0,1,1,'A',1,0.929412,141,714969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',24.4038,137956166,172078,NULL,'2018-05-29 09:43:28',1527587008,NULL),(1877881128,11824103,1,2224720,1,1,1,'S',1,0.971698,159,852555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',24.5786,181666019,134688,NULL,'2023-11-20 00:18:45',1700439525,NULL),(1850856262,11824103,1,113530,0,1,1,'C',1,0.780461,153,179065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 101, \"great\": 612, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 911}}',24.6273,140972501,355304,NULL,'2018-11-01 23:53:07',1541116387,NULL),(1854987044,11824103,1,2023364,1,1,1,'C',1,0.77027,112,172625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 55, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',24.7352,147205788,192526,NULL,'2019-11-15 00:25:13',1573777513,NULL),(1848561542,11824103,1,1477402,0,1,1,'A',1,0.937186,50,621584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 182, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 199}}',24.8221,137420741,98594,NULL,'2018-05-03 01:49:38',1525312178,NULL),(1848537825,11824103,1,1400149,1,1,1,'A',1,0.957237,98,738223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 140, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 152}}',24.8676,137423436,103340,NULL,'2018-05-03 05:58:02',1525327082,NULL),(1848978298,11824103,1,1278747,1,1,1,'A',1,0.959732,119,784557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',25.0688,137956085,99959,NULL,'2018-05-29 09:35:23',1527586523,NULL),(1849037677,11824103,1,1493416,1,1,1,'S',1,0.994898,98,947029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',25.1931,138117883,74382,NULL,'2018-06-06 05:12:51',1528261971,NULL),(1851582691,11824103,1,1754401,0,1,1,'B',1,0.825758,148,227215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 49, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',25.271,142168465,171142,NULL,'2019-01-11 17:41:54',1547228514,NULL),(1851136629,11824103,1,818239,0,1,1,'C',1,0.793233,99,183344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',25.3477,141225445,140902,NULL,'2018-11-17 05:03:49',1542431029,NULL),(1851129934,11824103,1,1272259,0,1,1,'C',1,0.783976,103,179440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 43, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',25.5993,141225319,175452,NULL,'2018-11-17 04:53:56',1542430436,NULL),(1849726872,11824103,1,1612948,1,1,1,'B',1,0.851064,86,441969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 210, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 282}}',25.7451,139132215,173370,NULL,'2018-07-27 04:15:56',1532664956,NULL),(1856834311,11824103,1,2280455,1,1,1,'C',1,0.787975,81,182717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 214}, \"maximum_statistics\": {\"great\": 316}}',25.7611,150182992,111488,NULL,'2020-04-16 17:35:47',1587058547,NULL),(1848564507,11824103,1,1314575,1,1,1,'S',1,0.962069,145,799969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 145}}',26.0206,137417633,148993,NULL,'2018-05-02 21:03:41',1525295021,NULL),(1869849559,11824103,1,281082,0,1,1,'A',1,0.965035,87,760208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',26.0306,169895122,84754,NULL,'2022-02-19 00:00:50',1645228850,NULL),(1853690548,11824103,1,1468372,1,1,1,'B',1,0.807018,172,204478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 83, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 684}}',26.1568,145186312,266106,NULL,'2019-07-04 23:46:10',1562283970,NULL),(1848989784,11824103,1,351358,1,1,1,'S',1,0.976331,169,855311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 169}}',26.2981,138010937,172941,NULL,'2018-06-01 04:15:03',1527826503,NULL),(1849392997,11824103,1,385540,1,1,1,'B',1,0.861671,127,512905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',26.3607,138839114,234674,NULL,'2018-07-12 22:34:11',1531434851,NULL),(1848969557,11824103,1,1148541,1,1,1,'A',1,0.962766,124,754869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',26.5253,137970902,132913,NULL,'2018-05-30 02:51:55',1527648715,NULL),(1855661031,11824103,1,1089110,0,1,1,'B',1,0.801064,163,207045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 54, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 470}}',26.7055,148344511,200678,NULL,'2020-01-26 03:42:46',1580010166,NULL),(1848507352,11824103,1,1459080,1,1,1,'S',1,0.991935,124,913163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',26.928,137417870,99773,NULL,'2018-05-02 21:20:00',1525296000,NULL),(1848899327,11824103,1,1593439,1,1,1,'A',1,0.960526,79,713572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 181, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 190}}',27.1509,137990353,129560,NULL,'2018-05-31 02:42:59',1527734579,NULL),(1849071179,11824103,1,1462464,1,1,1,'S',1,0.992424,66,821037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66}}',27.2176,138101585,64466,NULL,'2018-06-05 09:46:20',1528191980,NULL),(1849670393,11824103,1,958201,1,1,1,'S',1,0.955479,146,746331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 133, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 146}}',27.3004,139123995,190024,NULL,'2018-07-26 18:07:31',1532628451,NULL),(1848496968,11824103,1,652901,1,1,1,'S',1,0.966667,135,852524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',27.4831,137423254,119066,NULL,'2018-05-03 05:40:15',1525326015,NULL),(1848934386,11824103,1,1432876,1,1,1,'A',1,0.981061,112,819775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 128, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',27.5178,137971405,130270,NULL,'2018-05-30 03:38:56',1527651536,NULL),(1850603090,11824103,1,1208733,0,1,1,'B',1,0.803983,203,211726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',27.5262,140563481,210502,NULL,'2018-10-08 16:50:50',1539017450,NULL),(1852592882,11824103,1,820083,1,1,1,'B',1,0.814363,153,219131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',27.6118,143590189,151776,NULL,'2019-04-06 03:56:21',1554522981,NULL),(1849426217,11824103,1,33895,1,1,1,'B',1,0.855114,192,521014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',27.6201,138841504,263068,NULL,'2018-07-13 02:18:08',1531448288,NULL),(1848506190,11824103,1,1375675,1,1,1,'A',1,0.947917,141,703752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 336}}',27.6717,137423402,210719,NULL,'2018-05-03 05:54:13',1525326853,NULL),(1851162877,11824103,1,1741775,1,1,1,'B',1,0.80632,176,196417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 105, \"great\": 706, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 981}}',27.7136,141232898,379016,NULL,'2018-11-17 13:58:30',1542463110,NULL),(1849689228,11824103,1,1531396,1,1,1,'B',1,0.852308,142,479263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',27.828,139132235,175534,NULL,'2018-07-27 04:17:53',1532665073,NULL),(1848576386,11824103,1,1531006,1,1,1,'A',1,0.95302,166,742118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 278, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 298}}',27.9768,137420794,277084,NULL,'2018-05-03 01:55:54',1525312554,NULL),(1877866547,11824103,1,1288144,1,1,1,'S',1,0.995798,119,911282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 119}}',28.0621,181666037,127739,NULL,'2023-11-20 00:21:03',1700439663,NULL),(1848964254,11824103,1,1452977,1,1,1,'A',1,0.951149,95,701318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',28.3426,137990543,99346,NULL,'2018-05-31 02:59:39',1527735579,NULL),(1851213071,11824103,1,1570183,1,1,1,'C',1,0.763514,60,302750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 47, \"great\": 320}, \"maximum_statistics\": {\"great\": 518}}',28.4207,141490811,193990,NULL,'2018-12-02 21:41:07',1543786867,NULL),(1855132279,11824103,1,1965439,1,1,1,'B',1,0.80422,115,195621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 96, \"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 9}}',28.4409,147348985,329004,NULL,'2019-11-23 18:56:02',1574535362,NULL),(1848879659,11824103,1,1046150,0,1,1,'A',1,0.959574,148,745179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 235}}',28.7462,137956405,167501,NULL,'2018-05-29 10:05:27',1527588327,NULL),(1849640759,11824103,1,1637370,1,1,1,'S',1,0.971519,158,829390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 158}}',28.8087,139126866,194444,NULL,'2018-07-26 21:23:24',1532640204,NULL),(1848883811,11824103,1,1186255,1,1,1,'A',1,0.961735,100,739953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 186, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 196}}',28.8945,137990387,125652,NULL,'2018-05-31 02:45:17',1527734717,NULL),(1856915118,11824103,1,1990557,1,1,1,'B',1,0.811927,194,204855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 71, \"great\": 479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 654}}',29.2293,150213036,249414,NULL,'2020-04-17 16:09:07',1587139747,NULL),(1851660191,11824103,1,1486700,1,1,1,'B',1,0.814024,113,198842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',29.3384,142141208,179286,NULL,'2019-01-10 01:39:09',1547084349,NULL),(1848887415,11824103,1,1408121,1,1,1,'A',1,0.964103,135,776984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',29.5491,137990479,138632,NULL,'2018-05-31 02:52:49',1527735169,NULL),(1855007201,11824103,1,2038154,1,1,1,'B',1,0.823442,149,435444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',29.5721,147223676,188936,NULL,'2019-11-16 02:58:30',1573873110,NULL),(1848970024,11824103,1,1459880,1,1,1,'A',1,0.927215,74,635387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',29.6532,138030744,90770,NULL,'2018-06-02 02:29:55',1527906595,NULL),(1853571275,11824103,1,998996,1,1,1,'B',1,0.810667,122,412738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 267}, \"maximum_statistics\": {\"great\": 375}}',29.6865,145006876,182202,NULL,'2019-06-23 20:10:22',1561320622,NULL),(1848932895,11824103,1,1553436,1,1,1,'S',1,0.977124,153,835302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',29.7022,137985790,158272,NULL,'2018-05-30 20:26:08',1527711968,NULL),(1851376904,11824103,1,510016,1,1,1,'S',1,0.983333,180,887614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 180}}',29.7063,141665076,195804,NULL,'2018-12-14 01:13:27',1544750007,NULL),(1848548653,11824103,1,1300498,1,1,1,'A',1,0.988372,77,881590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 86}}',29.7942,137417932,53092,NULL,'2018-05-02 21:25:53',1525296353,NULL),(1856976565,11824103,1,1854300,1,1,1,'C',1,0.789566,154,196359,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 89, \"great\": 583, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 853}}',29.9442,150405724,380182,NULL,'2020-04-24 03:19:30',1587698370,NULL),(1848974366,11824103,1,1155167,1,1,1,'A',1,0.981013,140,874278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',30.0423,138024755,116163,NULL,'2018-06-01 19:18:18',1527880698,NULL),(1856489760,11824103,1,1058170,0,1,1,'C',1,0.780627,139,181997,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 75, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',30.0515,149641794,281852,NULL,'2020-03-30 18:35:24',1585593324,NULL),(1852528148,11824103,1,1643084,1,1,1,'B',1,0.863086,91,476183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 53, \"great\": 533, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',30.3016,143435771,375022,NULL,'2019-03-28 05:19:57',1553750397,NULL),(1848538576,11824103,1,1196431,1,1,1,'S',1,0.978571,140,849241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 140}}',30.3162,137423144,127847,NULL,'2018-05-03 05:27:31',1525325251,NULL),(1848945812,11824103,1,1498070,1,1,1,'A',1,0.958667,153,723483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 351, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 375}}',30.4411,137986226,264835,NULL,'2018-05-30 20:55:12',1527713712,NULL),(1848894955,11824103,1,1480602,1,1,1,'S',1,0.988889,180,927956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 180}}',30.6486,137990425,163783,NULL,'2018-05-31 02:48:37',1527734917,NULL),(1849560536,11824103,1,729935,1,1,1,'S',1,0.956522,92,843941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',30.6904,138925070,63572,NULL,'2018-07-17 00:32:01',1531787521,NULL),(1849474846,11824103,1,1657925,1,1,1,'A',1,0.92217,66,636992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 187, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',30.7152,138837371,162215,NULL,'2018-07-12 20:32:50',1531427570,NULL),(1848980722,11824103,1,913009,1,1,1,'S',1,0.971014,69,845063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',30.7725,138011112,47092,NULL,'2018-06-01 04:34:09',1527827649,NULL),(1854899860,11824103,1,1579881,1,1,1,'C',1,0.799316,201,193155,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 105, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 877}}',30.8288,147269749,337756,NULL,'2019-11-18 16:42:26',1574095346,NULL),(1851575727,11824103,1,1415214,0,1,1,'B',1,0.826466,157,226863,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 68, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',30.9893,142168629,249998,NULL,'2019-01-11 17:53:13',1547229193,NULL),(1851598951,11824103,1,1291003,0,1,1,'B',1,0.813725,98,194012,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 49, \"great\": 369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 510}}',31.0009,142139621,190276,NULL,'2019-01-09 22:28:28',1547072908,NULL),(1848886309,11824103,1,1478337,1,1,1,'A',1,0.97138,126,765794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 284, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 297}}',31.1765,137971175,202806,NULL,'2018-05-30 03:15:03',1527650103,NULL),(1848960075,11824103,1,1451023,1,1,1,'A',1,0.979424,203,834283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 235, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',31.2872,137971323,218853,NULL,'2018-05-30 03:29:27',1527650967,NULL),(1848974805,11824103,1,1462463,1,1,1,'S',1,0.965,100,787318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 100}}',31.396,138031351,100520,NULL,'2018-06-02 03:15:26',1527909326,NULL),(1853605897,11824103,1,1611527,1,1,1,'B',1,0.84009,62,212190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',31.4654,145168182,151364,NULL,'2019-07-03 20:17:02',1562185022,NULL),(1877818240,11824103,1,1087170,1,1,1,'X',1,1,168,917949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',31.5328,181666087,162463,NULL,'2023-11-20 00:27:47',1700440067,NULL),(1851643889,11824103,1,1200525,1,1,1,'B',1,0.826987,115,215279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 60, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 604}}',31.6053,142141197,234546,NULL,'2019-01-10 01:37:06',1547084226,NULL),(1849012441,11824103,1,1310882,1,1,1,'A',1,0.985795,90,816636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',31.6103,138101568,126520,NULL,'2018-06-05 09:44:36',1528191876,NULL),(1850562172,11824103,1,1313438,1,1,1,'B',1,0.818761,80,204136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',31.7832,140563446,211004,NULL,'2018-10-08 16:48:49',1539017329,NULL),(1848950072,11824103,1,1130846,1,1,1,'A',1,0.971053,186,762443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 364, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 380}}',31.8837,137971115,313946,NULL,'2018-05-30 03:09:15',1527649755,NULL),(1851567239,11824103,1,1411652,0,1,1,'B',1,0.826923,77,205375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',32.0531,142183935,109568,NULL,'2019-01-12 13:45:15',1547300715,NULL),(1849541764,11824103,1,1637018,1,1,1,'A',1,0.907328,124,570294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',32.086,138856512,140123,NULL,'2018-07-13 18:39:03',1531507143,NULL),(1848889912,11824103,1,1478905,1,1,1,'A',1,0.967066,125,790524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',32.1011,137990578,138694,NULL,'2018-05-31 03:03:33',1527735813,NULL),(1854382958,11824103,1,1517306,1,1,1,'B',1,0.81761,119,406657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 56, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',32.1406,146411666,292332,NULL,'2019-09-21 20:33:32',1569098012,NULL),(1848946977,11824103,1,865234,1,1,1,'A',1,0.957014,182,788651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 205, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 221}}',32.4568,138011097,204032,NULL,'2018-06-01 04:32:42',1527827562,NULL),(1848872712,11824103,1,1286660,1,1,1,'S',1,0.987654,162,925329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 162}}',32.4576,138011019,131625,NULL,'2018-06-01 04:24:59',1527827099,NULL),(1848951391,11824103,1,1442580,1,1,1,'A',1,0.962312,114,743847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 189, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 199}}',32.6053,137990862,139444,NULL,'2018-05-31 03:36:49',1527737809,NULL),(1848983845,11824103,1,1468655,1,1,1,'S',1,0.980447,179,860663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',32.6628,137955791,158408,NULL,'2018-05-29 09:09:59',1527584999,NULL),(1854458887,11824103,1,1331547,1,1,1,'B',1,0.841137,98,226819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 64, \"great\": 472}, \"maximum_statistics\": {\"great\": 598}}',32.7988,146341069,229276,NULL,'2019-09-16 18:28:03',1568658483,NULL),(1849488864,11824103,1,1415005,1,1,1,'A',1,0.968421,150,788468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 180, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 190}}',32.8792,138838034,164997,NULL,'2018-07-12 21:14:57',1531430097,NULL),(1853683463,11824103,1,414274,0,1,1,'B',1,0.816434,174,212108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 101, \"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',33.0474,145186260,341356,NULL,'2019-07-04 23:39:57',1562283597,NULL),(1849418856,11824103,1,1512564,1,1,1,'A',1,0.961735,174,813886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',33.1537,138837904,152940,NULL,'2018-07-12 21:05:27',1531429527,NULL),(1849355410,11824103,1,644241,1,1,1,'S',1,0.981132,106,866147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',33.2526,138545309,96530,NULL,'2018-06-27 19:10:24',1530126624,NULL),(1855507543,11824103,1,1437400,1,1,1,'B',1,0.846639,91,232639,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',33.2789,147980456,92988,NULL,'2020-01-03 05:30:14',1578029414,NULL),(1848496678,11824103,1,1492867,1,1,1,'A',1,0.962302,138,746773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 235, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 252}}',33.3054,137420581,206455,NULL,'2018-05-03 01:33:20',1525311200,NULL),(1848955021,11824103,1,1258750,1,1,1,'S',1,0.98,100,905371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',33.4343,137990524,71350,NULL,'2018-05-31 02:57:47',1527735467,NULL),(1850907651,11824103,1,1722169,0,1,1,'B',1,0.854497,116,240231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 378}}',33.4459,140986852,167228,NULL,'2018-11-02 18:43:18',1541184198,NULL),(1849475839,11824103,1,1606243,1,1,1,'A',1,0.93662,94,639510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 253, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 284}}',33.6315,138838410,195586,NULL,'2018-07-12 21:39:59',1531431599,NULL),(1855111243,11824103,1,2120948,1,1,1,'B',1,0.802797,190,201173,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 81, \"great\": 514}, \"maximum_statistics\": {\"great\": 715}}',33.6506,147348849,275170,NULL,'2019-11-23 18:46:50',1574534810,NULL),(1856451120,11824103,1,128812,0,1,1,'B',1,0.82531,102,411935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 79, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',33.7457,149624692,340770,NULL,'2020-03-30 07:00:53',1585551653,NULL),(1849038352,11824103,1,969472,1,1,1,'S',1,0.997024,168,891132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',33.8352,138117905,148598,NULL,'2018-06-06 05:15:31',1528262131,NULL),(1853658281,11824103,1,1266038,1,1,1,'B',1,0.820755,107,201497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 90, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',33.8435,145168391,275182,NULL,'2019-07-03 20:33:48',1562186028,NULL),(1848866613,11824103,1,1517704,1,1,1,'A',1,0.98503,103,813473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',33.8702,137971053,107381,NULL,'2018-05-30 03:03:41',1527649421,NULL),(1848918700,11824103,1,1490770,1,1,1,'A',1,0.974178,124,806133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',33.8896,137990657,157146,NULL,'2018-05-31 03:12:42',1527736362,NULL),(1857054890,11824103,1,86565,0,1,1,'B',1,0.80339,118,196821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 51, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 590}}',33.9693,150405028,275430,NULL,'2020-04-24 02:39:50',1587695990,NULL),(1857167478,11824103,1,1657157,1,1,1,'B',1,0.814029,153,211339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 57, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',34.1552,150494907,244518,NULL,'2020-04-27 02:13:42',1587953622,NULL),(1849123827,11824103,1,1599879,1,1,1,'S',1,0.994536,183,943833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 183}}',34.1695,138380358,196881,NULL,'2018-06-19 09:25:13',1529400313,NULL),(1848895804,11824103,1,1481061,1,1,1,'S',1,0.99697,165,936387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',34.2169,137985916,167367,NULL,'2018-05-30 20:34:54',1527712494,NULL),(1848868199,11824103,1,788966,1,1,1,'A',1,0.965517,131,738800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 203}}',34.2254,137990333,130670,NULL,'2018-05-31 02:41:03',1527734463,NULL),(1848927596,11824103,1,990598,1,1,1,'A',1,0.970238,153,780514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 336}}',34.3947,137990517,239077,NULL,'2018-05-31 02:56:29',1527735389,NULL),(1848585224,11824103,1,1576789,1,1,1,'A',1,0.951505,139,758822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 274, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 299}}',34.7612,137420895,248879,NULL,'2018-05-03 02:04:03',1525313043,NULL),(1849608591,11824103,1,1613338,1,1,1,'A',1,0.921371,110,619299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 219, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 248}}',34.8636,138945795,205502,NULL,'2018-07-18 01:23:36',1531877016,NULL),(1851639399,11824103,1,1356558,1,1,1,'B',1,0.816935,87,204461,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 56, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 620}}',34.8912,142139551,243056,NULL,'2019-01-09 22:22:08',1547072528,NULL),(1848867057,11824103,1,1039213,1,1,1,'S',1,0.981982,111,910695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',35.1681,137986389,95914,NULL,'2018-05-30 21:05:28',1527714328,NULL),(1848880747,11824103,1,1476507,1,1,1,'A',1,0.97449,191,850531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 188, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 196}}',35.2839,137990680,205581,NULL,'2018-05-31 03:15:54',1527736554,NULL),(1856907012,11824103,1,2237995,1,1,1,'C',1,0.77619,133,352152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 53, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 630}}',35.3011,150225168,306430,NULL,'2020-04-18 01:18:17',1587172697,NULL),(1849678173,11824103,1,1657042,1,1,1,'B',1,0.831933,114,443877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',35.3093,139171296,177102,NULL,'2018-07-28 22:03:14',1532815394,NULL),(1855064416,11824103,1,652303,1,1,1,'A',1,0.910714,63,612901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',35.4853,147411661,61594,NULL,'2019-11-28 00:10:27',1574899827,NULL),(1848874255,11824103,1,1474429,1,1,1,'A',1,0.972549,231,854491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 244, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 255}}',35.5021,138030726,253896,NULL,'2018-06-02 02:28:14',1527906494,NULL),(1848957624,11824103,1,1028147,1,1,1,'S',1,0.981959,194,910038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',35.5614,138011049,177600,NULL,'2018-06-01 04:27:10',1527827230,NULL),(1853638986,11824103,1,518203,0,1,1,'B',1,0.838509,142,228646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',35.6241,145183053,194032,NULL,'2019-07-04 18:50:29',1562266229,NULL),(1857097953,11824103,1,2183846,1,1,1,'B',1,0.874251,108,554281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 167}}',35.7166,150641766,99100,NULL,'2020-05-01 20:23:26',1588364606,NULL),(1849282571,11824103,1,1086027,1,1,1,'A',1,0.947183,231,781662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 389, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 426}}',35.7242,138587605,481592,NULL,'2018-06-30 03:40:06',1530330006,NULL),(1849487878,11824103,1,1294886,1,1,1,'A',1,0.920833,117,636463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',35.8329,138837949,258808,NULL,'2018-07-12 21:07:54',1531429674,NULL),(1855170553,11824103,1,587271,1,1,1,'B',1,0.823462,190,463879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',35.845,147529594,281204,NULL,'2019-12-06 02:58:00',1575601080,NULL),(1853678031,11824103,1,1458982,0,1,1,'B',1,0.831992,115,225504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 380}, \"maximum_statistics\": {\"great\": 497}}',36.2205,145168237,203548,NULL,'2019-07-03 20:21:09',1562185269,NULL),(1849674202,11824103,1,1593975,1,1,1,'A',1,0.901274,166,591474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',36.2229,139124170,266666,NULL,'2018-07-26 18:16:36',1532628996,NULL),(1849021148,11824103,1,1205383,1,1,1,'S',1,0.987654,162,897903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 162}}',36.4064,138102079,221978,NULL,'2018-06-05 10:28:27',1528194507,NULL),(1869806516,11824103,1,905991,1,1,1,'S',1,0.986842,76,921878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',36.41,169895420,45224,NULL,'2022-02-19 00:21:14',1645230074,NULL),(1848983476,11824103,1,1468370,1,1,1,'S',1,0.997396,192,945171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 192}}',36.4332,137986469,179317,NULL,'2018-05-30 21:10:18',1527714618,NULL),(1852598257,11824103,1,1577715,1,1,1,'B',1,0.800781,144,198221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 56, \"great\": 441}, \"maximum_statistics\": {\"great\": 640}}',36.4694,143589802,238158,NULL,'2019-04-06 03:23:47',1554521027,NULL),(1848948428,11824103,1,1365723,1,1,1,'A',1,0.964744,139,750051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',36.5512,137956300,230838,NULL,'2018-05-29 09:58:03',1527587883,NULL),(1854986444,11824103,1,1859796,0,1,1,'B',1,0.826054,152,222636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 65, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',36.7695,147269525,297874,NULL,'2019-11-18 16:27:19',1574094439,NULL),(1856485028,11824103,1,2268984,0,1,1,'A',1,0.962766,47,729592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',36.797,149497951,53380,NULL,'2020-03-25 19:40:38',1585165238,NULL),(1849667288,11824103,1,1589541,1,1,1,'B',1,0.855911,175,550914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',36.8031,139171265,333880,NULL,'2018-07-28 22:00:32',1532815232,NULL),(1851808411,11824103,1,1818475,1,1,1,'S',1,0.997462,197,949300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 197}}',36.8163,142206575,216920,NULL,'2019-01-13 14:36:08',1547390168,NULL),(1851789975,11824103,1,715037,1,1,1,'S',1,0.996094,128,902374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 128}}',36.8677,142195982,89176,NULL,'2019-01-13 01:49:16',1547344156,NULL),(1869806349,11824103,1,1626519,1,1,1,'S',1,0.984985,333,912848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',36.9256,169895181,354760,NULL,'2022-02-19 00:05:22',1645229122,NULL),(1856918607,11824103,1,2247404,1,1,1,'B',1,0.824742,114,208937,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 62, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',37.0793,150252789,209608,NULL,'2020-04-18 20:32:32',1587241952,NULL),(1848970493,11824103,1,1509250,1,1,1,'A',1,0.977394,239,829594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 363, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 376}}',37.1213,137990806,308282,NULL,'2018-05-31 03:30:21',1527737421,NULL),(1849495237,11824103,1,1179346,1,1,1,'A',1,0.917544,243,695786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',37.1435,138837977,288470,NULL,'2018-07-12 21:10:35',1531429835,NULL),(1854921025,11824103,1,1827601,1,1,1,'B',1,0.824373,149,227308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 55, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',37.1652,147205806,279926,NULL,'2019-11-15 00:27:12',1573777632,NULL),(1853905151,11824103,1,1847285,1,1,1,'B',1,0.876,136,524057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',37.2214,145664243,204528,NULL,'2019-08-03 12:56:47',1564837007,NULL),(1848942589,11824103,1,1009752,1,1,1,'A',1,0.981728,164,817566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 292, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 301}}',37.2427,138010997,309392,NULL,'2018-06-01 04:22:43',1527826963,NULL),(1849075716,11824103,1,1465040,1,1,1,'A',1,0.976471,135,832326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',37.2766,138102453,140652,NULL,'2018-06-05 10:54:10',1528196050,NULL),(1850853353,11824103,1,1252846,0,1,1,'B',1,0.838619,81,220369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',37.3012,140944374,199120,NULL,'2018-10-31 06:14:01',1540966441,NULL),(1848901615,11824103,1,1319427,1,1,1,'S',1,0.996183,262,941700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',37.4547,137985871,237566,NULL,'2018-05-30 20:31:36',1527712296,NULL),(1849021839,11824103,1,1320933,1,1,1,'S',1,0.992891,211,882635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 211}}',37.5268,138117955,224774,NULL,'2018-06-06 05:19:56',1528262396,NULL),(1855714688,11824103,1,53245,0,1,1,'B',1,0.820292,205,220803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 68, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754}}',37.6086,148390767,317396,NULL,'2020-01-29 02:08:57',1580263737,NULL),(1857026947,11824103,1,1649601,1,1,1,'B',1,0.82003,117,208423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 54, \"great\": 479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',37.7635,150430909,246428,NULL,'2020-04-24 23:00:10',1587769210,NULL),(1848882899,11824103,1,1297311,1,1,1,'S',1,0.991892,185,899133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',37.7926,137970865,170124,NULL,'2018-05-30 02:48:53',1527648533,NULL),(1854280188,11824103,1,858745,0,1,1,'B',1,0.825064,117,215022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 75, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 786}}',38.0125,146270123,320664,NULL,'2019-09-11 19:19:48',1568229588,NULL),(1848978397,11824103,1,1392095,1,1,1,'S',1,0.997423,194,927487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',38.105,137971905,173242,NULL,'2018-05-30 04:37:20',1527655040,NULL),(1849658330,11824103,1,1582611,1,1,1,'S',1,0.985897,390,866830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 379, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 390}}',38.1937,139132158,409254,NULL,'2018-07-27 04:11:26',1532664686,NULL),(1849382679,11824103,1,1429071,1,1,1,'A',1,0.972843,197,750594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 299, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 313}}',38.2443,138837775,291623,NULL,'2018-07-12 20:56:32',1531428992,NULL),(1848987332,11824103,1,1633078,1,1,1,'S',1,0.99361,313,894739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 313}}',38.2662,138010964,307375,NULL,'2018-06-01 04:18:58',1527826738,NULL),(1849381602,11824103,1,73591,1,1,1,'S',1,0.959707,273,789524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',38.4524,138837698,349958,NULL,'2018-07-12 20:51:06',1531428666,NULL),(1855718986,11824103,1,778327,0,1,1,'B',1,0.805556,143,202392,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 72, \"great\": 534, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 756}}',38.4709,148308180,304080,NULL,'2020-01-23 23:56:44',1579823804,NULL),(1851200817,11824103,1,1562159,1,1,1,'B',1,0.835559,109,446444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',38.5655,141490609,341508,NULL,'2018-12-02 21:26:36',1543785996,NULL),(1849628129,11824103,1,1560694,1,1,1,'A',1,0.901515,144,563502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 718, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 858}}',38.5754,138855894,558870,NULL,'2018-07-13 18:01:49',1531504909,NULL),(1854544730,11824103,1,1456272,1,1,1,'B',1,0.825534,202,217143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 106, \"great\": 899, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1218}}',38.8006,146658375,477098,NULL,'2019-10-10 01:32:33',1570671153,NULL),(1853969426,11824103,1,2072256,1,1,1,'B',1,0.829487,127,223772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 293}, \"maximum_statistics\": {\"great\": 390}}',38.9865,145626785,144892,NULL,'2019-08-01 05:14:17',1564636457,NULL),(1848978985,11824103,1,777797,0,1,1,'A',1,0.966216,142,782473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 208, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',39.0102,138011209,217664,NULL,'2018-06-01 04:43:30',1527828210,NULL),(1849463523,11824103,1,867138,1,1,1,'A',1,0.928177,198,655915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',39.2597,138837312,273212,NULL,'2018-07-12 20:29:11',1531427351,NULL),(1851773189,11824103,1,1462462,1,1,1,'A',1,0.915625,89,642112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 160}}',39.301,142361246,124670,NULL,'2019-01-22 17:25:15',1548177915,NULL),(1848967285,11824103,1,1032328,1,1,1,'A',1,0.993769,280,908233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',39.3087,137986309,273536,NULL,'2018-05-30 20:59:34',1527713974,NULL),(1851718920,11824103,1,1606242,1,1,1,'A',1,0.946023,176,799564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 176}}',39.3408,142280419,173900,NULL,'2019-01-18 05:16:56',1547788616,NULL),(1855006158,11824103,1,180661,1,1,1,'B',1,0.84291,177,234786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 110, \"great\": 850}, \"maximum_statistics\": {\"great\": 1079}}',39.405,147255925,424064,NULL,'2019-11-17 18:37:37',1574015857,NULL),(1849658125,11824103,1,1645410,1,1,1,'X',1,1,71,919165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 71}}',39.4746,139171413,50020,NULL,'2018-07-28 22:13:01',1532815981,NULL),(1857551487,11824103,1,2316307,1,1,1,'B',1,0.843575,52,452867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 179}}',39.5164,151129982,83252,NULL,'2020-05-17 21:41:24',1589751684,NULL),(1851737511,11824103,1,1706306,1,1,1,'S',1,0.988701,177,925871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',39.72,142206704,186682,NULL,'2019-01-13 14:42:46',1547390566,NULL),(1851142916,11824103,1,819997,0,1,1,'B',1,0.8583,145,487251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 44, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',39.7735,141325843,260420,NULL,'2018-11-23 06:57:23',1542956243,NULL),(1851625580,11824103,1,1174036,0,1,1,'B',1,0.820041,182,224463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',40.0106,142139605,217686,NULL,'2019-01-09 22:26:48',1547072808,NULL),(1851056384,11824103,1,1330604,1,1,1,'B',1,0.834333,112,232880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 48, \"great\": 494, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 667}}',40.0534,141280376,276622,NULL,'2018-11-20 07:10:41',1542697841,NULL),(1849063332,11824103,1,1119074,1,1,1,'S',1,0.985294,136,919498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',40.0652,138082805,121496,NULL,'2018-06-04 10:14:03',1528107243,NULL),(1851790779,11824103,1,1567646,1,1,1,'S',1,0.996835,158,924667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',40.0698,142195966,158888,NULL,'2019-01-13 01:47:48',1547344068,NULL),(1849134293,11824103,1,938558,1,1,1,'S',1,0.977012,87,897062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',40.0833,138380383,60520,NULL,'2018-06-19 09:26:55',1529400415,NULL),(1853958925,11824103,1,1981959,1,1,1,'B',1,0.837093,258,235882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 70, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 798}}',40.2052,145626834,336670,NULL,'2019-08-01 05:20:16',1564636816,NULL),(1848885721,11824103,1,672862,1,1,1,'A',1,0.966543,217,774309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 254, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 269}}',40.2818,138030977,244606,NULL,'2018-06-02 02:46:51',1527907611,NULL),(1853639145,11824103,1,1051533,0,1,1,'B',1,0.855751,197,252540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',40.2878,145316050,235536,NULL,'2019-07-13 04:02:46',1562990566,NULL),(1851713614,11824103,1,1834682,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',40.4025,142214009,196564,NULL,'2019-01-13 22:38:42',1547419122,NULL),(1849037317,11824103,1,1493415,1,1,1,'S',1,0.994048,168,941849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 168}}',40.4072,138101875,175384,NULL,'2018-06-05 10:12:25',1528193545,NULL),(1849278130,11824103,1,1226794,1,1,1,'S',1,0.986607,112,920833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',40.4335,138581623,77790,NULL,'2018-06-29 19:21:27',1530300087,NULL),(1856968926,11824103,1,2255968,1,1,1,'B',1,0.825,213,229487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 61, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',40.4772,150287397,325818,NULL,'2020-04-20 00:01:15',1587340875,NULL),(1854979295,11824103,1,64090,0,1,1,'B',1,0.831197,94,215414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 343}, \"maximum_statistics\": {\"great\": 468}}',40.5268,147260689,166950,NULL,'2019-11-18 01:53:32',1574042012,NULL),(1849648780,11824103,1,1642075,1,1,1,'A',1,0.969072,224,820310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 277, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 291}}',40.5608,139175218,311754,NULL,'2018-07-29 03:11:45',1532833905,NULL),(1850791931,11824103,1,1666253,1,1,1,'B',1,0.838589,180,227276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 109, \"great\": 1011, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1332}}',40.6184,140987071,600740,NULL,'2018-11-02 18:57:33',1541185053,NULL),(1855000409,11824103,1,1545483,1,1,1,'B',1,0.830969,270,251476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',40.7836,147269689,209078,NULL,'2019-11-18 16:37:53',1574095073,NULL),(1853810918,11824103,1,1781738,1,1,1,'B',1,0.847307,286,242510,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 137, \"great\": 1388, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1801}}',40.9895,145375830,769828,NULL,'2019-07-16 17:47:44',1563299264,NULL),(1855215550,11824103,1,1937539,1,1,1,'B',1,0.839256,220,237958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 115, \"great\": 917, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1182}}',41.0379,147582302,519696,NULL,'2019-12-09 04:42:55',1575866575,NULL),(1856912253,11824103,1,1707269,1,1,1,'B',1,0.845145,265,237899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 147, \"great\": 1384, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1792}}',41.11,150213420,789778,NULL,'2020-04-17 16:23:50',1587140630,NULL),(1850024729,11824103,1,1378653,1,1,1,'S',1,0.974432,176,876877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',41.1477,139795800,181160,NULL,'2018-08-27 17:53:31',1535392411,NULL),(1855078073,11824103,1,1925777,0,1,1,'B',1,0.812597,183,212313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 104, \"great\": 908, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1286}}',41.1642,147349188,555988,NULL,'2019-11-23 19:07:34',1574536054,NULL),(1849742856,11824103,1,1624381,1,1,1,'A',1,0.90625,390,662938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 588, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 704}}',41.2218,139171236,548523,NULL,'2018-07-28 21:58:17',1532815097,NULL),(1849058782,11824103,1,1363510,1,1,1,'S',1,0.985,200,896184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 200}}',41.2794,138101750,250210,NULL,'2018-06-05 10:00:07',1528192807,NULL),(1854927024,11824103,1,115382,0,1,1,'B',1,0.824771,118,215881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 100, \"great\": 808, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1090}}',41.3093,147260725,414664,NULL,'2019-11-18 01:57:12',1574042232,NULL),(1851743239,11824103,1,480684,1,1,1,'S',1,0.995098,102,872934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',41.3812,142258335,74847,NULL,'2019-01-16 19:11:13',1547665873,NULL),(1853854929,11824103,1,1991940,1,1,1,'B',1,0.835695,155,221467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 116, \"great\": 1111, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1482}}',41.4397,145375764,584518,NULL,'2019-07-16 17:42:02',1563298922,NULL),(1853920252,11824103,1,715022,1,1,1,'B',1,0.863032,152,514802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',41.6924,145641716,215820,NULL,'2019-08-02 04:05:39',1564718739,NULL),(1849867303,11824103,1,1181619,1,1,1,'S',1,0.990476,105,933218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',41.8245,139403880,70800,NULL,'2018-08-09 00:46:16',1533775576,NULL),(1851156310,11824103,1,1678185,1,1,1,'B',1,0.839305,133,442769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 66, \"great\": 710, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 949}}',41.981,141325626,481206,NULL,'2018-11-23 06:32:05',1542954725,NULL),(1853611119,11824103,1,1731106,1,1,1,'B',1,0.832943,122,217873,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 85, \"great\": 653, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 853}}',41.9944,145186161,327852,NULL,'2019-07-04 23:30:43',1562283043,NULL),(1850832557,11824103,1,1556847,1,1,1,'B',1,0.835455,63,212609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 44, \"great\": 413}, \"maximum_statistics\": {\"great\": 550}}',42.0101,140986954,184464,NULL,'2018-11-02 18:49:24',1541184564,NULL),(1851709856,11824103,1,1492016,0,1,1,'A',1,0.926606,100,732855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',42.1671,142280377,65340,NULL,'2019-01-18 05:11:55',1547788315,NULL),(1849532288,11824103,1,1582613,1,1,1,'A',1,0.935,202,722666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 529, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 600}}',42.1907,138856456,521454,NULL,'2018-07-13 18:35:48',1531506948,NULL),(1849001753,11824103,1,1300497,1,1,1,'A',1,0.962406,118,817714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 133}}',42.1999,138101620,99056,NULL,'2018-06-05 09:49:22',1528192162,NULL),(1851615706,11824103,1,1154653,0,1,1,'B',1,0.834829,282,245200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',42.2551,142168566,251636,NULL,'2019-01-11 17:48:40',1547228920,NULL),(1852638732,11824103,1,1409652,1,1,1,'B',1,0.866944,176,262785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',42.2988,143589951,221298,NULL,'2019-04-06 03:37:49',1554521869,NULL),(1850834874,11824103,1,1060979,1,1,1,'B',1,0.85911,117,243612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',42.3268,140987138,191714,NULL,'2018-11-02 19:02:16',1541185336,NULL),(1851672271,11824103,1,1233540,0,1,1,'B',1,0.860619,67,471511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',42.4076,142109008,103010,NULL,'2019-01-07 23:38:21',1546904301,NULL),(1851050607,11824103,1,1447238,1,1,1,'B',1,0.848361,91,221306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',42.4709,141280361,176448,NULL,'2018-11-20 07:08:13',1542697693,NULL),(1849011266,11824103,1,1417551,1,1,1,'S',1,0.968326,221,873064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 207, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 221}}',42.4719,138082774,259590,NULL,'2018-06-04 10:11:46',1528107106,NULL),(1850222564,11824103,1,1425259,1,1,1,'S',1,0.994845,291,944392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',42.5359,139966329,326046,NULL,'2018-09-05 16:06:12',1536163572,NULL),(1850649183,11824103,1,819997,0,1,1,'B',1,0.847166,96,223674,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',42.709,140563665,178878,NULL,'2018-10-08 17:00:50',1539018050,NULL),(1849326536,11824103,1,1642357,1,1,1,'S',1,0.985772,246,921088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 246}}',42.784,138545103,275100,NULL,'2018-06-27 18:54:06',1530125646,NULL),(1855690224,11824103,1,1382477,0,1,1,'B',1,0.842033,102,229181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 278}, \"maximum_statistics\": {\"great\": 364}}',42.9388,148344480,141974,NULL,'2020-01-26 03:39:58',1580009998,NULL),(1853614612,11824103,1,1734712,0,1,1,'B',1,0.854267,106,232044,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 58, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',43.0228,145168326,218706,NULL,'2019-07-03 20:28:14',1562185694,NULL),(1851952990,11824103,1,938682,1,1,1,'B',1,0.895062,111,599518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',43.0686,142758643,101980,NULL,'2019-02-15 20:00:06',1550260806,NULL),(1849469712,11824103,1,1543927,1,1,1,'A',1,0.947987,130,677728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 272, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 298}}',43.0739,138837405,199845,NULL,'2018-07-12 20:34:56',1531427696,NULL),(1853659606,11824103,1,555276,1,1,1,'B',1,0.84492,109,224577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 561}}',43.1345,145173137,208876,NULL,'2019-07-04 05:44:11',1562219051,NULL),(1851805777,11824103,1,1673757,1,1,1,'S',1,0.994819,193,945002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',43.202,142213770,206580,NULL,'2019-01-13 22:15:04',1547417704,NULL),(1856984994,11824103,1,1224759,0,1,1,'B',1,0.856007,142,243156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 52, \"great\": 455}, \"maximum_statistics\": {\"great\": 566}}',43.2145,150405612,219318,NULL,'2020-04-24 03:13:11',1587697991,NULL),(1856917175,11824103,1,1837014,0,1,1,'B',1,0.846535,105,230769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 60, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 707}}',43.2785,150182919,274246,NULL,'2020-04-16 17:32:31',1587058351,NULL),(1851165263,11824103,1,721512,0,1,1,'B',1,0.82266,85,217557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',43.2899,141241307,159974,NULL,'2018-11-17 22:18:22',1542493102,NULL),(1850269878,11824103,1,1666279,1,1,1,'S',1,0.989848,197,931889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 197}}',43.3238,139966369,203034,NULL,'2018-09-05 16:08:26',1536163706,NULL),(1849689266,11824103,1,1531508,1,1,1,'B',1,0.870112,132,526607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358}}',43.3669,139132299,203458,NULL,'2018-07-27 04:22:35',1532665355,NULL),(1851622460,11824103,1,1330741,0,1,1,'B',1,0.825641,100,208779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 62, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',43.3771,142168599,275362,NULL,'2019-01-11 17:51:00',1547229060,NULL),(1849149104,11824103,1,1607506,1,1,1,'S',1,0.984979,233,910580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',43.6581,138409189,239308,NULL,'2018-06-20 20:25:00',1529526300,NULL),(1857557266,11824103,1,2320343,1,1,1,'B',1,0.883929,136,563037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',43.6884,151129481,243674,NULL,'2020-05-17 21:13:19',1589749999,NULL),(1851728158,11824103,1,1701752,1,1,1,'S',1,0.986979,192,923511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 192}}',43.8812,142195423,210662,NULL,'2019-01-13 00:58:11',1547341091,NULL),(1849451434,11824103,1,46801,1,1,1,'A',1,0.952962,187,748580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 287}}',43.906,138838157,237848,NULL,'2018-07-12 21:23:10',1531430590,NULL),(1851751983,11824103,1,1715243,1,1,1,'X',1,1,150,947785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',43.9306,142243407,201072,NULL,'2019-01-15 20:03:20',1547582600,NULL),(1851791557,11824103,1,394900,1,1,1,'X',1,1,107,898156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',44.0472,142226253,82362,NULL,'2019-01-14 18:00:14',1547488814,NULL),(1857049908,11824103,1,177077,0,1,1,'B',1,0.835766,99,223570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',44.0676,150431378,222898,NULL,'2020-04-24 23:24:18',1587770658,NULL),(1855165945,11824103,1,100317,1,1,1,'B',1,0.889299,95,541196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',44.0736,147526337,131996,NULL,'2019-12-05 20:27:51',1575577671,NULL),(1849464708,11824103,1,560112,1,1,1,'A',1,0.973923,302,814487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 421, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 441}}',44.0782,138838775,459664,NULL,'2018-07-12 22:06:05',1531433165,NULL),(1852099457,11824103,1,313413,0,1,1,'B',1,0.827166,198,222023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 84, \"great\": 862, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',44.3068,142915789,500658,NULL,'2019-02-24 19:16:28',1551035788,NULL),(1851254161,11824103,1,1678446,1,1,1,'B',1,0.854918,94,464934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 610}}',44.3269,141421331,301560,NULL,'2018-11-29 04:56:23',1543467383,NULL),(1851808674,11824103,1,1818729,1,1,1,'S',1,0.987705,122,926233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',44.347,142214248,98850,NULL,'2019-01-13 23:00:17',1547420417,NULL),(1852270211,11824103,1,697252,1,1,1,'A',1,0.929078,94,672639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',44.3661,143149586,82270,NULL,'2019-03-10 20:27:05',1552249625,NULL),(1851730503,11824103,1,1265894,1,1,1,'X',1,1,174,903151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',44.3806,142195596,171812,NULL,'2019-01-13 01:12:57',1547341977,NULL),(1850849434,11824103,1,1482750,1,1,1,'B',1,0.854167,158,250632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',44.3878,140986916,245690,NULL,'2018-11-02 18:47:19',1541184439,NULL),(1850865744,11824103,1,664473,0,1,1,'B',1,0.895,119,299606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 173}, \"maximum_statistics\": {\"great\": 200}}',44.5589,140987307,99754,NULL,'2018-11-02 19:13:40',1541186020,NULL),(1849372765,11824103,1,1658257,1,1,1,'S',1,0.977157,197,873703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',44.5606,138642429,210018,NULL,'2018-07-02 21:26:47',1530566807,NULL),(1856975340,11824103,1,123476,0,1,1,'B',1,0.862657,118,245152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 451, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 557}}',44.5775,150431161,230800,NULL,'2020-04-24 23:12:39',1587769959,NULL),(1851715512,11824103,1,1252439,1,1,1,'S',1,0.995413,109,944713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',44.6129,142248868,98780,NULL,'2019-01-16 05:39:44',1547617184,NULL),(1853712164,11824103,1,1163224,0,1,1,'B',1,0.83646,119,225523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 114, \"great\": 939, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1226}}',44.6969,145173169,498102,NULL,'2019-07-04 05:49:00',1562219340,NULL),(1869762607,11824103,1,1915858,1,1,1,'X',1,1,328,913889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',44.7328,169895247,313026,NULL,'2022-02-19 00:10:10',1645229410,NULL),(1851603965,11824103,1,1145942,0,1,1,'B',1,0.82722,229,231154,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518}}',44.7832,142184067,237994,NULL,'2019-01-12 13:53:33',1547301213,NULL),(1850886584,11824103,1,1138497,1,1,1,'B',1,0.876087,133,532150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',44.9133,140818677,276230,NULL,'2018-10-23 18:01:05',1540317665,NULL),(1849457819,11824103,1,1600653,1,1,1,'A',1,0.946844,301,782463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',44.9431,138838853,366322,NULL,'2018-07-12 22:12:42',1531433562,NULL),(1851865057,11824103,1,1771426,1,1,1,'S',1,0.995575,113,947842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',44.9835,142394088,83610,NULL,'2019-01-24 17:22:31',1548350551,NULL),(1854933340,11824103,1,666376,1,1,1,'B',1,0.84375,211,240578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 56, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 688}}',44.9859,147201002,302196,NULL,'2019-11-14 17:30:16',1573752616,NULL),(1851585807,11824103,1,968845,0,1,1,'B',1,0.854098,208,260551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 478}, \"maximum_statistics\": {\"great\": 610}}',44.9974,142139849,285152,NULL,'2019-01-09 22:50:14',1547074214,NULL),(1851725567,11824103,1,1766887,1,1,1,'X',1,1,357,940460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 357}}',45.0177,142213741,384255,NULL,'2019-01-13 22:11:51',1547417511,NULL),(1849051039,11824103,1,1445133,1,1,1,'S',1,0.976303,211,895143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',45.3429,138101532,201050,NULL,'2018-06-05 09:41:27',1528191687,NULL),(1853901928,11824103,1,1943865,1,1,1,'B',1,0.898773,144,631845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',45.3772,145603632,122740,NULL,'2019-07-30 17:04:09',1564506249,NULL),(1851690313,11824103,1,906583,1,1,1,'S',1,0.997462,197,952538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 197}}',45.4321,142233703,194520,NULL,'2019-01-15 05:56:35',1547531795,NULL),(1849365886,11824103,1,351343,1,1,1,'S',1,0.970085,234,851428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 234}}',45.4951,138642399,257570,NULL,'2018-07-02 21:24:34',1530566674,NULL),(1849429682,11824103,1,984707,1,1,1,'S',1,0.964455,211,846383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 196, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 211}}',45.5204,138661009,256338,NULL,'2018-07-03 21:09:54',1530652194,NULL),(1849723389,11824103,1,1611739,1,1,1,'S',1,0.981675,191,859240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 191}}',45.5582,139171556,224150,NULL,'2018-07-28 22:22:44',1532816564,NULL),(1869869593,11824103,1,1420178,1,1,1,'S',1,0.998807,419,908835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 418, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 419}}',45.5873,169895325,470750,NULL,'2022-02-19 00:15:35',1645229735,NULL),(1855639831,11824103,1,1598892,0,1,1,'B',1,0.829966,151,229185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 58, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 594}}',45.6346,148168889,283866,NULL,'2020-01-15 02:16:29',1579054589,NULL),(1857035893,11824103,1,165970,0,1,1,'B',1,0.856549,92,239663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 481}}',45.6532,150431420,191754,NULL,'2020-04-24 23:26:08',1587770768,NULL),(1851748084,11824103,1,1438602,1,1,1,'S',1,0.997207,179,943563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',45.6716,142195499,191150,NULL,'2019-01-13 01:03:36',1547341416,NULL),(1850568656,11824103,1,429887,1,1,1,'B',1,0.849769,213,512783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 22, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',45.7242,140506299,475514,NULL,'2018-10-05 18:05:19',1538762719,NULL),(1848983106,11824103,1,1467704,1,1,1,'A',1,0.957071,158,786187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 198}}',45.7363,138055190,143574,NULL,'2018-06-03 02:40:09',1527993609,NULL),(1854479524,11824103,1,659571,0,1,1,'B',1,0.8272,184,446466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',45.8217,146506596,358184,NULL,'2019-09-28 20:11:25',1569701485,NULL),(1857066137,11824103,1,1943719,1,1,1,'B',1,0.834043,164,220967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 91, \"great\": 876, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1175}}',45.8409,150636930,432976,NULL,'2020-05-01 16:57:28',1588352248,NULL),(1849803206,11824103,1,1476020,1,1,1,'A',1,0.931159,138,812832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',45.8455,139253193,138252,NULL,'2018-08-01 20:49:22',1533156562,NULL),(1855114531,11824103,1,1347777,0,1,1,'B',1,0.834564,131,223434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 58, \"great\": 511, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 677}}',45.9378,147348746,282018,NULL,'2019-11-23 18:41:12',1574534472,NULL),(1851758151,11824103,1,1537171,1,1,1,'S',1,0.98951,143,909583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',45.9509,142196019,149644,NULL,'2019-01-13 01:52:22',1547344342,NULL),(1851714426,11824103,1,1688437,1,1,1,'S',1,0.998047,256,948217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 256}}',45.9634,142195539,316728,NULL,'2019-01-13 01:07:09',1547341629,NULL),(1855097116,11824103,1,279410,0,1,1,'B',1,0.845533,338,259427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 72, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 806}}',45.9639,147381562,382160,NULL,'2019-11-25 18:22:05',1574706125,NULL),(1849296474,11824103,1,1624282,1,1,1,'S',1,0.976793,237,897555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',46.0347,138452475,234200,NULL,'2018-06-23 01:58:49',1529719129,NULL),(1851721056,11824103,1,1836472,1,1,1,'S',1,0.995192,312,938333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',46.0567,142280493,329820,NULL,'2019-01-18 05:25:44',1547789144,NULL),(1852662835,11824103,1,1812968,1,1,1,'B',1,0.857397,126,251672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 447}, \"maximum_statistics\": {\"great\": 561}}',46.0658,143590231,232472,NULL,'2019-04-06 03:59:56',1554523196,NULL),(1849464560,11824103,1,461681,1,1,1,'A',1,0.97216,363,856973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 449}}',46.2083,138837665,415762,NULL,'2018-07-12 20:49:42',1531428582,NULL),(1851727475,11824103,1,179710,1,1,1,'S',1,0.995671,231,901540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',46.2254,142214272,199945,NULL,'2019-01-13 23:02:29',1547420549,NULL),(1851593862,11824103,1,1433905,0,1,1,'B',1,0.852851,201,253033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',46.2634,142184020,300016,NULL,'2019-01-12 13:50:19',1547301019,NULL),(1851768805,11824103,1,1020316,1,1,1,'S',1,0.991279,172,903916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 172}}',46.2708,142258593,208994,NULL,'2019-01-16 19:26:57',1547666817,NULL),(1849331939,11824103,1,1272794,1,1,1,'S',1,0.956439,264,829622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',46.3933,138646724,279850,NULL,'2018-07-03 03:57:14',1530590234,NULL),(1851748567,11824103,1,666081,1,1,1,'S',1,0.956432,241,838487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 220, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 241}}',46.4185,142234011,290340,NULL,'2019-01-15 06:35:44',1547534144,NULL),(1857035618,11824103,1,1062640,1,1,1,'B',1,0.845055,131,234617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 345}, \"maximum_statistics\": {\"great\": 455}}',46.5101,150430948,175948,NULL,'2020-04-24 23:01:51',1587769311,NULL),(1851722540,11824103,1,1694960,1,1,1,'X',1,1,126,907975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',46.527,142276034,141024,NULL,'2019-01-17 21:32:33',1547760753,NULL),(1856995957,11824103,1,143871,0,1,1,'B',1,0.845083,106,228759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 539}}',46.5547,150431086,215242,NULL,'2020-04-24 23:08:51',1587769731,NULL),(1851761460,11824103,1,1793535,1,1,1,'X',1,1,89,922399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',46.6536,142214328,73704,NULL,'2019-01-13 23:06:59',1547420819,NULL),(1851711425,11824103,1,1242054,1,1,1,'S',1,0.997283,184,949873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 184}}',46.7032,142248767,249680,NULL,'2019-01-16 05:26:52',1547616412,NULL),(1849692091,11824103,1,1602678,1,1,1,'S',1,0.982036,167,909877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 167}}',46.7376,139175259,176250,NULL,'2018-07-29 03:14:50',1532834090,NULL),(1851793558,11824103,1,722471,1,1,1,'S',1,0.990446,157,912357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',46.7622,142226425,155260,NULL,'2019-01-14 18:11:24',1547489484,NULL),(1851701329,11824103,1,1398500,1,1,1,'S',1,0.997462,197,942205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',46.856,142206829,215930,NULL,'2019-01-13 14:48:15',1547390895,NULL),(1854925531,11824103,1,2072256,1,1,1,'B',1,0.844872,203,506753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 301}, \"maximum_statistics\": {\"great\": 390}}',46.9961,147223660,235190,NULL,'2019-11-16 02:57:09',1573873029,NULL),(1851803839,11824103,1,1480601,1,1,1,'S',1,0.987132,272,924216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',47.0091,142214535,299454,NULL,'2019-01-13 23:29:20',1547422160,NULL),(1850980588,11824103,1,1497996,1,1,1,'B',1,0.866799,215,524473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',47.0102,141163858,308836,NULL,'2018-11-13 06:19:44',1542089984,NULL),(1854459799,11824103,1,1148886,1,1,1,'B',1,0.862694,376,562129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 579}}',47.0249,146377607,443386,NULL,'2019-09-19 16:50:23',1568911823,NULL),(1848972230,11824103,1,624945,1,1,1,'S',1,0.963542,192,854982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',47.0375,138011251,194370,NULL,'2018-06-01 04:48:13',1527828493,NULL),(1851766451,11824103,1,1548236,1,1,1,'X',1,1,119,873478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',47.077,142331109,151600,NULL,'2019-01-20 19:39:05',1548013145,NULL),(1851776799,11824103,1,697251,1,1,1,'S',1,0.957547,106,840986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',47.1422,142280466,78606,NULL,'2019-01-18 05:22:33',1547788953,NULL),(1849406530,11824103,1,84318,1,1,1,'S',1,0.967078,243,829633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 243}}',47.1486,138837619,216968,NULL,'2018-07-12 20:47:06',1531428426,NULL),(1851077805,11824103,1,1636728,0,1,1,'B',1,0.811723,196,206421,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 78, \"great\": 780, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1126}}',47.1642,141225379,443812,NULL,'2018-11-17 04:58:07',1542430687,NULL),(1849033889,11824103,1,1213806,1,1,1,'S',1,0.972973,185,854279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 185}}',47.1717,138114854,207230,NULL,'2018-06-06 00:19:25',1528244365,NULL),(1855262932,11824103,1,2041773,1,1,1,'B',1,0.842441,191,238442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 107, \"great\": 859, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1098, \"legacy_combo_increase\": 2}}',47.1741,147582184,509294,NULL,'2019-12-09 04:25:49',1575865549,NULL),(1851621440,11824103,1,1163981,1,1,1,'B',1,0.849754,230,497925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',47.3975,142108838,376636,NULL,'2019-01-07 23:23:45',1546903425,NULL),(1849066602,11824103,1,1373530,1,1,1,'S',1,0.965517,290,847796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',47.4122,138082679,331866,NULL,'2018-06-04 10:05:03',1528106703,NULL),(1849085311,11824103,1,1518532,1,1,1,'S',1,0.976812,345,895338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',47.5116,138101656,366870,NULL,'2018-06-05 09:52:46',1528192366,NULL),(1849427497,11824103,1,1464101,1,1,1,'S',1,0.952055,219,820620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',47.6067,138838297,197358,NULL,'2018-07-12 21:32:42',1531431162,NULL),(1851625205,11824103,1,1553438,0,1,1,'B',1,0.831178,160,230318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 49, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',47.6506,142139706,310804,NULL,'2019-01-09 22:36:38',1547073398,NULL),(1851747405,11824103,1,1134792,1,1,1,'S',1,0.993562,233,940577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',47.7152,142248799,265530,NULL,'2019-01-16 05:31:08',1547616668,NULL),(1851743712,11824103,1,983626,1,1,1,'S',1,0.984536,194,899579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',47.7552,142233941,237612,NULL,'2019-01-15 06:27:09',1547533629,NULL),(1849437220,11824103,1,289109,1,1,1,'A',1,0.95092,336,775522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',47.7682,138837816,393440,NULL,'2018-07-12 20:59:43',1531429183,NULL),(1851719791,11824103,1,1411929,1,1,1,'S',1,0.997899,238,928236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',47.7982,142280365,280860,NULL,'2019-01-18 05:10:37',1547788237,NULL),(1856545664,11824103,1,97730,0,1,1,'B',1,0.842806,68,430304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',47.8815,149624482,246022,NULL,'2020-03-30 06:48:39',1585550919,NULL),(1851119188,11824103,1,1583308,0,1,1,'B',1,0.842505,105,226824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',47.8852,141225167,192832,NULL,'2018-11-17 04:41:48',1542429708,NULL),(1851685199,11824103,1,1822765,1,1,1,'S',1,0.997917,240,914339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 240}}',47.9436,142248820,292240,NULL,'2019-01-16 05:33:30',1547616810,NULL),(1850831201,11824103,1,930216,1,1,1,'B',1,0.88326,160,599576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',48.0756,140943770,185244,NULL,'2018-10-31 05:05:26',1540962326,NULL),(1849122926,11824103,1,796258,1,1,1,'S',1,0.951852,270,824953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 270}}',48.1982,138395708,275820,NULL,'2018-06-20 04:24:15',1529468655,NULL),(1856918259,11824103,1,1545574,1,1,1,'B',1,0.842105,140,475757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',48.3772,150127692,322700,NULL,'2020-04-14 21:52:20',1586901140,NULL),(1851923817,11824103,1,1467705,1,1,1,'A',1,0.910204,114,601182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 245}}',48.4683,142394271,125568,NULL,'2019-01-24 17:37:34',1548351454,NULL),(1856848123,11824103,1,2193094,1,1,1,'B',1,0.828614,126,214557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 51, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671}}',48.4984,150212490,248884,NULL,'2020-04-17 15:49:27',1587138567,NULL),(1856451241,11824103,1,129055,0,1,1,'B',1,0.84607,107,464751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',48.6302,149624439,237348,NULL,'2020-03-30 06:46:41',1585550801,NULL),(1851750681,11824103,1,1781243,1,1,1,'S',1,0.99,100,916010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 100}}',48.7209,142214360,101782,NULL,'2019-01-13 23:09:56',1547420996,NULL),(1854934021,11824103,1,667686,0,1,1,'A',1,0.983709,136,832126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',48.7557,147256332,415830,NULL,'2019-11-17 19:06:29',1574017589,NULL),(1869853888,11824103,1,1736715,1,1,1,'S',1,0.993103,290,937024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',48.7671,169895464,302908,NULL,'2022-02-19 00:24:11',1645230251,NULL),(1849134454,11824103,1,1197357,1,1,1,'S',1,0.96729,214,866385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 214}}',48.8159,138389351,224650,NULL,'2018-06-19 19:09:00',1529435340,NULL),(1856931963,11824103,1,2264051,1,1,1,'B',1,0.857143,143,243340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',48.8747,150212813,230006,NULL,'2020-04-17 16:00:52',1587139252,NULL),(1869846833,11824103,1,2026069,1,1,1,'S',1,0.991914,371,932581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 365, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 371}}',48.8975,169895400,440958,NULL,'2022-02-19 00:20:23',1645230023,NULL),(1853660168,11824103,1,1081354,0,1,1,'B',1,0.858146,139,237090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 62, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',48.9377,145186285,260414,NULL,'2019-07-04 23:43:09',1562283789,NULL),(1851690434,11824103,1,1225753,1,1,1,'S',1,0.997143,175,912201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',48.9864,142233958,200640,NULL,'2019-01-15 06:28:54',1547533734,NULL),(1851791180,11824103,1,547920,1,1,1,'A',1,0.983108,291,856752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',49.101,142275752,286478,NULL,'2019-01-17 21:10:24',1547759424,NULL),(1851726186,11824103,1,310141,1,1,1,'S',1,0.995816,239,902120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 239}}',49.1272,142213992,217974,NULL,'2019-01-13 22:36:09',1547418969,NULL),(1851563936,11824103,1,295859,1,1,1,'B',1,0.851124,79,227623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 534}}',49.1599,142183878,191354,NULL,'2019-01-12 13:42:21',1547300541,NULL),(1851076359,11824103,1,1354992,1,1,1,'B',1,0.857186,255,249289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 118, \"great\": 1296, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1649}}',49.1881,141241116,743120,NULL,'2018-11-17 22:07:33',1542492453,NULL),(1849290998,11824103,1,1509445,1,1,1,'S',1,0.996637,446,950529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 443, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 446}}',49.2007,138545017,423178,NULL,'2018-06-27 18:47:56',1530125276,NULL),(1851761821,11824103,1,1640320,1,1,1,'S',1,0.992188,192,923357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',49.2559,142248904,212670,NULL,'2019-01-16 05:43:44',1547617424,NULL),(1854856239,11824103,1,175715,1,1,1,'B',1,0.843511,144,501916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',49.3702,146992251,173154,NULL,'2019-11-01 19:02:31',1572634951,NULL),(1851511980,11824103,1,1650565,0,1,1,'B',1,0.843137,155,494440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',49.5149,141986269,311496,NULL,'2019-01-01 02:06:25',1546308385,NULL),(1854330360,11824103,1,1600851,1,1,1,'B',1,0.852941,113,236896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',49.54,146220957,149772,NULL,'2019-09-08 01:35:19',1567906519,NULL),(1851632552,11824103,1,1030908,0,1,1,'B',1,0.835249,214,238709,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',49.6805,142168531,226024,NULL,'2019-01-11 17:46:20',1547228780,NULL),(1851622190,11824103,1,1463145,0,1,1,'B',1,0.82726,267,228193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 53, \"great\": 538, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 741}}',49.7027,142141230,350180,NULL,'2019-01-10 01:41:58',1547084518,NULL),(1857498567,11824103,1,2347225,1,1,1,'B',1,0.851598,69,466910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 219}}',49.7107,151193387,95980,NULL,'2020-05-20 02:18:47',1589941127,NULL),(1855747289,11824103,1,78216,1,1,1,'B',1,0.843813,115,232247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 368}, \"maximum_statistics\": {\"great\": 493}}',49.781,148390839,190892,NULL,'2020-01-29 02:17:15',1580264235,NULL),(1849186955,11824103,1,1561540,1,1,1,'S',1,0.989583,240,896725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',49.7976,138380144,276258,NULL,'2018-06-19 09:05:42',1529399142,NULL),(1852596630,11824103,1,1676993,1,1,1,'B',1,0.877888,116,269127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',49.8201,143597035,130584,NULL,'2019-04-06 12:48:22',1554554902,NULL),(1851712789,11824103,1,288094,1,1,1,'S',1,0.995,200,891595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',49.8494,142214348,193248,NULL,'2019-01-13 23:08:48',1547420928,NULL),(1851728534,11824103,1,807615,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',49.9212,142195622,146000,NULL,'2019-01-13 01:15:05',1547342105,NULL),(1849142373,11824103,1,1430212,1,1,1,'S',1,0.986111,216,912204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',50.046,138380284,231082,NULL,'2018-06-19 09:18:25',1529399905,NULL),(1848890485,11824103,1,948465,1,1,1,'S',1,0.980663,181,905997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 181}}',50.1164,138031038,199862,NULL,'2018-06-02 02:50:46',1527907846,NULL),(1857493146,11824103,1,2374720,1,1,1,'B',1,0.876838,91,522730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 272}}',50.1548,151241154,155770,NULL,'2020-05-21 16:57:03',1590080223,NULL),(1856481875,11824103,1,2067126,1,1,1,'B',1,0.825342,212,230151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 69, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',50.2022,149642083,309998,NULL,'2020-03-30 18:47:02',1585594022,NULL),(1852200963,11824103,1,161776,1,1,1,'B',1,0.878505,176,529609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 52, \"great\": 700, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 856}}',50.2569,143049164,538964,NULL,'2019-03-04 20:34:37',1551731677,NULL),(1851735712,11824103,1,1112371,1,1,1,'S',1,0.997717,219,946488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',50.3987,142248640,229238,NULL,'2019-01-16 05:10:18',1547615418,NULL),(1851767874,11824103,1,839171,1,1,1,'S',1,0.996552,145,949299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',50.4237,142233439,143962,NULL,'2019-01-15 05:24:45',1547529885,NULL),(1849706699,11824103,1,1544942,1,1,1,'S',1,0.997585,207,947920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 207}}',50.4848,139175285,220460,NULL,'2018-07-29 03:16:56',1532834216,NULL),(1851781113,11824103,1,1175615,1,1,1,'S',1,0.997076,171,936225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',50.5475,142226475,191340,NULL,'2019-01-14 18:14:41',1547489681,NULL),(1852613282,11824103,1,195684,0,1,1,'B',1,0.845817,156,239319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 80, \"great\": 791, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1028, \"legacy_combo_increase\": 1}}',50.5677,143642606,452874,NULL,'2019-04-08 23:07:40',1554764860,NULL),(1851800477,11824103,1,1812097,1,1,1,'S',1,0.997409,193,945020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 193}}',50.5756,142233430,225330,NULL,'2019-01-15 05:23:04',1547529784,NULL),(1851689112,11824103,1,1049258,1,1,1,'S',1,0.992754,207,919482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',50.5915,142234063,236570,NULL,'2019-01-15 06:42:47',1547534567,NULL),(1851790744,11824103,1,1350233,1,1,1,'S',1,0.966443,149,842791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',50.7093,142243476,153470,NULL,'2019-01-15 20:09:39',1547582979,NULL),(1855128790,11824103,1,747004,1,1,1,'B',1,0.889952,116,580343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 209}}',50.7139,147420138,118998,NULL,'2019-11-28 16:30:57',1574958657,NULL),(1851666674,11824103,1,1388893,1,1,1,'B',1,0.850382,112,235302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 48, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 655}}',50.8022,142168446,265276,NULL,'2019-01-11 17:40:15',1547228415,NULL),(1854403076,11824103,1,713307,0,1,1,'B',1,0.88477,92,273726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',50.8964,146345417,212346,NULL,'2019-09-17 04:25:58',1568694358,NULL),(1851760632,11824103,1,1310280,1,1,1,'X',1,1,171,954355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',50.9514,142216811,188980,NULL,'2019-01-14 03:48:53',1547437733,NULL),(1856937987,11824103,1,2325859,1,1,1,'B',1,0.859343,71,240773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',50.9529,150348722,184756,NULL,'2020-04-22 03:43:19',1587526999,NULL),(1851508718,11824103,1,865236,0,1,1,'B',1,0.847197,226,251651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 412}, \"maximum_statistics\": {\"great\": 553}}',50.9933,141871604,245714,NULL,'2018-12-25 18:59:47',1545764387,NULL),(1851774864,11824103,1,1801385,1,1,1,'S',1,0.998113,265,953686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',51.0067,142207014,287220,NULL,'2019-01-13 14:57:46',1547391466,NULL),(1849302109,11824103,1,1517267,1,1,1,'S',1,0.984043,282,910378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',51.024,138642374,290430,NULL,'2018-07-02 21:22:11',1530566531,NULL),(1851752392,11824103,1,1783567,1,1,1,'S',1,0.995146,206,904215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',51.1417,142248880,210700,NULL,'2019-01-16 05:41:21',1547617281,NULL),(1851747918,11824103,1,1292733,1,1,1,'A',1,0.987685,183,894176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 203}}',51.1656,142275886,232860,NULL,'2019-01-17 21:21:37',1547760097,NULL),(1849049063,11824103,1,1553380,1,1,1,'S',1,0.975113,221,882557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',51.1812,138102864,249900,NULL,'2018-06-05 11:23:04',1528197784,NULL),(1851748002,11824103,1,1438487,1,1,1,'S',1,0.997462,197,943386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',51.1968,142226452,210420,NULL,'2019-01-14 18:13:07',1547489587,NULL),(1849079236,11824103,1,1137589,1,1,1,'S',1,0.998804,418,954598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',51.2078,138101816,411294,NULL,'2018-06-05 10:07:01',1528193221,NULL),(1851686444,11824103,1,900820,1,1,1,'S',1,0.991597,238,936546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',51.2296,142214556,248770,NULL,'2019-01-13 23:31:36',1547422296,NULL),(1849671490,11824103,1,82885,1,1,1,'S',1,0.972015,268,817891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',51.2335,139132049,241926,NULL,'2018-07-27 04:03:42',1532664222,NULL),(1854605785,11824103,1,1018222,1,1,1,'B',1,0.860194,145,256474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',51.2694,146720818,272012,NULL,'2019-10-14 03:51:45',1571025105,NULL),(1855694887,11824103,1,933191,0,1,1,'B',1,0.866136,184,266537,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 552, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 691}}',51.4172,148390953,322818,NULL,'2020-01-29 02:31:42',1580265102,NULL),(1849365314,11824103,1,1306381,1,1,1,'S',1,0.983271,269,893248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',51.5421,138547140,298030,NULL,'2018-06-27 21:29:11',1530134951,NULL),(1851163583,11824103,1,1427588,1,1,1,'B',1,0.850806,101,235329,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 378}, \"maximum_statistics\": {\"great\": 496}}',51.5734,141225465,190208,NULL,'2018-11-17 05:05:39',1542431139,NULL),(1851691979,11824103,1,1826151,1,1,1,'S',1,0.998832,428,953098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',51.643,142226025,493500,NULL,'2019-01-14 17:43:37',1547487817,NULL),(1851702358,11824103,1,85680,1,1,1,'A',1,0.941704,129,707440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',51.6817,142280249,213430,NULL,'2019-01-18 04:58:23',1547787503,NULL),(1851762341,11824103,1,1717858,1,1,1,'S',1,0.998783,411,953755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 410, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 411}}',51.6989,142225966,448830,NULL,'2019-01-14 17:39:24',1547487564,NULL),(1851713793,11824103,1,786939,1,1,1,'S',1,0.997748,222,945138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',51.9888,142207056,246490,NULL,'2019-01-13 14:59:56',1547391596,NULL),(1854492253,11824103,1,827180,0,1,1,'B',1,0.869926,311,283735,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 442}, \"maximum_statistics\": {\"great\": 542}}',51.9934,146341316,261182,NULL,'2019-09-16 18:52:32',1568659952,NULL),(1854912311,11824103,1,217519,0,1,1,'B',1,0.859572,126,487584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 56, \"great\": 627, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 794}}',52.0018,147256745,454096,NULL,'2019-11-17 19:38:00',1574019480,NULL),(1849125904,11824103,1,1490323,1,1,1,'S',1,0.988152,211,925617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 211}}',52.0205,138373091,225760,NULL,'2018-06-18 21:00:19',1529355619,NULL),(1857485134,11824103,1,2037602,1,1,1,'B',1,0.881928,146,561169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',52.0911,151152920,284664,NULL,'2020-05-18 17:30:08',1589823008,NULL),(1853728362,11824103,1,281558,0,1,1,'B',1,0.862876,188,257831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 52, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',52.1085,145168416,255556,NULL,'2019-07-03 20:35:53',1562186153,NULL),(1849319948,11824103,1,1012644,1,1,1,'S',1,0.962151,251,836527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 232, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 251}}',52.1087,138547361,337034,NULL,'2018-06-27 21:46:46',1530136006,NULL),(1854622286,11824103,1,281084,0,1,1,'B',1,0.843212,220,480934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',52.1678,146658115,292100,NULL,'2019-10-10 01:06:24',1570669584,NULL),(1849874204,11824103,1,930215,1,1,1,'A',1,0.905172,174,705588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 141, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 174}}',52.1914,139238893,184080,NULL,'2018-08-01 05:42:04',1533102124,NULL),(1851716457,11824103,1,1252847,1,1,1,'S',1,0.995902,244,948504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',52.2424,142195821,278144,NULL,'2019-01-13 01:35:46',1547343346,NULL),(1856875897,11824103,1,148298,0,1,1,'B',1,0.863636,131,271854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 414}, \"maximum_statistics\": {\"great\": 517}}',52.3172,150165660,257826,NULL,'2020-04-16 04:31:50',1587011510,NULL),(1849462514,11824103,1,1538178,1,1,1,'A',1,0.946809,282,793501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',52.3468,138838186,279720,NULL,'2018-07-12 21:25:14',1531430714,NULL),(1851678430,11824103,1,1836251,0,1,1,'B',1,0.858513,115,486918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',52.4192,142109001,227152,NULL,'2019-01-07 23:37:28',1546904248,NULL),(1849729501,11824103,1,1614262,1,1,1,'S',1,0.982143,280,909166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 270, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 280}}',52.43,139171520,343400,NULL,'2018-07-28 22:20:09',1532816409,NULL),(1857426260,11824103,1,1741816,1,1,1,'B',1,0.851111,107,490635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450}}',52.4641,151004418,273384,NULL,'2020-05-13 21:32:47',1589405567,NULL),(1849264933,11824103,1,1608661,1,1,1,'S',1,0.988327,257,923014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 257}}',52.4913,138582042,322290,NULL,'2018-06-29 19:52:46',1530301966,NULL),(1854467901,11824103,1,625821,0,1,1,'B',1,0.84989,88,452463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 352}, \"maximum_statistics\": {\"great\": 453}}',52.5745,146506569,200614,NULL,'2019-09-28 20:09:22',1569701362,NULL),(1851760762,11824103,1,829209,1,1,1,'X',1,1,196,937601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',52.6246,142225795,232420,NULL,'2019-01-14 17:27:55',1547486875,NULL),(1851735884,11824103,1,1272256,1,1,1,'S',1,0.99061,213,916940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',52.6532,142214105,227310,NULL,'2019-01-13 22:47:07',1547419627,NULL),(1849192659,11824103,1,1508602,1,1,1,'S',1,0.992754,207,920341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207}}',52.6613,138409152,217096,NULL,'2018-06-20 20:22:36',1529526156,NULL),(1851748057,11824103,1,1292933,1,1,1,'S',1,0.990148,203,933512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',52.7129,142214653,209630,NULL,'2019-01-13 23:40:35',1547422835,NULL),(1851744760,11824103,1,1522512,1,1,1,'S',1,0.990654,214,929526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214}}',52.7272,142214127,240360,NULL,'2019-01-13 22:49:01',1547419741,NULL),(1854925429,11824103,1,2072255,1,1,1,'A',1,0.912141,168,321609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 268}, \"maximum_statistics\": {\"great\": 313}}',52.7299,147260768,143244,NULL,'2019-11-18 02:02:29',1574042549,NULL),(1851764219,11824103,1,1545509,1,1,1,'S',1,0.986631,187,921902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',52.7708,142331758,197010,NULL,'2019-01-20 20:20:30',1548015630,NULL),(1851690155,11824103,1,905994,1,1,1,'S',1,0.971698,106,881688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',52.8171,142214072,73028,NULL,'2019-01-13 22:44:03',1547419443,NULL),(1851634416,11824103,1,717067,0,1,1,'B',1,0.856897,141,249690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',52.8686,142139828,254902,NULL,'2019-01-09 22:48:05',1547074085,NULL),(1851797558,11824103,1,1735442,1,1,1,'S',1,0.996,250,943100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',52.9008,142195465,348408,NULL,'2019-01-13 01:01:02',1547341262,NULL),(1851710364,11824103,1,781907,1,1,1,'S',1,0.983019,265,908146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',52.9067,142280343,310300,NULL,'2019-01-18 05:08:31',1547788111,NULL),(1854050723,11824103,1,1851429,1,1,1,'S',1,0.990476,105,932258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',52.9876,145837295,70640,NULL,'2019-08-14 05:11:48',1565759508,NULL),(1851746676,11824103,1,818453,1,1,1,'S',1,0.986033,179,903230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',52.9982,142214152,197534,NULL,'2019-01-13 22:51:35',1547419895,NULL),(1849263778,11824103,1,1208730,1,1,1,'S',1,0.992991,214,933610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 211, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 214}}',53.0006,138586972,250930,NULL,'2018-06-30 02:55:13',1530327313,NULL),(1850815370,11824103,1,1544848,1,1,1,'B',1,0.88342,188,566650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 386}}',53.0472,140944130,249430,NULL,'2018-10-31 05:45:00',1540964700,NULL),(1855130557,11824103,1,750226,0,1,1,'B',1,0.85559,150,493913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 498, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 644}}',53.0601,147367400,396378,NULL,'2019-11-24 17:52:46',1574617966,NULL),(1856809512,11824103,1,2267567,1,1,1,'B',1,0.828595,210,230250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 31, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 1}}',53.0789,150182782,273258,NULL,'2020-04-16 17:27:07',1587058027,NULL),(1851569175,11824103,1,1746028,1,1,1,'B',1,0.855569,102,238866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 62, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',53.0921,142139687,311676,NULL,'2019-01-09 22:34:11',1547073251,NULL),(1853661167,11824103,1,1548238,1,1,1,'B',1,0.873016,180,576798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',53.093,145255054,240188,NULL,'2019-07-09 05:57:51',1562651871,NULL),(1849469089,11824103,1,1282653,1,1,1,'A',1,0.949167,581,805191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 541, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 600}}',53.1258,138838112,614432,NULL,'2018-07-12 21:20:01',1531430401,NULL),(1854112424,11824103,1,1997319,1,1,1,'A',1,0.94,89,673145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',53.136,145879221,143180,NULL,'2019-08-16 19:23:28',1565983408,NULL),(1849396545,11824103,1,675524,1,1,1,'S',1,0.982824,262,899233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 262}}',53.1489,138661110,309040,NULL,'2018-07-03 21:20:55',1530652855,NULL),(1851767837,11824103,1,1154930,1,1,1,'X',1,1,219,931860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',53.1525,142275860,254780,NULL,'2019-01-17 21:19:35',1547759975,NULL),(1854392114,11824103,1,1532371,0,1,1,'B',1,0.877678,225,272085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 104, \"great\": 1197, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1447}}',53.1532,146341360,693770,NULL,'2019-09-16 18:58:05',1568660285,NULL),(1851763020,11824103,1,1718663,1,1,1,'S',1,0.988679,265,915702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 259, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 265}}',53.1889,142226144,351760,NULL,'2019-01-14 17:51:11',1547488271,NULL),(1849026662,11824103,1,958555,1,1,1,'S',1,0.971292,209,878734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',53.2023,138080435,203270,NULL,'2018-06-04 07:04:29',1528095869,NULL),(1849639843,11824103,1,1636583,1,1,1,'A',1,0.93865,256,716001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 326}}',53.2678,139132268,269746,NULL,'2018-07-27 04:20:02',1532665202,NULL),(1851753241,11824103,1,821659,1,1,1,'X',1,1,158,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',53.3234,142214291,131440,NULL,'2019-01-13 23:04:11',1547420651,NULL),(1851688752,11824103,1,904995,1,1,1,'S',1,0.991031,223,929153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',53.3516,142206747,238280,NULL,'2019-01-13 14:44:35',1547390675,NULL),(1851758382,11824103,1,1715843,1,1,1,'S',1,0.997872,235,929003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',53.4032,142226210,284390,NULL,'2019-01-14 17:57:06',1547488626,NULL),(1849254760,11824103,1,1429461,1,1,1,'S',1,0.99095,221,929229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',53.4162,138545067,215350,NULL,'2018-06-27 18:51:35',1530125495,NULL),(1854980737,11824103,1,1513662,1,1,1,'B',1,0.826705,88,211586,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 48, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',53.436,147269567,265754,NULL,'2019-11-18 16:29:32',1574094572,NULL),(1853783306,11824103,1,1847284,0,1,1,'B',1,0.876923,114,259779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',53.445,145375972,183388,NULL,'2019-07-16 17:58:51',1563299931,NULL),(1851773671,11824103,1,1723994,1,1,1,'X',1,1,207,952023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',53.4646,142213854,219364,NULL,'2019-01-13 22:23:06',1547418186,NULL),(1854932025,11824103,1,1300500,1,1,1,'B',1,0.866667,99,522206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',53.5279,147238517,137762,NULL,'2019-11-16 21:10:56',1573938656,NULL),(1851747079,11824103,1,987115,1,1,1,'S',1,0.995122,205,935045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 205}}',53.5683,142243624,263220,NULL,'2019-01-15 20:22:40',1547583760,NULL),(1851616057,11824103,1,1317165,1,1,1,'B',1,0.831878,238,224297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 44, \"great\": 500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 687}}',53.6046,142141443,302970,NULL,'2019-01-10 02:06:47',1547086007,NULL),(1853662017,11824103,1,1954564,0,1,1,'B',1,0.861702,139,260225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',53.6345,145168478,197646,NULL,'2019-07-03 20:42:04',1562186524,NULL),(1854019884,11824103,1,1826769,0,1,1,'A',1,0.941341,171,799162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 179}}',53.6522,145837207,163784,NULL,'2019-08-14 04:58:52',1565758732,NULL),(1855855000,11824103,1,1949375,1,1,1,'A',1,0.951531,180,805283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 196}}',53.7444,148672463,168096,NULL,'2020-02-13 23:20:31',1581636031,NULL),(1856104596,11824103,1,308057,1,1,1,'B',1,0.867909,247,539442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 617}}',53.7525,148965092,411922,NULL,'2020-03-01 03:30:00',1583033400,NULL),(1851159931,11824103,1,540256,0,1,1,'B',1,0.855856,151,245678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',53.7816,141225238,285546,NULL,'2018-11-17 04:47:13',1542430033,NULL),(1849367197,11824103,1,1181222,1,1,1,'S',1,0.97028,286,877024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',53.7993,138547591,311406,NULL,'2018-06-27 22:05:42',1530137142,NULL),(1851661839,11824103,1,1051533,1,1,1,'B',1,0.861598,186,511294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513}}',53.9279,142168789,317138,NULL,'2019-01-11 18:04:37',1547229877,NULL),(1854908600,11824103,1,1721329,1,1,1,'B',1,0.837286,81,217444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 48, \"great\": 560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 759}}',53.9982,147238335,289766,NULL,'2019-11-16 21:00:19',1573938019,NULL),(1849350354,11824103,1,777865,1,1,1,'S',1,0.972081,197,885884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 197}}',54.0329,138545041,179150,NULL,'2018-06-27 18:49:33',1530125373,NULL),(1857044998,11824103,1,665088,1,1,1,'B',1,0.866953,223,274399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',54.0685,150405399,227840,NULL,'2020-04-24 03:01:07',1587697267,NULL),(1851776704,11824103,1,1028481,1,1,1,'S',1,0.995098,204,937423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 204}}',54.1276,142195945,252722,NULL,'2019-01-13 01:46:01',1547343961,NULL),(1851594762,11824103,1,1283342,1,1,1,'B',1,0.847995,129,240851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 61, \"great\": 599}, \"maximum_statistics\": {\"great\": 773}}',54.188,142139641,313484,NULL,'2019-01-09 22:30:40',1547073040,NULL),(1849000643,11824103,1,927545,1,1,1,'S',1,0.992157,255,928053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',54.1886,138102253,297948,NULL,'2018-06-05 10:40:14',1528195214,NULL),(1855001414,11824103,1,177076,1,1,1,'B',1,0.837187,157,452814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',54.2187,147256007,277268,NULL,'2019-11-17 18:43:40',1574016220,NULL),(1851804215,11824103,1,1184325,1,1,1,'S',1,0.997706,218,943714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',54.2656,142226097,242770,NULL,'2019-01-14 17:48:10',1547488090,NULL),(1856444529,11824103,1,1757218,1,1,1,'B',1,0.859956,180,260456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',54.3087,149641571,212068,NULL,'2020-03-30 18:26:17',1585592777,NULL),(1849434697,11824103,1,1466060,1,1,1,'S',1,0.956113,319,828393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 291}, \"maximum_statistics\": {\"great\": 319}}',54.3169,138838461,346328,NULL,'2018-07-12 21:43:46',1531431826,NULL),(1851762433,11824103,1,1311024,1,1,1,'S',1,0.995475,221,945838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',54.3396,142206793,247690,NULL,'2019-01-13 14:46:26',1547390786,NULL),(1851542327,11824103,1,924101,0,1,1,'B',1,0.844144,221,494967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',54.351,141868112,362714,NULL,'2018-12-25 14:38:17',1545748697,NULL),(1851796659,11824103,1,1665833,1,1,1,'S',1,0.997642,424,932672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 424}}',54.3693,142216770,577620,NULL,'2019-01-14 03:45:04',1547437504,NULL),(1849350786,11824103,1,1289002,1,1,1,'S',1,0.982824,262,903468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',54.4129,138642464,304570,NULL,'2018-07-02 21:29:14',1530566954,NULL),(1851783932,11824103,1,1177208,1,1,1,'S',1,0.996324,272,931934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 272}}',54.427,142213911,320530,NULL,'2019-01-13 22:28:30',1547418510,NULL),(1851727927,11824103,1,805886,1,1,1,'S',1,0.998084,261,932940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 261}}',54.4694,142361274,369836,NULL,'2019-01-22 17:27:33',1548178053,NULL),(1851929762,11824103,1,1357673,1,1,1,'S',1,0.973054,167,873969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 167}}',54.5165,142393949,166520,NULL,'2019-01-24 17:12:56',1548349976,NULL),(1849441735,11824103,1,295858,1,1,1,'S',1,0.988938,226,929903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 226}}',54.6605,138660865,237930,NULL,'2018-07-03 20:57:01',1530651421,NULL),(1851688165,11824103,1,1582344,1,1,1,'S',1,0.971429,105,878080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',54.6943,142206977,72360,NULL,'2019-01-13 14:55:22',1547391322,NULL),(1851706937,11824103,1,1757082,1,1,1,'S',1,0.998413,315,954424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 315}}',54.8628,142195577,365010,NULL,'2019-01-13 01:10:53',1547341853,NULL),(1852625129,11824103,1,1497266,1,1,1,'B',1,0.875826,125,258700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757}}',54.8892,143642549,306420,NULL,'2019-04-08 23:00:59',1554764459,NULL),(1851804856,11824103,1,1189460,1,1,1,'S',1,0.985507,345,909463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',54.8951,142296082,458970,NULL,'2019-01-19 02:16:32',1547864192,NULL),(1851796561,11824103,1,1039214,1,1,1,'S',1,0.987179,156,922172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156}}',54.9201,142206858,190966,NULL,'2019-01-13 14:49:27',1547390967,NULL),(1853571071,11824103,1,1881887,1,1,1,'B',1,0.89154,242,601424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',54.9347,145106844,354136,NULL,'2019-06-29 22:31:58',1561847518,NULL),(1849288906,11824103,1,1451823,1,1,1,'S',1,0.976636,107,896457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',54.9579,138546994,74330,NULL,'2018-06-27 21:17:10',1530134230,NULL),(1851721218,11824103,1,1502283,1,1,1,'S',1,0.997487,199,949213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',54.9877,142214403,199370,NULL,'2019-01-13 23:14:29',1547421269,NULL),(1856926559,11824103,1,2136819,1,1,1,'B',1,0.866426,115,254099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 441}, \"maximum_statistics\": {\"great\": 554}}',55.0468,150165736,225088,NULL,'2020-04-16 04:35:39',1587011739,NULL),(1849422644,11824103,1,1514685,1,1,1,'S',1,0.977151,372,886664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 355, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372}}',55.0841,138838242,378962,NULL,'2018-07-12 21:29:10',1531430950,NULL),(1851154447,11824103,1,831004,0,1,1,'B',1,0.868619,153,272778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 536}, \"maximum_statistics\": {\"great\": 666}}',55.1214,141325821,311502,NULL,'2018-11-23 06:54:32',1542956072,NULL),(1851785537,11824103,1,539109,1,1,1,'S',1,0.9975,200,945157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200}}',55.1636,142248625,234992,NULL,'2019-01-16 05:08:09',1547615289,NULL),(1857119863,11824103,1,1449649,1,1,1,'B',1,0.890517,156,276317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 486, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 580}}',55.1958,150488444,266708,NULL,'2020-04-26 20:20:09',1587932409,NULL),(1849336143,11824103,1,1478660,1,1,1,'S',1,0.997664,214,953278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 214}}',55.2149,138581897,244120,NULL,'2018-06-29 19:41:37',1530301297,NULL),(1851082112,11824103,1,1049261,0,1,1,'B',1,0.87191,199,272332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 354}, \"maximum_statistics\": {\"great\": 445}}',55.2453,141225416,205320,NULL,'2018-11-17 05:01:15',1542430875,NULL),(1851697925,11824103,1,1233528,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',55.2747,142331156,98620,NULL,'2019-01-20 19:42:26',1548013346,NULL),(1851753033,11824103,1,1628412,1,1,1,'S',1,0.996875,160,946968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',55.3535,142280223,152310,NULL,'2019-01-18 04:55:19',1547787319,NULL),(1849290546,11824103,1,170116,1,1,1,'S',1,0.974937,399,843311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 379, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 399}}',55.405,138545638,412630,NULL,'2018-06-27 19:37:26',1530128246,NULL),(1849888689,11824103,1,1694296,1,1,1,'A',1,0.937936,274,717786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 636, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 717}}',55.467,139253066,682811,NULL,'2018-08-01 20:42:53',1533156173,NULL),(1851769118,11824103,1,1721545,1,1,1,'S',1,0.992982,285,933412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',55.5386,142361531,311500,NULL,'2019-01-22 17:45:30',1548179130,NULL),(1851704051,11824103,1,1594848,1,1,1,'S',1,0.997076,171,950844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',55.5414,142195853,176836,NULL,'2019-01-13 01:38:23',1547343503,NULL),(1851468993,11824103,1,1514281,1,1,1,'B',1,0.8385,264,477504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 60, \"great\": 737, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1000}}',55.5882,141925112,639576,NULL,'2018-12-28 19:01:45',1546023705,NULL),(1849755044,11824103,1,1567656,1,1,1,'S',1,0.98538,171,906936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 171}}',55.6166,139212920,187710,NULL,'2018-07-30 20:45:21',1532983521,NULL),(1855495628,11824103,1,1688438,0,1,1,'B',1,0.846462,307,254550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 60, \"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749}}',55.6175,147997138,387424,NULL,'2020-01-04 05:03:02',1578114182,NULL),(1851780898,11824103,1,1343002,1,1,1,'X',1,1,216,946545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',55.6192,142258303,231060,NULL,'2019-01-16 19:09:28',1547665768,NULL),(1854198057,11824103,1,757299,1,1,1,'B',1,0.873762,208,559397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',55.6256,146132037,276090,NULL,'2019-09-01 17:15:13',1567358113,NULL),(1855719180,11824103,1,160326,0,1,1,'B',1,0.869703,129,256585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472}}',55.6284,148344213,198394,NULL,'2020-01-26 03:19:07',1580008747,NULL),(1849364575,11824103,1,1303376,1,1,1,'S',1,0.977509,289,898085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',55.6335,138646759,322622,NULL,'2018-07-03 03:59:22',1530590362,NULL),(1852625291,11824103,1,715022,1,1,1,'B',1,0.881649,97,266264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',55.6514,143589823,152562,NULL,'2019-04-06 03:25:46',1554521146,NULL),(1851709171,11824103,1,933194,1,1,1,'S',1,0.990698,215,929000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',55.6581,142213809,219520,NULL,'2019-01-13 22:18:33',1547417913,NULL),(1851198170,11824103,1,1060979,1,1,1,'B',1,0.85911,131,494318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',55.6588,141421389,260732,NULL,'2018-11-29 05:02:41',1543467761,NULL),(1849325628,11824103,1,1393562,1,1,1,'S',1,0.984663,326,899876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 326}}',55.6725,138545175,367580,NULL,'2018-06-27 18:59:20',1530125960,NULL),(1852547402,11824103,1,1159351,0,1,1,'B',1,0.859957,113,244915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 65, \"great\": 741, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 939}}',55.6908,143536040,381906,NULL,'2019-04-02 19:26:50',1554233210,NULL),(1851752969,11824103,1,821527,1,1,1,'S',1,0.991597,238,936584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',55.7181,142248783,267250,NULL,'2019-01-16 05:28:53',1547616533,NULL),(1849335530,11824103,1,1278124,1,1,1,'S',1,0.98419,253,913737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',55.7407,138642424,274448,NULL,'2018-07-02 21:26:09',1530566769,NULL),(1849035336,11824103,1,1216944,1,1,1,'A',1,0.976244,396,867893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 424, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',55.7411,138101712,447998,NULL,'2018-06-05 09:57:23',1528192643,NULL),(1855745759,11824103,1,351162,0,1,1,'B',1,0.869379,186,271487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',55.8286,148390693,225292,NULL,'2020-01-29 02:02:53',1580263373,NULL),(1855621052,11824103,1,786903,0,1,1,'B',1,0.853528,188,262395,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',55.9377,148275880,327234,NULL,'2020-01-21 20:42:16',1579639336,NULL),(1851784916,11824103,1,1730392,1,1,1,'S',1,0.997696,217,946685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',55.9513,142214469,238440,NULL,'2019-01-13 23:22:13',1547421733,NULL),(1854944173,11824103,1,1330741,0,1,1,'B',1,0.81859,153,420038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 41, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',56.0067,147256568,387648,NULL,'2019-11-17 19:26:23',1574018783,NULL),(1855071784,11824103,1,2011673,1,1,1,'A',1,0.908974,81,588773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',56.0157,147420208,218770,NULL,'2019-11-28 16:37:12',1574959032,NULL),(1849833201,11824103,1,1490767,1,1,1,'S',1,0.974504,353,888881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 353}}',56.0323,139290712,376002,NULL,'2018-08-03 16:19:41',1533313181,NULL),(1851508964,11824103,1,224907,0,1,1,'B',1,0.852227,256,531124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',56.0512,141986232,348296,NULL,'2019-01-01 02:02:25',1546308145,NULL),(1851701096,11824103,1,1065614,1,1,1,'S',1,0.997462,197,950269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',56.0809,142214608,198652,NULL,'2019-01-13 23:36:54',1547422614,NULL),(1849128751,11824103,1,933118,1,1,1,'S',1,0.966555,299,862960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 279, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 299}}',56.1302,138395746,339150,NULL,'2018-06-20 04:27:41',1529468861,NULL),(1851238617,11824103,1,45693,1,1,1,'B',1,0.859459,138,490300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 413}, \"maximum_statistics\": {\"great\": 555}}',56.3268,141490845,337912,NULL,'2018-12-02 21:44:19',1543787059,NULL),(1851578572,11824103,1,807618,0,1,1,'B',1,0.872159,186,572651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',56.3398,142038496,246084,NULL,'2019-01-04 05:44:41',1546580681,NULL),(1851806852,11824103,1,1739542,1,1,1,'S',1,0.976,250,886416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250}}',56.4042,142258557,281910,NULL,'2019-01-16 19:25:14',1547666714,NULL),(1855477397,11824103,1,59746,0,1,1,'B',1,0.842066,100,220719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 42, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',56.4052,148071767,238390,NULL,'2020-01-08 23:14:01',1578525241,NULL),(1852465481,11824103,1,684127,1,1,1,'A',1,0.940217,99,666078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',56.417,143430132,166286,NULL,'2019-03-27 19:22:03',1553714523,NULL),(1849392808,11824103,1,672537,1,1,1,'S',1,0.952675,243,830865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 220, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 243}}',56.498,138809618,293218,NULL,'2018-07-11 13:27:56',1531315676,NULL),(1851712651,11824103,1,1078864,1,1,1,'S',1,0.983709,399,912256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',56.549,142195924,425140,NULL,'2019-01-13 01:44:11',1547343851,NULL),(1849485462,11824103,1,1171179,1,1,1,'A',1,0.951482,230,709958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 371}}',56.5554,138838812,317477,NULL,'2018-07-12 22:08:36',1531433316,NULL),(1854714078,11824103,1,1741775,1,1,1,'B',1,0.866973,221,535071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 64, \"great\": 784, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 981}}',56.5662,146741123,672986,NULL,'2019-10-15 18:46:20',1571165180,NULL),(1853984142,11824103,1,1815212,1,1,1,'A',1,0.917476,148,687341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',56.6535,145657566,236172,NULL,'2019-08-03 03:25:26',1564802726,NULL),(1851686936,11824103,1,1220768,1,1,1,'S',1,0.994638,373,929474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 373}}',56.657,142226187,478120,NULL,'2019-01-14 17:54:56',1547488496,NULL),(1854915626,11824103,1,1922361,1,1,1,'B',1,0.86404,223,257437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 72, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',56.731,147201144,427490,NULL,'2019-11-14 17:39:39',1573753179,NULL),(1851723407,11824103,1,1258752,1,1,1,'S',1,0.98366,153,910094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',56.8037,142213784,135790,NULL,'2019-01-13 22:16:31',1547417791,NULL),(1851972386,11824103,1,1608085,1,1,1,'A',1,0.933566,137,756894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',56.816,142746674,112210,NULL,'2019-02-15 03:53:01',1550202781,NULL),(1856891758,11824103,1,620777,1,1,1,'B',1,0.860638,112,255298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',56.859,150165691,218916,NULL,'2020-04-16 04:33:26',1587011606,NULL),(1856454129,11824103,1,1463145,1,1,1,'B',1,0.846154,165,481844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 563, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 741}}',56.9265,149525851,471682,NULL,'2020-03-26 19:56:17',1585252577,NULL),(1854986246,11824103,1,2183850,1,1,1,'B',1,0.884848,129,604847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',57.0034,147260785,123830,NULL,'2019-11-18 02:04:00',1574042640,NULL),(1855546032,11824103,1,2137170,1,1,1,'B',1,0.860315,179,256199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 55, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 1}}',57.0524,148168918,303510,NULL,'2020-01-15 02:20:02',1579054802,NULL),(1851740945,11824103,1,818076,1,1,1,'S',1,0.994094,254,942408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',57.0937,142361636,249600,NULL,'2019-01-22 17:52:23',1548179543,NULL),(1851804868,11824103,1,1580170,1,1,1,'S',1,0.991667,240,934328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',57.1315,142248840,249890,NULL,'2019-01-16 05:36:23',1547616983,NULL),(1849504361,11824103,1,1667952,1,1,1,'S',1,0.975687,473,886829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 450, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 473}}',57.1757,138742075,578660,NULL,'2018-07-08 03:31:18',1531020678,NULL),(1849711031,11824103,1,1006607,1,1,1,'S',1,0.970675,341,879845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',57.1837,139212866,352730,NULL,'2018-07-30 20:41:31',1532983291,NULL),(1855765886,11824103,1,1062527,0,1,1,'B',1,0.853659,111,241843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 656}}',57.2564,148308158,300450,NULL,'2020-01-23 23:53:53',1579823633,NULL),(1852678981,11824103,1,66927,1,1,1,'B',1,0.89185,128,611432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',57.3099,143642838,318929,NULL,'2019-04-08 23:32:36',1554766356,NULL),(1851770733,11824103,1,1459881,1,1,1,'S',1,0.964115,209,849835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',57.3788,142331502,195520,NULL,'2019-01-20 20:05:20',1548014720,NULL),(1849038459,11824103,1,969609,1,1,1,'S',1,0.989011,273,917836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 273}}',57.4464,138080560,287180,NULL,'2018-06-04 07:17:32',1528096652,NULL),(1851777511,11824103,1,1556964,1,1,1,'S',1,0.976718,451,896200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',57.4775,142295885,508430,NULL,'2019-01-19 01:56:35',1547862995,NULL),(1851734720,11824103,1,1111011,1,1,1,'S',1,0.993827,243,921736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',57.5175,142206916,278510,NULL,'2019-01-13 14:52:06',1547391126,NULL),(1851827992,11824103,1,750664,1,1,1,'S',1,0.988255,298,906441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',57.5991,142481712,406420,NULL,'2019-01-29 16:54:55',1548780895,NULL),(1851753257,11824103,1,1443781,1,1,1,'S',1,0.975655,267,891347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 254}, \"maximum_statistics\": {\"great\": 267}}',57.6249,142213959,263720,NULL,'2019-01-13 22:32:44',1547418764,NULL),(1849341054,11824103,1,1481059,1,1,1,'S',1,0.980066,301,897879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',57.64,138586722,357858,NULL,'2018-06-30 02:35:52',1530326152,NULL),(1851709523,11824103,1,1074080,1,1,1,'S',1,0.997797,227,952174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',57.7043,142216651,233430,NULL,'2019-01-14 03:29:45',1547436585,NULL),(1854651487,11824103,1,518203,0,1,1,'B',1,0.872671,229,557030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 392}, \"maximum_statistics\": {\"great\": 483}}',57.7192,146741209,332756,NULL,'2019-10-15 18:54:33',1571165673,NULL),(1851735300,11824103,1,1419375,1,1,1,'S',1,0.991319,288,927249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288}}',57.7208,142258375,335870,NULL,'2019-01-16 19:13:26',1547666006,NULL),(1849210148,11824103,1,1398839,1,1,1,'S',1,0.978852,331,888500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',57.7368,138380106,345770,NULL,'2018-06-19 09:02:15',1529398935,NULL),(1850739421,11824103,1,1708929,0,1,1,'B',1,0.863539,183,265916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',57.7459,140671992,249168,NULL,'2018-10-14 21:05:09',1539551109,NULL),(1849072003,11824103,1,1463482,1,1,1,'S',1,0.981667,300,893539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 289, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',57.7803,138118062,371892,NULL,'2018-06-06 05:31:33',1528263093,NULL),(1851784684,11824103,1,1345407,1,1,1,'S',1,0.997238,181,929036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',57.7837,142214420,184592,NULL,'2019-01-13 23:16:22',1547421382,NULL),(1851736785,11824103,1,1422174,1,1,1,'S',1,0.992908,282,935343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',57.8028,142233514,307160,NULL,'2019-01-15 05:32:41',1547530361,NULL),(1855152128,11824103,1,2072255,1,1,1,'A',1,0.92492,156,676071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 313}}',57.8244,147529827,207786,NULL,'2019-12-06 03:26:19',1575602779,NULL),(1854310500,11824103,1,392378,0,1,1,'B',1,0.887397,201,291847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',57.8335,146220904,249816,NULL,'2019-09-08 01:29:03',1567906143,NULL),(1851671157,11824103,1,1588559,1,1,1,'B',1,0.866197,190,259061,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 393, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 497}}',57.8533,142153955,218612,NULL,'2019-01-10 20:52:47',1547153567,NULL),(1849296615,11824103,1,1459079,1,1,1,'S',1,0.978541,233,892177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',57.8584,138646690,237220,NULL,'2018-07-03 03:55:09',1530590109,NULL),(1849158194,11824103,1,1073778,1,1,1,'S',1,0.977612,268,880964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 268}}',57.8707,138391598,311710,NULL,'2018-06-19 21:39:03',1529444343,NULL),(1855102606,11824103,1,1319601,0,1,1,'B',1,0.851955,123,244999,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 51, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',57.9022,147348800,290538,NULL,'2019-11-23 18:44:13',1574534653,NULL),(1851861699,11824103,1,644245,1,1,1,'S',1,0.996914,162,933324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',57.9042,142522404,165220,NULL,'2019-02-01 06:23:13',1549002193,NULL),(1851729926,11824103,1,1508953,1,1,1,'S',1,0.995385,325,907603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',57.9657,142242979,343764,NULL,'2019-01-15 19:27:51',1547580471,NULL),(1849671831,11824103,1,1593356,1,1,1,'S',1,0.98105,343,899013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 330, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 343}}',58.1337,139213186,406290,NULL,'2018-07-30 21:02:43',1532984563,NULL),(1851802672,11824103,1,1180723,1,1,1,'X',1,1,221,953580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',58.1775,142258516,247740,NULL,'2019-01-16 19:22:39',1547666559,NULL),(1851936068,11824103,1,1725180,1,1,1,'A',1,0.931472,197,758322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',58.1879,142397815,210430,NULL,'2019-01-24 22:08:27',1548367707,NULL),(1852530691,11824103,1,1824020,1,1,1,'S',1,0.96087,115,807753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',58.2396,143429974,98966,NULL,'2019-03-27 19:12:26',1553713946,NULL),(1856913186,11824103,1,2241818,1,1,1,'B',1,0.858506,134,247977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 102, \"great\": 966, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1205}}',58.2696,150252736,519628,NULL,'2020-04-18 20:30:55',1587241855,NULL),(1851731967,11824103,1,1417323,1,1,1,'S',1,0.994545,275,944732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 275}}',58.3342,142213835,331816,NULL,'2019-01-13 22:21:07',1547418067,NULL),(1851850646,11824103,1,938559,1,1,1,'S',1,0.964602,113,863668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',58.3786,142539359,91662,NULL,'2019-02-02 04:57:39',1549083459,NULL),(1851796625,11824103,1,1358721,1,1,1,'S',1,0.98768,487,927681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 475}, \"maximum_statistics\": {\"great\": 487}}',58.4,142257963,453872,NULL,'2019-01-16 18:49:30',1547664570,NULL),(1851697254,11824103,1,1392624,1,1,1,'S',1,0.985772,492,919954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 478, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 492}}',58.4757,142275841,596740,NULL,'2019-01-17 21:17:39',1547759859,NULL),(1849386950,11824103,1,1432875,1,1,1,'S',1,0.985232,237,880770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',58.4856,138741830,286710,NULL,'2018-07-08 03:11:38',1531019498,NULL),(1851712303,11824103,1,1077720,1,1,1,'A',1,0.94697,139,732570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 198}}',58.5307,142352833,164330,NULL,'2019-01-22 05:16:30',1548134190,NULL),(1852187063,11824103,1,1765020,1,1,1,'B',1,0.879496,140,540500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 556}}',58.5451,142915678,347898,NULL,'2019-02-24 19:08:18',1551035298,NULL),(1849380207,11824103,1,1186264,1,1,1,'S',1,0.985099,302,918288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 293, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 302}}',58.5902,138660846,348354,NULL,'2018-07-03 20:55:33',1530651333,NULL),(1851744933,11824103,1,662125,1,1,1,'S',1,0.991803,244,931239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',58.6026,142233619,266012,NULL,'2019-01-15 05:46:05',1547531165,NULL),(1853968174,11824103,1,2072253,1,1,1,'S',1,0.992891,211,939623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',58.6656,145653287,195270,NULL,'2019-08-02 20:12:30',1564776750,NULL),(1852561596,11824103,1,1832117,0,1,1,'B',1,0.87822,289,592547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',58.698,143536060,324342,NULL,'2019-04-02 19:29:21',1554233361,NULL),(1851915986,11824103,1,386819,1,1,1,'S',1,0.95203,271,831151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 245}, \"maximum_statistics\": {\"great\": 271}}',58.7893,142397757,278650,NULL,'2019-01-24 22:03:48',1548367428,NULL),(1849859317,11824103,1,1309789,1,1,1,'S',1,0.988584,219,923130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',58.8188,139290494,253056,NULL,'2018-08-03 16:06:48',1533312408,NULL),(1856556042,11824103,1,963801,1,1,1,'B',1,0.869464,267,571494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',58.8799,149735903,336234,NULL,'2020-04-02 17:41:00',1585849260,NULL),(1851720220,11824103,1,1412625,1,1,1,'S',1,0.990354,311,932549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 311}}',58.9653,142225768,350540,NULL,'2019-01-14 17:25:56',1547486756,NULL),(1855471227,11824103,1,55057,0,1,1,'B',1,0.844916,250,491920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 49, \"great\": 585}, \"maximum_statistics\": {\"great\": 777}}',58.9748,147980134,524792,NULL,'2020-01-03 04:52:13',1578027133,NULL),(1855722939,11824103,1,61178,0,1,1,'B',1,0.865874,244,267626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 589}}',58.9807,148390810,268678,NULL,'2020-01-29 02:13:47',1580264027,NULL),(1851768401,11824103,1,1551342,1,1,1,'S',1,0.992462,199,910955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 199}}',58.992,142331899,209420,NULL,'2019-01-20 20:29:26',1548016166,NULL),(1851775975,11824103,1,850504,1,1,1,'S',1,0.954545,275,824982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',59.0249,142243585,299760,NULL,'2019-01-15 20:18:46',1547583526,NULL),(1853863812,11824103,1,1931962,1,1,1,'B',1,0.880672,112,260240,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',59.0763,145626686,225376,NULL,'2019-08-01 05:02:06',1564635726,NULL),(1849339234,11824103,1,763907,1,1,1,'S',1,0.983871,279,900329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 279}}',59.0901,138581371,323218,NULL,'2018-06-29 19:04:53',1530299093,NULL),(1855166757,11824103,1,2088708,1,1,1,'A',1,0.914847,126,628729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',59.1149,147526446,302802,NULL,'2019-12-05 20:35:08',1575578108,NULL),(1851755889,11824103,1,999017,1,1,1,'S',1,0.997268,183,952689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183}}',59.1672,142233320,172384,NULL,'2019-01-15 05:08:24',1547528904,NULL),(1850892655,11824103,1,692801,0,1,1,'B',1,0.858998,170,251984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 415, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 539}}',59.2743,140808985,259078,NULL,'2018-10-23 03:06:00',1540263960,NULL),(1851902763,11824103,1,1449647,1,1,1,'S',1,0.996552,290,950109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 288, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 290}}',59.3679,142486778,357170,NULL,'2019-01-30 00:13:18',1548807198,NULL),(1849268534,11824103,1,1609185,1,1,1,'S',1,0.989097,321,899349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 314, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 321}}',59.3796,138581972,439590,NULL,'2018-06-29 19:47:40',1530301660,NULL),(1851755812,11824103,1,821858,1,1,1,'S',1,0.995316,427,942900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 423, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 427}}',59.4834,142233931,549640,NULL,'2019-01-15 06:25:23',1547533523,NULL),(1851782446,11824103,1,1031671,1,1,1,'X',1,1,225,953009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',59.5008,142214384,259880,NULL,'2019-01-13 23:12:05',1547421125,NULL),(1854125765,11824103,1,1942087,1,1,1,'B',1,0.870726,236,278103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',59.5258,146138888,231730,NULL,'2019-09-02 05:32:03',1567402323,NULL),(1851764268,11824103,1,1452979,1,1,1,'S',1,0.96679,271,864953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 253}, \"maximum_statistics\": {\"great\": 271}}',59.5437,142233690,272858,NULL,'2019-01-15 05:54:55',1547531695,NULL),(1855213607,11824103,1,138013,1,1,1,'A',1,0.9,151,586681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',59.5873,147526146,296488,NULL,'2019-12-05 20:13:00',1575576780,NULL),(1854914633,11824103,1,2063920,1,1,1,'B',1,0.843806,120,481600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',59.6353,147190847,339290,NULL,'2019-11-13 23:42:30',1573688550,NULL),(1853357346,11824103,1,1643090,1,1,1,'A',1,0.935374,81,661545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 147}}',59.7013,144908232,80670,NULL,'2019-06-18 05:53:13',1560837193,NULL),(1851933788,11824103,1,1710129,1,1,1,'S',1,0.982143,252,902015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',59.709,142481150,286030,NULL,'2019-01-29 16:14:31',1548778471,NULL),(1851702281,11824103,1,924097,1,1,1,'S',1,0.994361,266,939630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',59.7259,142352675,287910,NULL,'2019-01-22 05:00:25',1548133225,NULL),(1851828968,11824103,1,1569927,1,1,1,'S',1,0.994966,298,931682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',59.7815,142481256,363532,NULL,'2019-01-29 16:22:33',1548778953,NULL),(1849316625,11824103,1,1468654,1,1,1,'S',1,0.99026,308,933388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',59.8149,138452887,349062,NULL,'2018-06-23 02:36:59',1529721419,NULL),(1851507526,11824103,1,1556847,1,1,1,'B',1,0.869091,212,556029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',59.8175,141868543,372676,NULL,'2018-12-25 15:03:40',1545750220,NULL),(1851735253,11824103,1,1272206,1,1,1,'S',1,0.995049,202,933055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',59.9048,142243492,216422,NULL,'2019-01-15 20:11:43',1547583103,NULL),(1852294710,11824103,1,1500517,0,1,1,'B',1,0.89455,155,586198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',59.9639,143154473,281644,NULL,'2019-03-11 05:54:56',1552283696,NULL),(1851785215,11824103,1,1346252,1,1,1,'S',1,0.991289,287,914240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',59.9643,142233980,314840,NULL,'2019-01-15 06:31:11',1547533871,NULL),(1849432464,11824103,1,822871,1,1,1,'A',1,0.912541,349,671698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 508, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 606}}',60.0158,138666015,536212,NULL,'2018-07-04 05:19:27',1530681567,NULL),(1851783194,11824103,1,1655219,1,1,1,'S',1,0.995833,240,946890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',60.109,142361675,252300,NULL,'2019-01-22 17:54:42',1548179682,NULL),(1849020963,11824103,1,1205381,1,1,1,'S',1,0.960289,277,807119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 277}}',60.1294,138117999,368080,NULL,'2018-06-06 05:25:10',1528262710,NULL),(1849167372,11824103,1,1357108,1,1,1,'S',1,0.985327,443,915463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 430, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 443}}',60.1389,138372988,503710,NULL,'2018-06-18 20:49:19',1529354959,NULL),(1849754425,11824103,1,1567649,1,1,1,'S',1,0.960417,240,838382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',60.1574,139174932,247340,NULL,'2018-07-29 02:48:51',1532832531,NULL),(1851876319,11824103,1,665082,1,1,1,'S',1,0.988532,218,925286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',60.1784,142397784,225510,NULL,'2019-01-24 22:05:39',1548367539,NULL),(1851745044,11824103,1,1286441,1,1,1,'S',1,0.992063,252,933818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',60.2718,142258630,283750,NULL,'2019-01-16 19:29:49',1547666989,NULL),(1851796346,11824103,1,1477879,1,1,1,'S',1,0.991776,304,924315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',60.2908,142233644,342448,NULL,'2019-01-15 05:48:38',1547531318,NULL),(1851730606,11824103,1,1100364,1,1,1,'S',1,0.957143,175,842751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 175}}',60.3288,142258280,161642,NULL,'2019-01-16 19:07:46',1547665666,NULL),(1854052883,11824103,1,1749978,1,1,1,'S',1,0.987805,246,915186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',60.3327,145816705,300820,NULL,'2019-08-12 20:15:50',1565640950,NULL),(1851715215,11824103,1,1252341,1,1,1,'S',1,0.997696,217,953742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',60.3396,142214234,244846,NULL,'2019-01-13 22:59:10',1547420350,NULL),(1852502704,11824103,1,549942,1,1,1,'A',1,0.939723,360,738865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 506}}',60.3928,143444266,470284,NULL,'2019-03-28 17:28:28',1553794108,NULL),(1851710260,11824103,1,1600101,1,1,1,'S',1,0.989919,248,931613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',60.4343,142248735,297670,NULL,'2019-01-16 05:23:03',1547616183,NULL),(1851693487,11824103,1,752290,1,1,1,'S',1,0.994094,254,929874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',60.4865,142214318,287240,NULL,'2019-01-13 23:06:11',1547420771,NULL),(1851739593,11824103,1,1279193,1,1,1,'S',1,0.987847,288,926342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 288}}',60.5198,142214053,343182,NULL,'2019-01-13 22:42:14',1547419334,NULL),(1851713776,11824103,1,1602495,1,1,1,'S',1,0.967354,291,870630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 272}, \"maximum_statistics\": {\"great\": 291}}',60.6959,142226282,295860,NULL,'2019-01-14 18:02:41',1547488961,NULL),(1854113270,11824103,1,1574000,1,1,1,'A',1,0.927665,332,729221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 343, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',60.7232,145776927,411806,NULL,'2019-08-10 12:41:01',1565440861,NULL),(1856533493,11824103,1,1414085,1,1,1,'B',1,0.880121,229,551099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659}}',60.8345,149612399,405058,NULL,'2020-03-29 19:28:20',1585510100,NULL),(1854993205,11824103,1,2116839,1,1,1,'B',1,0.855397,138,247112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 71, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 982}}',60.851,147238048,410964,NULL,'2019-11-16 20:39:30',1573936770,NULL),(1851767088,11824103,1,836920,1,1,1,'S',1,0.998221,281,938153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',60.9295,142195645,327552,NULL,'2019-01-13 01:18:11',1547342291,NULL),(1851779156,11824103,1,1557403,1,1,1,'S',1,0.990196,204,915045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',61.0194,142214635,208860,NULL,'2019-01-13 23:38:56',1547422736,NULL),(1851826720,11824103,1,905461,1,1,1,'A',1,0.915385,130,742486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 130}}',61.0223,142453971,99322,NULL,'2019-01-27 22:46:06',1548629166,NULL),(1851740166,11824103,1,975939,1,1,1,'S',1,0.992674,273,931047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 273}}',61.0254,142280398,340890,NULL,'2019-01-18 05:14:11',1547788451,NULL),(1851770920,11824103,1,1722265,1,1,1,'S',1,0.99812,266,940262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',61.0581,142352634,293518,NULL,'2019-01-22 04:56:24',1548132984,NULL),(1849871085,11824103,1,1505748,1,1,1,'S',1,0.981481,243,907388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',61.0758,139344389,268860,NULL,'2018-08-06 04:51:30',1533531090,NULL),(1854891689,11824103,1,1567655,1,1,1,'B',1,0.842548,218,514273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',61.0821,147238400,292200,NULL,'2019-11-16 21:03:46',1573938226,NULL),(1849260887,11824103,1,1329529,1,1,1,'S',1,0.981967,305,964741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',61.1772,138581476,323940,NULL,'2018-06-29 19:11:30',1530299490,NULL),(1851731277,11824103,1,1266754,1,1,1,'S',1,0.995169,207,931190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',61.1931,142226502,255630,NULL,'2019-01-14 18:16:19',1547489779,NULL),(1851806956,11824103,1,1206469,1,1,1,'S',1,0.993274,223,940607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223}}',61.2219,142276103,250800,NULL,'2019-01-17 21:39:10',1547761150,NULL),(1851752986,11824103,1,1443734,1,1,1,'X',1,1,243,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',61.2255,142276082,273440,NULL,'2019-01-17 21:37:19',1547761039,NULL),(1856965463,11824103,1,1950088,1,1,1,'B',1,0.883466,242,303384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',61.2385,150401852,255138,NULL,'2020-04-23 23:23:07',1587684187,NULL),(1855754950,11824103,1,2026324,1,1,1,'B',1,0.872249,126,258667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 77, \"great\": 855, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1045}}',61.2426,148344316,476592,NULL,'2020-01-26 03:26:51',1580009211,NULL),(1851720491,11824103,1,796949,1,1,1,'S',1,0.976562,256,894282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256}}',61.2654,142352649,271060,NULL,'2019-01-22 04:58:23',1548133103,NULL),(1851711640,11824103,1,1404098,1,1,1,'S',1,0.993243,296,919474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',61.2693,142233997,388100,NULL,'2019-01-15 06:33:27',1547534007,NULL),(1853942265,11824103,1,1966289,1,1,1,'S',1,0.997245,363,941854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 361, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 363}}',61.5005,145653453,441440,NULL,'2019-08-02 20:28:37',1564777717,NULL),(1851886227,11824103,1,673067,0,1,1,'A',1,0.928205,182,759787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',61.5791,142532249,179848,NULL,'2019-02-01 18:53:36',1549047216,NULL),(1855114989,11824103,1,306470,0,1,1,'B',1,0.856272,126,252290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 446}, \"maximum_statistics\": {\"great\": 574}}',61.5835,147381869,250158,NULL,'2019-11-25 18:45:15',1574707515,NULL),(1855059477,11824103,1,2092275,1,1,1,'B',1,0.852637,210,251086,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 65, \"great\": 747}, \"maximum_statistics\": {\"great\": 967}}',61.6004,147348891,431572,NULL,'2019-11-23 18:49:53',1574534993,NULL),(1851772172,11824103,1,1162918,1,1,1,'S',1,0.996622,296,942742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',61.607,142226326,341480,NULL,'2019-01-14 18:04:54',1547489094,NULL),(1851747077,11824103,1,1132874,1,1,1,'S',1,0.998162,272,945932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',61.6302,142234027,283130,NULL,'2019-01-15 06:37:57',1547534277,NULL),(1851901240,11824103,1,1155174,1,1,1,'X',1,1,293,957557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293}, \"maximum_statistics\": {\"great\": 293}}',61.6423,142453452,300880,NULL,'2019-01-27 21:50:23',1548625823,NULL),(1849130769,11824103,1,1602002,1,1,1,'S',1,0.980978,368,908008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 354, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 368}}',61.6826,138396135,420604,NULL,'2018-06-20 05:06:06',1529471166,NULL),(1849311243,11824103,1,1379734,1,1,1,'S',1,0.990876,274,921545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 274}}',61.7035,138581862,336010,NULL,'2018-06-29 19:38:19',1530301099,NULL),(1851824585,11824103,1,902305,1,1,1,'X',1,1,241,956747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 241}}',61.7691,142538627,275740,NULL,'2019-02-02 04:02:00',1549080120,NULL),(1850312127,11824103,1,1300499,1,1,1,'S',1,0.965517,174,865119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',61.7854,140053623,157666,NULL,'2018-09-10 04:56:37',1536555397,NULL),(1849351021,11824103,1,1486546,1,1,1,'S',1,0.996403,278,935876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 276, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 278}}',61.826,138587015,345660,NULL,'2018-06-30 02:59:00',1530327540,NULL),(1851669424,11824103,1,1065617,1,1,1,'B',1,0.889873,148,596908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',61.8643,142038185,273064,NULL,'2019-01-04 05:08:16',1546578496,NULL),(1851448030,11824103,1,1601344,1,1,1,'B',1,0.883465,242,564595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 635}}',61.8644,141871489,406060,NULL,'2018-12-25 18:51:30',1545763890,NULL),(1860070241,11824103,1,2264422,1,1,1,'A',1,0.923171,204,693223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 410}}',61.9212,155080041,466754,NULL,'2020-10-11 22:01:15',1602453675,NULL),(1852186563,11824103,1,1763478,0,1,1,'A',1,0.943548,62,691459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',62.0087,142814112,75600,NULL,'2019-02-18 20:41:11',1550522471,NULL),(1851108157,11824103,1,1574346,1,1,1,'B',1,0.867647,196,537270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 44, \"great\": 644, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 816}}',62.0159,141280337,532272,NULL,'2018-11-20 07:04:28',1542697468,NULL),(1851697747,11824103,1,272594,1,1,1,'S',1,0.998039,510,944308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 508, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 510}}',62.0229,142243223,676060,NULL,'2019-01-15 19:45:19',1547581519,NULL),(1851778071,11824103,1,527037,1,1,1,'S',1,0.994318,264,885081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',62.032,142206959,265856,NULL,'2019-01-13 14:54:21',1547391261,NULL),(1849724214,11824103,1,192035,1,1,1,'S',1,0.969799,298,871149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',62.053,139212893,318100,NULL,'2018-07-30 20:43:37',1532983417,NULL),(1851703809,11824103,1,1754402,1,1,1,'S',1,0.997685,216,936211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',62.0964,142192838,236520,NULL,'2019-01-12 21:46:21',1547329581,NULL),(1851769646,11824103,1,1647501,1,1,1,'X',1,1,223,957980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',62.1065,142195879,225440,NULL,'2019-01-13 01:40:27',1547343627,NULL),(1851769415,11824103,1,1552516,1,1,1,'S',1,0.99569,232,947905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',62.1329,142331704,260490,NULL,'2019-01-20 20:17:51',1548015471,NULL),(1851079145,11824103,1,1215284,1,1,1,'B',1,0.860451,125,248622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 44, \"great\": 651, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 842}}',62.1432,141325747,409984,NULL,'2018-11-23 06:45:39',1542955539,NULL),(1849824109,11824103,1,1400144,1,1,1,'S',1,0.994366,355,932108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',62.1472,139344288,434980,NULL,'2018-08-06 04:44:05',1533530645,NULL),(1851756489,11824103,1,1146343,1,1,1,'S',1,0.99654,289,934651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',62.1503,142233310,372660,NULL,'2019-01-15 05:07:08',1547528828,NULL),(1853724958,11824103,1,1721401,1,1,1,'B',1,0.879616,127,266027,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',62.2643,145182949,273366,NULL,'2019-07-04 18:41:32',1562265692,NULL),(1853869178,11824103,1,2016674,1,1,1,'B',1,0.875123,192,273574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 69, \"great\": 829, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',62.2799,145626669,490670,NULL,'2019-08-01 04:58:23',1564635503,NULL),(1852626198,11824103,1,209592,0,1,1,'B',1,0.882727,160,555660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',62.2942,143583803,334860,NULL,'2019-04-05 18:42:06',1554489726,NULL),(1850833659,11824103,1,772894,1,1,1,'B',1,0.882883,211,566006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 540, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 666}}',62.304,140808903,460108,NULL,'2018-10-23 02:53:06',1540263186,NULL),(1857963620,11824103,1,2325859,1,1,1,'B',1,0.87577,211,553977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 395}, \"maximum_statistics\": {\"great\": 487}}',62.3552,151923607,311174,NULL,'2020-06-14 16:33:25',1592152405,NULL),(1855720573,11824103,1,302674,0,1,1,'B',1,0.832366,114,223659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 34, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',62.3633,148344429,269398,NULL,'2020-01-26 03:36:34',1580009794,NULL),(1851783619,11824103,1,1345106,1,1,1,'X',1,1,232,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',62.397,142226239,237620,NULL,'2019-01-14 17:59:12',1547488752,NULL),(1851763595,11824103,1,831521,1,1,1,'S',1,0.980716,363,895604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',62.4028,142192800,461180,NULL,'2019-01-12 21:44:03',1547329443,NULL),(1851868727,11824103,1,1606173,1,1,1,'S',1,0.968037,219,862073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',62.4641,142453639,229060,NULL,'2019-01-27 22:08:51',1548626931,NULL),(1849378591,11824103,1,793429,1,1,1,'S',1,0.966667,330,860994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',62.4642,138760961,344680,NULL,'2018-07-09 02:30:49',1531103449,NULL),(1854784781,11824103,1,1801355,1,1,1,'B',1,0.88033,177,552049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',62.5045,147012239,449248,NULL,'2019-11-02 19:55:00',1572724500,NULL),(1854400465,11824103,1,707354,0,1,1,'B',1,0.851424,142,482885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 421, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 562}}',62.5106,146506693,339728,NULL,'2019-09-28 20:20:15',1569702015,NULL),(1856543509,11824103,1,2233960,1,1,1,'B',1,0.88225,160,289809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',62.5437,149676360,300202,NULL,'2020-03-31 20:03:44',1585685024,NULL),(1851691298,11824103,1,1489675,1,1,1,'S',1,0.996855,318,934782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 316, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 318}}',62.5757,142361329,446412,NULL,'2019-01-22 17:30:41',1548178241,NULL),(1851726923,11824103,1,1507209,1,1,1,'S',1,0.985656,244,905424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',62.5769,142214596,273140,NULL,'2019-01-13 23:35:00',1547422500,NULL),(1849366706,11824103,1,1553435,1,1,1,'S',1,0.97377,305,858014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 289, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 305}}',62.5804,138642540,353170,NULL,'2018-07-02 21:34:29',1530567269,NULL),(1856582529,11824103,1,1272770,1,1,1,'A',1,0.900183,122,569906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 472}, \"maximum_statistics\": {\"great\": 546}}',62.6173,149735790,311732,NULL,'2020-04-02 17:36:11',1585848971,NULL),(1851916424,11824103,1,715023,1,1,1,'S',1,0.979167,216,902699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 216}}',62.6312,142397804,198814,NULL,'2019-01-24 22:07:05',1548367625,NULL),(1850298819,11824103,1,266441,1,1,1,'S',1,0.992857,280,939766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',62.6385,140212299,302578,NULL,'2018-09-19 04:31:05',1537331465,NULL),(1849348727,11824103,1,1165898,1,1,1,'S',1,0.981848,303,891929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',62.6448,138646659,378792,NULL,'2018-07-03 03:53:04',1530589984,NULL),(1851807627,11824103,1,1213665,1,1,1,'S',1,0.996198,263,946342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',62.7167,142226064,301580,NULL,'2019-01-14 17:46:15',1547487975,NULL),(1852547592,11824103,1,1747901,1,1,1,'A',1,0.9,104,565027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 430}}',62.7658,143551802,263524,NULL,'2019-04-03 19:50:27',1554321027,NULL),(1851879633,11824103,1,480686,1,1,1,'S',1,0.993289,149,912325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',62.7759,142453722,142800,NULL,'2019-01-27 22:17:21',1548627441,NULL),(1855933388,11824103,1,2162599,1,1,1,'A',1,0.90118,200,650316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 276, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 339}}',62.7798,148758294,280030,NULL,'2020-02-18 17:30:14',1582047014,NULL),(1851713022,11824103,1,1078886,1,1,1,'S',1,0.993023,430,935632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 424, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',62.7925,142248573,570968,NULL,'2019-01-16 05:02:55',1547614975,NULL),(1849316639,11824103,1,557816,0,1,1,'S',1,0.971655,441,835340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 416, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 441}}',62.9025,138545507,466104,NULL,'2018-06-27 19:28:04',1530127684,NULL),(1851694866,11824103,1,1678186,1,1,1,'S',1,0.997543,407,943690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 4}}',62.9638,142361215,504872,NULL,'2019-01-22 17:23:07',1548177787,NULL),(1849290077,11824103,1,1508674,1,1,1,'S',1,0.984894,662,918582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 642, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 662}}',62.9936,138586617,780100,NULL,'2018-06-30 02:26:25',1530325585,NULL),(1851905354,11824103,1,834858,1,1,1,'S',1,0.968571,175,871305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',63.0716,142397908,158720,NULL,'2019-01-24 22:18:32',1548368312,NULL),(1860065290,11824103,1,1565271,1,1,1,'A',1,0.968379,129,809948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',63.1071,155080092,219370,NULL,'2020-10-11 22:05:45',1602453945,NULL),(1849107192,11824103,1,1478906,1,1,1,'S',1,0.96281,242,840531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',63.2733,138080296,252050,NULL,'2018-06-04 06:50:20',1528095020,NULL),(1855519438,11824103,1,200145,0,1,1,'B',1,0.876812,102,253229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 450}, \"maximum_statistics\": {\"great\": 552}}',63.3035,147991236,197440,NULL,'2020-01-03 20:13:20',1578082400,NULL),(1849726900,11824103,1,1555285,1,1,1,'S',1,0.994585,277,943245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 277}}',63.3313,139171587,304140,NULL,'2018-07-28 22:24:53',1532816693,NULL),(1851795079,11824103,1,1036936,1,1,1,'S',1,0.990248,564,916082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 553, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 564}}',63.3469,142295939,703860,NULL,'2019-01-19 02:02:18',1547863338,NULL),(1854067508,11824103,1,2056284,1,1,1,'S',1,0.997512,402,897208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 402}}',63.3542,145816735,523216,NULL,'2019-08-12 20:19:45',1565641185,NULL),(1857534690,11824103,1,2358647,1,1,1,'B',1,0.892157,130,557106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',63.3923,151130012,289830,NULL,'2020-05-17 21:43:02',1589751782,NULL),(1849623482,11824103,1,1328200,1,1,1,'S',1,0.953674,313,831656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 284, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 313}}',63.4611,138924994,379520,NULL,'2018-07-17 00:26:31',1531787191,NULL),(1851843015,11824103,1,1582345,1,1,1,'A',1,0.931507,146,781341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 126}, \"maximum_statistics\": {\"great\": 146}}',63.4617,142522470,112420,NULL,'2019-02-01 06:31:03',1549002663,NULL),(1851912583,11824103,1,1460859,1,1,1,'S',1,0.993174,293,929253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',63.4869,142513738,330740,NULL,'2019-01-31 16:59:32',1548953972,NULL),(1851718341,11824103,1,1411649,1,1,1,'X',1,1,135,950755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 135}}',63.5277,142195836,136712,NULL,'2019-01-13 01:36:54',1547343414,NULL),(1851741414,11824103,1,1773128,1,1,1,'S',1,0.994819,386,917325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',63.5622,142243452,461010,NULL,'2019-01-15 20:07:37',1547582857,NULL),(1849213029,11824103,1,1511793,1,1,1,'S',1,0.98741,278,967326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 271, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 278}}',63.5745,138395806,308672,NULL,'2018-06-20 04:33:32',1529469212,NULL),(1853757965,11824103,1,1031570,0,1,1,'B',1,0.88,176,281812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',63.6037,145491623,243940,NULL,'2019-07-23 19:51:43',1563911503,NULL),(1855510997,11824103,1,2099038,1,1,1,'B',1,0.855649,211,267279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',63.6242,148071811,223060,NULL,'2020-01-08 23:18:53',1578525533,NULL),(1853731366,11824103,1,2059896,1,1,1,'A',1,0.904819,206,607546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',63.7064,145331074,265464,NULL,'2019-07-14 01:13:02',1563066782,NULL),(1854972708,11824103,1,1508514,1,1,1,'B',1,0.860119,95,476442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',63.7136,147238654,235532,NULL,'2019-11-16 21:18:47',1573939127,NULL),(1851812620,11824103,1,1556844,1,1,1,'S',1,0.996564,291,950599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 291}}',63.7735,142503771,301996,NULL,'2019-01-31 02:30:29',1548901829,NULL),(1854210892,11824103,1,952389,1,1,1,'B',1,0.881737,198,270132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 67, \"great\": 832, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1002}}',63.7928,146138798,426256,NULL,'2019-09-02 05:18:37',1567401517,NULL),(1851758990,11824103,1,1307737,1,1,1,'S',1,0.998534,341,947416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',63.8532,142361575,434832,NULL,'2019-01-22 17:48:14',1548179294,NULL),(1855614723,11824103,1,1223398,0,1,1,'B',1,0.853234,113,239913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 56, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804}}',63.9362,148275767,324446,NULL,'2020-01-21 20:33:38',1579638818,NULL),(1851805402,11824103,1,1196430,1,1,1,'X',1,1,248,952621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',63.9836,142243074,284260,NULL,'2019-01-15 19:34:38',1547580878,NULL),(1855262846,11824103,1,81924,1,1,1,'B',1,0.889077,174,568218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 749}, \"maximum_statistics\": {\"great\": 888}}',64.0109,147608139,572786,NULL,'2019-12-11 00:48:11',1576025291,NULL),(1850169147,11824103,1,1618807,1,1,1,'S',1,0.987539,321,925357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',64.0782,139966435,347410,NULL,'2018-09-05 16:11:16',1536163876,NULL),(1851806210,11824103,1,1204074,1,1,1,'S',1,0.998106,264,950967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',64.1789,142233659,282112,NULL,'2019-01-15 05:51:07',1547531467,NULL),(1855253817,11824103,1,517478,1,1,1,'A',1,0.949597,248,822203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',64.189,147543216,253586,NULL,'2019-12-06 23:35:54',1575675354,NULL),(1851809446,11824103,1,1863457,1,1,1,'S',1,0.994624,372,927509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',64.1964,142216634,440160,NULL,'2019-01-14 03:27:45',1547436465,NULL),(1851688990,11824103,1,745979,1,1,1,'S',1,0.996241,266,942862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 266}}',64.2301,142331876,327116,NULL,'2019-01-20 20:27:47',1548016067,NULL),(1851763325,11824103,1,831001,1,1,1,'S',1,0.99696,329,944614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 329}}',64.236,142352980,356954,NULL,'2019-01-22 05:30:32',1548135032,NULL),(1855873968,11824103,1,1807825,0,1,1,'B',1,0.885892,176,612916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',64.2664,148672579,177624,NULL,'2020-02-13 23:32:13',1581636733,NULL),(1853356057,11824103,1,1899928,1,1,1,'B',1,0.880734,90,544671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',64.3027,144908599,115580,NULL,'2019-06-18 06:37:51',1560839871,NULL),(1849388799,11824103,1,1053225,1,1,1,'S',1,0.986458,480,922086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 467, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 480}}',64.3063,138697683,538000,NULL,'2018-07-05 21:03:01',1530824581,NULL),(1849443648,11824103,1,1473029,1,1,1,'S',1,0.972665,439,882467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 439}}',64.3428,138741786,486730,NULL,'2018-07-08 03:07:58',1531019278,NULL),(1854892242,11824103,1,1807733,1,1,1,'B',1,0.843478,146,238159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 61, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1035}}',64.3447,147269672,464484,NULL,'2019-11-18 16:35:46',1574094946,NULL),(1851690076,11824103,1,1225107,1,1,1,'S',1,0.994048,504,942544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 498, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 504}}',64.3519,142195797,634590,NULL,'2019-01-13 01:33:01',1547343181,NULL),(1851798906,11824103,1,1362730,1,1,1,'S',1,0.996278,403,947552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403}}',64.3556,142352569,465440,NULL,'2019-01-22 04:48:50',1548132530,NULL),(1849254171,11824103,1,1319595,1,1,1,'S',1,0.985991,464,920951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 451, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464}}',64.3723,138581760,517164,NULL,'2018-06-29 19:31:00',1530300660,NULL),(1851701451,11824103,1,1752552,1,1,1,'S',1,0.997872,235,953471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 235}}',64.3772,142361361,285660,NULL,'2019-01-22 17:32:44',1548178364,NULL),(1855212498,11824103,1,48999,0,1,1,'B',1,0.860724,178,518519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 42, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',64.4474,147608162,410520,NULL,'2019-12-11 00:51:29',1576025489,NULL),(1851707971,11824103,1,932716,1,1,1,'S',1,0.974576,118,886934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',64.449,142360970,91230,NULL,'2019-01-22 17:04:24',1548176664,NULL),(1851853790,11824103,1,177207,1,1,1,'S',1,0.969355,310,863986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 291}, \"maximum_statistics\": {\"great\": 310}}',64.4782,142486626,324480,NULL,'2019-01-29 23:56:43',1548806203,NULL),(1851800586,11824103,1,1574347,1,1,1,'S',1,0.99169,361,926895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',64.4944,142214195,418110,NULL,'2019-01-13 22:56:31',1547420191,NULL),(1851688249,11824103,1,1741805,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',64.5276,142276168,223180,NULL,'2019-01-17 21:43:58',1547761438,NULL),(1851805036,11824103,1,1191919,1,1,1,'S',1,0.99654,289,950253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',64.5569,142248855,320060,NULL,'2019-01-16 05:38:24',1547617104,NULL),(1856951271,11824103,1,100534,0,1,1,'B',1,0.880609,161,279634,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',64.5713,150405435,294742,NULL,'2020-04-24 03:03:07',1587697387,NULL),(1855090010,11824103,1,1829789,1,1,1,'A',1,0.932028,319,729595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',64.5921,147411506,397860,NULL,'2019-11-27 23:50:07',1574898607,NULL),(1851788145,11824103,1,1565329,1,1,1,'S',1,0.995652,230,913856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',64.603,142280459,280470,NULL,'2019-01-18 05:21:30',1547788890,NULL),(1850688728,11824103,1,757728,1,1,1,'B',1,0.863785,228,265833,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 613}}',64.6187,140672181,328802,NULL,'2018-10-14 21:18:32',1539551912,NULL),(1849692776,11824103,1,1378668,1,1,1,'S',1,0.982323,396,882842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 382, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 396}}',64.6307,139174967,468480,NULL,'2018-07-29 02:52:37',1532832757,NULL),(1851805867,11824103,1,1482140,1,1,1,'S',1,0.995633,229,947976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',64.6589,142214573,237730,NULL,'2019-01-13 23:33:21',1547422401,NULL),(1851194619,11824103,1,1715245,1,1,1,'S',1,0.980263,228,900993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 219, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',64.7161,141503233,295940,NULL,'2018-12-03 18:43:40',1543862620,NULL),(1851695277,11824103,1,913008,1,1,1,'S',1,0.957944,107,843986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',64.7358,142280439,80234,NULL,'2019-01-18 05:19:23',1547788763,NULL),(1851771271,11824103,1,1161585,1,1,1,'S',1,0.996696,454,950144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 451, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 454}}',64.7442,142233594,526110,NULL,'2019-01-15 05:43:50',1547531030,NULL),(1855707795,11824103,1,1182383,0,1,1,'B',1,0.883436,318,295212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 652}}',64.7895,148308209,339914,NULL,'2020-01-23 23:59:28',1579823968,NULL),(1856447468,11824103,1,1594850,1,1,1,'B',1,0.872796,195,573072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',64.7937,149612719,296240,NULL,'2020-03-29 19:40:01',1585510801,NULL),(1849249014,11824103,1,1599878,1,1,1,'S',1,0.975904,332,892858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 316, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 332}}',64.8033,138372210,363438,NULL,'2018-06-18 19:49:08',1529351348,NULL),(1856877264,11824103,1,1805017,1,1,1,'B',1,0.88425,287,558996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 56, \"great\": 866, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1054}}',64.8299,150127649,809684,NULL,'2020-04-14 21:50:06',1586901006,NULL),(1857522433,11824103,1,64843,0,1,1,'B',1,0.890012,276,577801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 45, \"great\": 701, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',64.8307,151106142,590884,NULL,'2020-05-17 03:30:14',1589686214,NULL),(1851842338,11824103,1,1488044,1,1,1,'X',1,1,301,953501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',64.8754,142453742,345084,NULL,'2019-01-27 22:19:31',1548627571,NULL),(1850768616,11824103,1,1095691,1,1,1,'B',1,0.875,256,652313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',64.8891,140720847,230360,NULL,'2018-10-18 06:55:39',1539845739,NULL),(1851765923,11824103,1,834967,1,1,1,'S',1,0.998264,288,944994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',64.903,142195747,359540,NULL,'2019-01-13 01:28:45',1547342925,NULL),(1851727815,11824103,1,961330,1,1,1,'S',1,0.998311,296,954768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',64.9203,142233365,358036,NULL,'2019-01-15 05:15:43',1547529343,NULL),(1851781948,11824103,1,705827,1,1,1,'S',1,0.995775,355,938473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',64.9871,142216573,423160,NULL,'2019-01-14 03:22:03',1547436123,NULL),(1851722440,11824103,1,1608084,1,1,1,'S',1,0.980583,103,875026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',65.0155,142248829,78240,NULL,'2019-01-16 05:34:36',1547616876,NULL),(1851801943,11824103,1,1479086,1,1,1,'A',1,0.993438,380,940136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',65.0264,142258242,440250,NULL,'2019-01-16 19:05:16',1547665516,NULL),(1854998098,11824103,1,769662,0,1,1,'B',1,0.86,147,495259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',65.0817,147191012,239538,NULL,'2019-11-13 23:57:38',1573689458,NULL),(1851752316,11824103,1,1443521,1,1,1,'S',1,0.992701,274,939649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',65.0821,142233675,298570,NULL,'2019-01-15 05:53:08',1547531588,NULL),(1851895198,11824103,1,1626517,1,1,1,'S',1,0.993519,540,940786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 533, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 540}}',65.0991,142486722,666890,NULL,'2019-01-30 00:05:52',1548806752,NULL),(1851542288,11824103,1,1580130,1,1,1,'B',1,0.860632,156,525368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 22, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 696}}',65.1131,141868140,464984,NULL,'2018-12-25 14:40:40',1545748840,NULL),(1851687050,11824103,1,1382494,1,1,1,'X',1,1,175,957824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',65.2795,142248743,178448,NULL,'2019-01-16 05:24:22',1547616262,NULL),(1851751848,11824103,1,819691,1,1,1,'S',1,0.978495,279,897269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',65.2932,142280296,300460,NULL,'2019-01-18 05:02:37',1547787757,NULL),(1856835736,11824103,1,112935,1,1,1,'B',1,0.863267,158,255982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 73, \"great\": 878, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1108}}',65.3072,150165622,496834,NULL,'2020-04-16 04:29:37',1587011377,NULL),(1851745859,11824103,1,984600,1,1,1,'S',1,0.995845,361,948288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',65.391,142216597,399450,NULL,'2019-01-14 03:24:39',1547436279,NULL),(1849486069,11824103,1,1661184,1,1,1,'S',1,0.97138,297,872127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 280, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 297}}',65.4092,138742103,359770,NULL,'2018-07-08 03:33:26',1531020806,NULL),(1851750755,11824103,1,193669,1,1,1,'S',1,0.997596,416,900719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',65.4997,142352925,411264,NULL,'2019-01-22 05:25:43',1548134743,NULL),(1849456007,11824103,1,191661,1,1,1,'S',1,0.956376,447,842529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',65.5861,138665966,472922,NULL,'2018-07-04 05:13:33',1530681213,NULL),(1849786274,11824103,1,1465064,1,1,1,'S',1,0.994286,350,934193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 350}}',65.5884,139252201,389440,NULL,'2018-08-01 19:52:05',1533153125,NULL),(1855629542,11824103,1,2193993,1,1,1,'B',1,0.868483,183,264103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 844}}',65.5935,148275634,389518,NULL,'2020-01-21 20:22:40',1579638160,NULL),(1852626904,11824103,1,211167,0,1,1,'B',1,0.890144,128,576254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',65.6027,143584069,306316,NULL,'2019-04-05 19:01:38',1554490898,NULL),(1851752443,11824103,1,819996,1,1,1,'X',1,1,239,953659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',65.6196,142361381,267060,NULL,'2019-01-22 17:34:26',1548178466,NULL),(1851693460,11824103,1,752103,1,1,1,'S',1,0.998607,359,956136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 359}}',65.675,142233562,364950,NULL,'2019-01-15 05:39:11',1547530751,NULL),(1849745455,11824103,1,475964,1,1,1,'A',1,0.927616,529,723587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 716, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 822}}',65.6931,139174829,772376,NULL,'2018-07-29 02:39:54',1532831994,NULL),(1851717027,11824103,1,1409650,1,1,1,'S',1,0.997942,243,946739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',65.7259,142331810,270340,NULL,'2019-01-20 20:24:08',1548015848,NULL),(1851887336,11824103,1,1513659,1,1,1,'S',1,0.98125,320,903122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',65.819,142486799,370040,NULL,'2019-01-30 00:16:22',1548807382,NULL),(1853648642,11824103,1,1254426,1,1,1,'B',1,0.877219,148,269751,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 676}}',65.8326,145183085,294916,NULL,'2019-07-04 18:53:23',1562266403,NULL),(1854450588,11824103,1,1478651,1,1,1,'B',1,0.87732,185,275682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',65.8403,146340996,222840,NULL,'2019-09-16 18:20:29',1568658029,NULL),(1851891013,11824103,1,820947,1,1,1,'A',1,0.944444,241,742063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',65.8598,142453713,301444,NULL,'2019-01-27 22:16:19',1548627379,NULL),(1853759277,11824103,1,1184132,0,1,1,'B',1,0.875,111,264785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',65.8606,145376031,203308,NULL,'2019-07-16 18:02:54',1563300174,NULL),(1851772932,11824103,1,1554922,1,1,1,'S',1,0.996544,434,946773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',65.8759,142233541,457670,NULL,'2019-01-15 05:36:14',1547530574,NULL),(1854066811,11824103,1,2056281,1,1,1,'A',1,0.924512,313,669842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 563}}',65.8954,145776984,539960,NULL,'2019-08-10 12:44:56',1565441096,NULL),(1855104483,11824103,1,713307,0,1,1,'B',1,0.892786,297,627257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 416}, \"maximum_statistics\": {\"great\": 499}}',65.9442,147367320,404640,NULL,'2019-11-24 17:47:06',1574617626,NULL),(1849388097,11824103,1,1052951,1,1,1,'S',1,0.995536,336,945535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',65.9659,138742310,361200,NULL,'2018-07-08 03:48:02',1531021682,NULL),(1853479187,11824103,1,477881,1,1,1,'A',1,0.904822,160,620461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 330, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 394}}',65.9731,144991620,281864,NULL,'2019-06-23 01:38:15',1561253895,NULL),(1851865605,11824103,1,1495582,1,1,1,'S',1,0.971545,246,881627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',66.0535,142453663,269430,NULL,'2019-01-27 22:10:53',1548627053,NULL),(1851815939,11824103,1,1039215,1,1,1,'A',1,0.927273,129,691266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 220}}',66.1106,142486921,181004,NULL,'2019-01-30 00:30:57',1548808257,NULL),(1851788724,11824103,1,873743,1,1,1,'S',1,0.972727,330,881851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',66.1493,142331432,367318,NULL,'2019-01-20 20:00:33',1548014433,NULL),(1855069973,11824103,1,1918740,1,1,1,'B',1,0.82902,162,217398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 81, \"great\": 793}, \"maximum_statistics\": {\"great\": 1082}}',66.1505,147349042,452050,NULL,'2019-11-23 18:59:22',1574535562,NULL),(1851764286,11824103,1,833288,1,1,1,'X',1,1,176,956464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',66.1516,142280432,174740,NULL,'2019-01-18 05:18:22',1547788702,NULL),(1856042505,11824103,1,430918,0,1,1,'B',1,0.887439,225,600897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',66.2558,149006941,446674,NULL,'2020-03-03 16:17:12',1583252232,NULL),(1852293895,11824103,1,1593192,1,1,1,'A',1,0.923404,91,624574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',66.3745,143154355,135482,NULL,'2019-03-11 05:36:51',1552282611,NULL),(1856547104,11824103,1,1721329,1,1,1,'B',1,0.855072,174,502208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 39, \"great\": 578, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 759}}',66.3848,149624880,486038,NULL,'2020-03-30 07:12:39',1585552359,NULL),(1854379568,11824103,1,1983721,1,1,1,'B',1,0.871212,127,526025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',66.4375,146493943,311482,NULL,'2019-09-28 03:58:29',1569643109,NULL),(1855601641,11824103,1,288046,0,1,1,'B',1,0.86553,247,265442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',66.515,148137210,252688,NULL,'2020-01-12 19:56:04',1578858964,NULL),(1851755570,11824103,1,1145939,1,1,1,'X',1,1,240,942209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',66.5292,142361153,295060,NULL,'2019-01-22 17:17:57',1548177477,NULL),(1855150906,11824103,1,1492144,1,1,1,'B',1,0.862156,224,261401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 78, \"great\": 1079, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1382}}',66.5488,147582483,653156,NULL,'2019-12-09 05:03:24',1575867804,NULL),(1851769092,11824103,1,1319598,1,1,1,'X',1,1,307,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307}, \"maximum_statistics\": {\"great\": 307}}',66.5853,142353034,315928,NULL,'2019-01-22 05:35:54',1548135354,NULL),(1851516331,11824103,1,1655222,1,1,1,'B',1,0.874749,176,529504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',66.6584,141868268,274816,NULL,'2018-12-25 14:47:59',1545749279,NULL),(1850195347,11824103,1,1694959,1,1,1,'S',1,0.959239,184,821686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',66.6618,139950373,204374,NULL,'2018-09-04 16:19:18',1536077958,NULL),(1849883634,11824103,1,1330182,1,1,1,'S',1,0.967797,295,863576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',66.7202,139344119,311510,NULL,'2018-08-06 04:28:18',1533529698,NULL),(1853734057,11824103,1,288508,0,1,1,'B',1,0.883669,106,275906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',66.7278,145491497,204340,NULL,'2019-07-23 19:42:20',1563910940,NULL),(1854042123,11824103,1,1844236,1,1,1,'A',1,0.97093,261,831750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344}}',66.757,145846475,333510,NULL,'2019-08-14 17:37:44',1565804264,NULL),(1851718436,11824103,1,1255313,1,1,1,'X',1,1,394,955423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',66.7659,142280320,440300,NULL,'2019-01-18 05:05:50',1547787950,NULL),(1854920877,11824103,1,1931962,1,1,1,'B',1,0.878151,298,606682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',66.8493,147223579,471268,NULL,'2019-11-16 02:50:07',1573872607,NULL),(1853997678,11824103,1,808291,1,1,1,'S',1,0.974843,318,882664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 302, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 318}}',66.8546,145832865,392730,NULL,'2019-08-13 20:38:42',1565728722,NULL),(1850802347,11824103,1,1342870,1,1,1,'B',1,0.883065,180,279319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',66.8912,140986745,222660,NULL,'2018-11-02 18:36:54',1541183814,NULL),(1854343092,11824103,1,1735290,1,1,1,'B',1,0.88559,144,270284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 72, \"great\": 1228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1499}}',66.9144,146270019,597830,NULL,'2019-09-11 19:10:26',1568229026,NULL),(1851764457,11824103,1,1453141,1,1,1,'S',1,0.997126,522,931420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 519, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',66.9353,142243037,713988,NULL,'2019-01-15 19:32:16',1547580736,NULL),(1851700782,11824103,1,1397363,1,1,1,'S',1,0.994429,359,936131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',66.9683,142243256,430550,NULL,'2019-01-15 19:48:01',1547581681,NULL),(1851832164,11824103,1,1668354,1,1,1,'X',1,1,242,955938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',66.9927,142453572,273560,NULL,'2019-01-27 22:01:56',1548626516,NULL),(1849859081,11824103,1,1430381,1,1,1,'X',1,1,287,950067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 287}}',67.0304,139290662,342920,NULL,'2018-08-03 16:16:48',1533313008,NULL),(1857059583,11824103,1,89770,0,1,1,'B',1,0.882136,223,288536,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 450}, \"maximum_statistics\": {\"great\": 543}}',67.0703,150401886,294432,NULL,'2020-04-23 23:25:04',1587684304,NULL),(1869801987,11824103,1,1616915,1,1,1,'S',1,0.99434,265,938665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',67.0895,169895499,276960,NULL,'2022-02-19 00:26:39',1645230399,NULL),(1849873425,11824103,1,1438769,1,1,1,'S',1,0.985597,486,908049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 486}}',67.0927,139252085,530070,NULL,'2018-08-01 19:45:04',1533152704,NULL),(1851812787,11824103,1,1473998,1,1,1,'S',1,0.994253,261,943368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',67.1268,142394253,261870,NULL,'2019-01-24 17:35:57',1548351357,NULL),(1856847757,11824103,1,1461317,0,1,1,'B',1,0.873293,286,289867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 532, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',67.1435,150212920,374594,NULL,'2020-04-17 16:05:03',1587139503,NULL),(1857572067,11824103,1,2325112,1,1,1,'B',1,0.847305,225,530397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',67.1536,151193339,274470,NULL,'2020-05-20 02:15:41',1589940941,NULL),(1856931019,11824103,1,203304,0,1,1,'B',1,0.897638,240,308484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',67.1609,150225376,257152,NULL,'2020-04-18 01:30:05',1587173405,NULL),(1850799537,11824103,1,729936,1,1,1,'S',1,0.985185,135,915161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',67.1707,140867510,113992,NULL,'2018-10-26 20:20:34',1540585234,NULL),(1854465456,11824103,1,625225,1,1,1,'B',1,0.86722,144,538676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',67.2156,146493913,342482,NULL,'2019-09-28 03:54:11',1569642851,NULL),(1850703398,11824103,1,1730391,1,1,1,'S',1,0.955782,294,835018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',67.2326,140720621,313890,NULL,'2018-10-18 06:26:16',1539843976,NULL),(1851701187,11824103,1,1593438,1,1,1,'S',1,0.992089,316,936476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 311, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 316}}',67.2865,142331324,384040,NULL,'2019-01-20 19:53:57',1548014037,NULL),(1854138821,11824103,1,1196433,1,1,1,'B',1,0.89386,262,593441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',67.2927,146138735,392086,NULL,'2019-09-02 05:09:43',1567400983,NULL),(1849467120,11824103,1,1400126,1,1,1,'S',1,0.979233,313,895958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 300, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 313}}',67.3208,138660941,367830,NULL,'2018-07-03 21:04:57',1530651897,NULL),(1851798267,11824103,1,1361324,1,1,1,'S',1,0.995268,317,933022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317}}',67.3682,142243606,396860,NULL,'2019-01-15 20:20:56',1547583656,NULL),(1853659192,11824103,1,1666282,0,1,1,'B',1,0.866089,121,259229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',67.3905,145255286,221706,NULL,'2019-07-09 06:18:30',1562653110,NULL),(1851835291,11824103,1,762358,1,1,1,'S',1,0.991857,307,919663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',67.399,142394421,380318,NULL,'2019-01-24 17:48:56',1548352136,NULL),(1854490031,11824103,1,80744,1,1,1,'A',1,0.908012,132,618725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',67.5444,146452387,213148,NULL,'2019-09-24 20:08:43',1569355723,NULL),(1854214422,11824103,1,421742,0,1,1,'A',1,0.924354,318,726076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',67.5814,146055427,497210,NULL,'2019-08-28 01:02:48',1566954168,NULL),(1851185602,11824103,1,1631999,1,1,1,'A',1,0.909553,293,689263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',67.5833,141490790,476388,NULL,'2018-12-02 21:39:14',1543786754,NULL),(1852183720,11824103,1,1242056,1,1,1,'S',1,0.974708,257,891252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 257}}',67.6187,142914410,343320,NULL,'2019-02-24 17:27:04',1551029224,NULL),(1851894991,11824103,1,1793537,1,1,1,'A',1,0.938931,131,790050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',67.6589,142539094,123564,NULL,'2019-02-02 04:38:02',1549082282,NULL),(1851775375,11824103,1,1330740,1,1,1,'X',1,1,310,942900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',67.664,142331182,363920,NULL,'2019-01-20 19:44:43',1548013483,NULL),(1851842471,11824103,1,777795,1,1,1,'S',1,0.990991,333,920121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',67.7101,142499051,426624,NULL,'2019-01-30 18:52:21',1548874341,NULL),(1851847555,11824103,1,288507,1,1,1,'A',1,0.950658,157,783318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',67.729,142556699,285082,NULL,'2019-02-03 01:56:50',1549159010,NULL),(1851713132,11824103,1,1405054,1,1,1,'S',1,0.998382,309,939225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',67.7672,142280209,357030,NULL,'2019-01-18 04:53:57',1547787237,NULL),(1854109439,11824103,1,1992909,1,1,1,'S',1,0.998252,286,953930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',67.8208,145821090,320686,NULL,'2019-08-13 04:20:09',1565670009,NULL),(1851829752,11824103,1,1480603,1,1,1,'S',1,0.981865,386,908399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',67.8334,142556683,429702,NULL,'2019-02-03 01:54:46',1549158886,NULL),(1855044544,11824103,1,1010811,1,1,1,'B',1,0.85762,221,268966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 46, \"great\": 581, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 748}}',67.8356,147382045,397630,NULL,'2019-11-25 18:57:24',1574708244,NULL),(1851580379,11824103,1,1418602,1,1,1,'B',1,0.886981,212,587388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 568, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',67.8662,142038570,535562,NULL,'2019-01-04 05:51:42',1546581102,NULL),(1851787404,11824103,1,1731448,1,1,1,'S',1,0.989231,325,920496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 325}}',67.8829,142352792,319130,NULL,'2019-01-22 05:12:17',1548133937,NULL),(1855186156,11824103,1,1021969,0,1,1,'B',1,0.849472,133,239692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 60, \"great\": 854, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1136}}',67.8855,147608302,460986,NULL,'2019-12-11 01:09:41',1576026581,NULL),(1849779215,11824103,1,1461269,1,1,1,'S',1,0.973404,376,882825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 356, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 376}}',67.911,139290456,428374,NULL,'2018-08-03 16:04:49',1533312289,NULL),(1853995989,11824103,1,1710249,1,1,1,'S',1,0.972973,185,848099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 185}}',68.079,145832924,165496,NULL,'2019-08-13 20:43:17',1565728997,NULL),(1854457291,11824103,1,975601,1,1,1,'A',1,0.906977,167,633566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 700, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 817}}',68.1226,146365963,659476,NULL,'2019-09-18 18:29:04',1568831344,NULL),(1854108133,11824103,1,1910971,1,1,1,'A',1,0.975746,163,825765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',68.2272,145837560,239974,NULL,'2019-08-14 05:42:13',1565761333,NULL),(1851721413,11824103,1,301306,1,1,1,'S',1,0.975309,243,889392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',68.2334,142216785,247900,NULL,'2019-01-14 03:47:05',1547437625,NULL),(1851770895,11824103,1,1021965,1,1,1,'S',1,0.997831,461,913127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',68.263,142275935,533990,NULL,'2019-01-17 21:25:22',1547760322,NULL),(1851933516,11824103,1,1863211,1,1,1,'S',1,0.998701,385,956587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 384, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 385}}',68.328,142539286,430510,NULL,'2019-02-02 04:52:37',1549083157,NULL),(1851881061,11824103,1,197272,1,1,1,'A',1,0.952206,436,788711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',68.3493,142394219,518542,NULL,'2019-01-24 17:33:38',1548351218,NULL),(1854101024,11824103,1,1792308,1,1,1,'A',1,0.961672,230,775177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',68.3832,145832963,271552,NULL,'2019-08-13 20:46:25',1565729185,NULL),(1851792394,11824103,1,1476505,1,1,1,'S',1,0.996678,301,935418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',68.4573,142361486,368788,NULL,'2019-01-22 17:42:39',1548178959,NULL),(1851758723,11824103,1,349889,1,1,1,'S',1,0.983213,417,913844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',68.4608,142352880,497060,NULL,'2019-01-22 05:22:04',1548134524,NULL),(1851825016,11824103,1,1216469,1,1,1,'A',1,0.931153,279,712816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 509, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 581}}',68.4758,142538486,574456,NULL,'2019-02-02 03:51:49',1549079509,NULL),(1855154131,11824103,1,1496612,1,1,1,'B',1,0.876904,172,285950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 41, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 788}}',68.507,147582441,394998,NULL,'2019-12-09 04:58:35',1575867515,NULL),(1851747494,11824103,1,664472,0,1,1,'S',1,0.963504,137,799648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',68.5131,142361459,116272,NULL,'2019-01-22 17:40:18',1548178818,NULL),(1851928214,11824103,1,555275,1,1,1,'S',1,0.967427,307,864350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',68.5209,142481739,349230,NULL,'2019-01-29 16:57:09',1548781029,NULL),(1856174879,11824103,1,936964,1,1,1,'B',1,0.884319,268,618456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 312, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 389}}',68.5251,149221035,371778,NULL,'2020-03-14 19:35:37',1584214537,NULL),(1851834725,11824103,1,1671312,1,1,1,'S',1,0.981848,303,898399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',68.5251,142453769,334240,NULL,'2019-01-27 22:22:02',1548627722,NULL),(1855764156,11824103,1,195766,0,1,1,'B',1,0.892308,284,287792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 93, \"great\": 1215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1430}}',68.5509,148308340,664752,NULL,'2020-01-24 00:17:37',1579825057,NULL),(1854421758,11824103,1,1569122,1,1,1,'A',1,0.91056,441,716815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',68.5561,146354885,485010,NULL,'2019-09-17 20:46:48',1568753208,NULL),(1849785322,11824103,1,1363509,1,1,1,'S',1,0.983333,330,900906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 319, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 330}}',68.6198,139238799,417290,NULL,'2018-08-01 05:33:12',1533101592,NULL),(1851765746,11824103,1,1643475,1,1,1,'S',1,0.983051,118,890927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 118}}',68.6708,142352819,99100,NULL,'2019-01-22 05:14:54',1548134094,NULL),(1849385916,11824103,1,1320525,1,1,1,'S',1,0.980663,362,895710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 348, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 362}}',68.6783,138797890,438500,NULL,'2018-07-10 21:34:28',1531258468,NULL),(1851665320,11824103,1,930303,1,1,1,'A',1,0.904973,167,621080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',68.6904,142038657,389240,NULL,'2019-01-04 05:59:37',1546581577,NULL),(1852132241,11824103,1,1166337,1,1,1,'A',1,0.9377,269,757084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',68.8124,142845076,312398,NULL,'2019-02-20 18:54:06',1550688846,NULL),(1851888313,11824103,1,1145794,1,1,1,'S',1,0.997382,382,943316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',68.821,142453541,480040,NULL,'2019-01-27 21:58:51',1548626331,NULL),(1850208664,11824103,1,748675,1,1,1,'S',1,0.960526,152,818047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',68.8416,139849626,139038,NULL,'2018-08-30 14:38:22',1535639902,NULL),(1857492738,11824103,1,2168202,1,1,1,'B',1,0.879615,201,561321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 512, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 623}}',68.8883,151153360,442334,NULL,'2020-05-18 17:48:36',1589824116,NULL),(1854416464,11824103,1,1807280,1,1,1,'B',1,0.882597,259,290265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 76, \"great\": 1184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1448}}',68.9169,146341302,789186,NULL,'2019-09-16 18:50:37',1568659837,NULL),(1851858153,11824103,1,1258753,1,1,1,'S',1,0.951531,196,831187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 177}, \"maximum_statistics\": {\"great\": 196}}',68.9393,142394386,178330,NULL,'2019-01-24 17:45:52',1548351952,NULL),(1855163926,11824103,1,2084714,1,1,1,'B',1,0.87116,173,277885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',68.9659,147582158,285100,NULL,'2019-12-09 04:21:35',1575865295,NULL),(1854081740,11824103,1,1886380,1,1,1,'A',1,0.953846,217,760385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',68.9917,145832619,291140,NULL,'2019-08-13 20:18:31',1565727511,NULL),(1853991992,11824103,1,1593191,1,1,1,'S',1,0.996732,153,944411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',69.0151,145817006,163576,NULL,'2019-08-12 20:46:33',1565642793,NULL),(1853995075,11824103,1,453448,1,1,1,'S',1,0.96558,276,854847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',69.1643,145832640,290160,NULL,'2019-08-13 20:20:35',1565727635,NULL),(1851750528,11824103,1,1529779,1,1,1,'S',1,0.995748,588,942880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 583, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 588}}',69.2376,142243142,741540,NULL,'2019-01-15 19:39:15',1547581155,NULL),(1856466400,11824103,1,145324,1,1,1,'B',1,0.881148,191,286799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 57, \"great\": 708, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 854, \"legacy_combo_increase\": 1}}',69.2828,149525447,443586,NULL,'2020-03-26 19:39:22',1585251562,NULL),(1854094509,11824103,1,1985207,1,1,1,'A',1,0.974916,165,833127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',69.3117,145837756,278330,NULL,'2019-08-14 06:04:09',1565762649,NULL),(1853671145,11824103,1,1284295,1,1,1,'B',1,0.88057,161,282345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 561}}',69.3228,145183024,272392,NULL,'2019-07-04 18:48:04',1562266084,NULL),(1851744263,11824103,1,1433486,1,1,1,'S',1,0.982143,252,909895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',69.3311,142276218,263900,NULL,'2019-01-17 21:48:06',1547761686,NULL),(1853967792,11824103,1,958227,1,1,1,'A',1,0.907407,292,681801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',69.377,145593531,343610,NULL,'2019-07-30 02:06:21',1564452381,NULL),(1851761472,11824103,1,1009717,1,1,1,'S',1,0.998423,317,943861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',69.4089,142233718,350660,NULL,'2019-01-15 05:58:46',1547531926,NULL),(1851732293,11824103,1,1510938,1,1,1,'S',1,0.99117,453,935185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 445, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 453}}',69.4089,142206662,554592,NULL,'2019-01-13 14:40:33',1547390433,NULL),(1857091627,11824103,1,1717853,1,1,1,'B',1,0.890916,161,279488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 77, \"great\": 1170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1398}}',69.4202,150494993,597950,NULL,'2020-04-27 02:18:23',1587953903,NULL),(1851704212,11824103,1,1070326,1,1,1,'S',1,0.973645,664,886089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',69.4203,142248680,749768,NULL,'2019-01-16 05:15:20',1547615720,NULL),(1855728105,11824103,1,167093,0,1,1,'B',1,0.884578,234,572154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 49, \"great\": 832, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1018}}',69.4948,148340846,705500,NULL,'2020-01-25 21:44:55',1579988695,NULL),(1851756899,11824103,1,1447589,1,1,1,'S',1,0.997199,357,946936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',69.5438,142280077,400860,NULL,'2019-01-18 04:41:23',1547786483,NULL),(1851824039,11824103,1,1566433,1,1,1,'A',1,0.954984,235,781905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',69.5629,142481610,298256,NULL,'2019-01-29 16:46:05',1548780365,NULL),(1856756379,11824103,1,2010393,1,1,1,'B',1,0.894456,196,585641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',69.6227,150006071,323610,NULL,'2020-04-11 02:56:54',1586573814,NULL),(1851762207,11824103,1,1310551,1,1,1,'S',1,0.98806,335,917333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 335}}',69.6504,142234047,394524,NULL,'2019-01-15 06:40:12',1547534412,NULL),(1855463222,11824103,1,49163,1,1,1,'B',1,0.829805,185,461578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 27, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',69.7114,148071722,354240,NULL,'2020-01-08 23:09:44',1578524984,NULL),(1851725066,11824103,1,801730,1,1,1,'S',1,0.97451,255,881394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 255}}',69.762,142276145,266730,NULL,'2019-01-17 21:42:16',1547761336,NULL),(1851784002,11824103,1,1177243,1,1,1,'S',1,0.991857,307,908377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',69.769,142280514,365630,NULL,'2019-01-18 05:28:08',1547789288,NULL),(1851716047,11824103,1,1763473,1,1,1,'S',1,0.990964,664,932664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 652, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 664}}',69.8848,142248714,915610,NULL,'2019-01-16 05:20:34',1547616034,NULL),(1852604307,11824103,1,1196433,1,1,1,'B',1,0.885965,250,299422,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 473}, \"maximum_statistics\": {\"great\": 570}}',69.896,143642568,299150,NULL,'2019-04-08 23:03:10',1554764590,NULL),(1851739724,11824103,1,1279290,1,1,1,'S',1,0.992188,512,936656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 504, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 512}}',69.9955,142258185,639100,NULL,'2019-01-16 19:02:03',1547665323,NULL),(1851745519,11824103,1,1775539,1,1,1,'S',1,0.995385,325,939807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',70.0419,142248601,363170,NULL,'2019-01-16 05:05:48',1547615148,NULL),(1851766185,11824103,1,1644013,1,1,1,'X',1,1,325,959037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',70.1492,142331676,379272,NULL,'2019-01-20 20:16:08',1548015368,NULL),(1851916729,11824103,1,1176738,1,1,1,'S',1,0.991525,118,920838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',70.1785,142514264,109044,NULL,'2019-01-31 17:36:23',1548956183,NULL),(1851911341,11824103,1,1459568,1,1,1,'S',1,0.994481,453,925657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 453}}',70.2024,142486956,553658,NULL,'2019-01-30 00:35:04',1548808504,NULL),(1853671252,11824103,1,746858,0,1,1,'B',1,0.883721,299,300634,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',70.2417,145182997,267448,NULL,'2019-07-04 18:45:30',1562265930,NULL),(1851787146,11824103,1,1657900,1,1,1,'S',1,0.995575,339,940312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339}}',70.2962,142352852,432490,NULL,'2019-01-22 05:18:44',1548134324,NULL),(1854060525,11824103,1,897800,1,1,1,'X',1,1,411,958526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',70.3167,145821012,459340,NULL,'2019-08-13 04:10:38',1565669438,NULL),(1851609198,11824103,1,1307700,0,1,1,'B',1,0.887324,363,615348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 517, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 639}}',70.5222,142109106,568634,NULL,'2019-01-07 23:48:35',1546904915,NULL),(1855847899,11824103,1,1722169,1,1,1,'A',1,0.910053,203,673568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 322, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 378}}',70.5288,148525331,347288,NULL,'2020-02-06 01:55:29',1580954129,NULL),(1851465814,11824103,1,1265768,0,1,1,'B',1,0.868655,211,538769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 34, \"great\": 615}, \"maximum_statistics\": {\"great\": 788}}',70.6184,141910968,514818,NULL,'2018-12-28 00:30:35',1545957035,NULL),(1851656693,11824103,1,1666253,1,1,1,'B',1,0.883258,166,551337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 65, \"great\": 1086, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1332}}',70.6512,142184191,924488,NULL,'2019-01-12 13:59:45',1547301585,NULL),(1851720753,11824103,1,797332,1,1,1,'S',1,0.991124,338,911834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 332, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',70.7313,142280104,462740,NULL,'2019-01-18 04:44:26',1547786666,NULL),(1855856504,11824103,1,480687,0,1,1,'A',1,0.915909,149,671544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 220}}',70.7409,148672556,162044,NULL,'2020-02-13 23:29:34',1581636574,NULL),(1851860094,11824103,1,1599880,1,1,1,'A',1,0.951648,146,713149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 420, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',70.7617,142503332,335208,NULL,'2019-01-31 01:47:50',1548899270,NULL),(1852470406,11824103,1,861243,0,1,1,'A',1,0.915842,130,655137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 202}}',70.7877,143435009,150466,NULL,'2019-03-28 03:54:22',1553745262,NULL),(1856519987,11824103,1,76519,0,1,1,'B',1,0.84632,181,235295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 52, \"great\": 692, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',70.8009,149612864,398896,NULL,'2020-03-29 19:45:23',1585511123,NULL),(1851769848,11824103,1,685026,1,1,1,'S',1,0.995562,338,940409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',70.8177,142243379,343975,NULL,'2019-01-15 20:01:13',1547582473,NULL),(1851129274,11824103,1,814553,1,1,1,'B',1,0.878386,356,289693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 76, \"great\": 1417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1772}}',70.8278,141233104,899854,NULL,'2018-11-17 14:09:41',1542463781,NULL),(1851792053,11824103,1,394902,1,1,1,'A',1,0.976471,104,804741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',70.8407,142352992,120262,NULL,'2019-01-22 05:31:39',1548135099,NULL),(1854084802,11824103,1,1887934,1,1,1,'S',1,0.994863,292,943693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',70.8421,145816804,309060,NULL,'2019-08-12 20:26:46',1565641606,NULL),(1857404688,11824103,1,1831425,1,1,1,'B',1,0.880637,253,615310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 304}, \"maximum_statistics\": {\"great\": 377}}',70.8821,151004448,294350,NULL,'2020-05-13 21:34:46',1589405686,NULL),(1851755841,11824103,1,1633077,1,1,1,'S',1,0.995652,575,947267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 570, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 575}}',70.8863,142296182,665814,NULL,'2019-01-19 02:25:55',1547864755,NULL),(1849409470,11824103,1,1224942,1,1,1,'S',1,0.992212,321,938170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',70.9127,138812193,327630,NULL,'2018-07-11 15:54:50',1531324490,NULL),(1856778124,11824103,1,2297719,1,1,1,'B',1,0.892116,137,589090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',70.9443,149963357,324076,NULL,'2020-04-09 19:55:16',1586462116,NULL),(1849358747,11824103,1,1297309,1,1,1,'S',1,0.995268,317,928503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',71.0695,138586789,352074,NULL,'2018-06-30 02:41:11',1530326471,NULL),(1855730779,11824103,1,2267977,1,1,1,'B',1,0.889381,177,595548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',71.1798,148340756,359246,NULL,'2020-01-25 21:38:03',1579988283,NULL),(1851722803,11824103,1,1089544,1,1,1,'S',1,0.997845,464,953256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',71.1901,142214450,534040,NULL,'2019-01-13 23:19:59',1547421599,NULL),(1855753451,11824103,1,362108,0,1,1,'B',1,0.869565,136,266995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',71.1947,148390714,242002,NULL,'2020-01-29 02:04:36',1580263476,NULL),(1856493692,11824103,1,59746,0,1,1,'B',1,0.868263,165,521278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',71.2669,149624820,377480,NULL,'2020-03-30 07:07:54',1585552074,NULL),(1851892888,11824103,1,1438604,1,1,1,'A',1,0.964539,185,801314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 282}}',71.4106,142539342,248884,NULL,'2019-02-02 04:56:09',1549083369,NULL),(1850242019,11824103,1,1441835,1,1,1,'S',1,0.992042,377,936116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 371, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 377}}',71.4115,139966480,475520,NULL,'2018-09-05 16:13:49',1536164029,NULL),(1851690632,11824103,1,1676312,1,1,1,'S',1,0.975446,224,892609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',71.446,142276121,229500,NULL,'2019-01-17 21:40:26',1547761226,NULL),(1856853634,11824103,1,2197919,1,1,1,'B',1,0.886146,420,291262,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 102, \"great\": 1557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1884}}',71.526,150252507,951954,NULL,'2020-04-18 20:21:44',1587241304,NULL),(1851827678,11824103,1,905993,1,1,1,'S',1,0.953237,139,837377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',71.5571,142532545,109652,NULL,'2019-02-01 19:16:06',1549048566,NULL),(1855464052,11824103,1,49881,0,1,1,'B',1,0.883117,103,535512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',71.5681,148071695,341934,NULL,'2020-01-08 23:07:41',1578524861,NULL),(1854064035,11824103,1,1961690,1,1,1,'X',1,1,293,957877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 1}}',71.6418,145837468,320760,NULL,'2019-08-14 05:32:15',1565760735,NULL),(1851933186,11824103,1,1705096,1,1,1,'S',1,0.959507,284,849726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',71.6833,142498805,302960,NULL,'2019-01-30 18:29:38',1548872978,NULL),(1851147267,11824103,1,685028,0,1,1,'B',1,0.859073,104,239645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 46, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',71.7459,141241012,298204,NULL,'2018-11-17 22:01:04',1542492064,NULL),(1852124235,11824103,1,1154933,1,1,1,'B',1,0.879722,170,539268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',71.7567,142915730,298354,NULL,'2019-02-24 19:12:01',1551035521,NULL),(1855730619,11824103,1,66769,0,1,1,'B',1,0.887168,151,284845,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 452}}',71.7681,148390824,222990,NULL,'2020-01-29 02:15:35',1580264135,NULL),(1852586117,11824103,1,174452,1,1,1,'B',1,0.8799,204,283750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 64, \"great\": 1130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1403}}',71.8113,143597174,684368,NULL,'2019-04-06 12:57:16',1554555436,NULL),(1852089071,11824103,1,1504652,1,1,1,'B',1,0.857283,166,519003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',71.8355,142915704,330282,NULL,'2019-02-24 19:10:02',1551035402,NULL),(1851808863,11824103,1,1818731,1,1,1,'S',1,0.986207,145,883639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',71.8441,142331721,131950,NULL,'2019-01-20 20:18:51',1548015531,NULL),(1852458299,11824103,1,835094,1,1,1,'A',1,0.925532,274,682812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',71.9003,143434998,354790,NULL,'2019-03-28 03:53:16',1553745196,NULL),(1851481779,11824103,1,1705097,1,1,1,'B',1,0.891041,229,632022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 413}}',71.9481,141910516,339546,NULL,'2018-12-27 23:42:24',1545954144,NULL);
INSERT INTO `scores` VALUES (1851808321,11824103,1,1818473,1,1,1,'S',1,0.996865,319,949712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 317, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 319}}',71.967,142331534,415600,NULL,'2019-01-20 20:07:25',1548014845,NULL),(1849699053,11824103,1,1661850,1,1,1,'S',1,0.98265,317,906574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 317}}',72.0731,139171775,375678,NULL,'2018-07-28 22:38:37',1532817517,NULL),(1856813336,11824103,1,1577191,1,1,1,'B',1,0.893888,426,303129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 66, \"great\": 1458, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1767}}',72.0921,150225340,917076,NULL,'2020-04-18 01:27:50',1587173270,NULL),(1854074834,11824103,1,1769627,1,1,1,'A',1,0.99002,306,899601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 493, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 501}}',72.0946,145832833,568168,NULL,'2019-08-13 20:36:05',1565728565,NULL),(1857033690,11824103,1,1787923,1,1,1,'B',1,0.8941,215,303119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',72.096,150287689,318632,NULL,'2020-04-20 00:17:38',1587341858,NULL),(1854109695,11824103,1,1802199,1,1,1,'S',1,0.996016,251,896398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',72.1237,145832788,306840,NULL,'2019-08-13 20:33:03',1565728383,NULL),(1851799975,11824103,1,1478309,1,1,1,'S',1,0.994036,503,941759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 497, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 503}}',72.1376,142258441,623390,NULL,'2019-01-16 19:17:45',1547666265,NULL),(1851755400,11824103,1,998066,1,1,1,'S',1,0.989035,228,929097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',72.1983,142331841,232960,NULL,'2019-01-20 20:25:42',1548015942,NULL),(1854018530,11824103,1,2027063,1,1,1,'X',1,1,124,914581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',72.2282,145816813,106732,NULL,'2019-08-12 20:27:36',1565641656,NULL),(1855058830,11824103,1,635009,0,1,1,'B',1,0.871495,167,270571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 52, \"great\": 688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 856}}',72.2363,147348696,392484,NULL,'2019-11-23 18:37:59',1574534279,NULL),(1849405719,11824103,1,1444825,1,1,1,'S',1,0.989761,586,931395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 574, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 586}}',72.2374,138660910,653600,NULL,'2018-07-03 21:02:16',1530651736,NULL),(1857027339,11824103,1,1651785,1,1,1,'B',1,0.872707,246,271645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 72, \"great\": 1088, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1363}}',72.2843,150405364,698660,NULL,'2020-04-24 02:59:24',1587697164,NULL),(1851883930,11824103,1,1138496,1,1,1,'S',1,0.987768,327,924508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',72.2897,142398071,394278,NULL,'2019-01-24 22:35:49',1548369349,NULL),(1849871989,11824103,1,1046548,1,1,1,'A',1,0.940594,374,733622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 724, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',72.3636,139334773,738598,NULL,'2018-08-05 16:26:20',1533486380,NULL),(1852133478,11824103,1,835262,1,1,1,'A',1,0.909804,215,649148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 510}}',72.3797,142812825,424778,NULL,'2019-02-18 19:03:40',1550516620,NULL),(1854955773,11824103,1,138679,0,1,1,'B',1,0.854167,214,513838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 27, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',72.3988,147238989,381676,NULL,'2019-11-16 21:42:49',1573940569,NULL),(1857109927,11824103,1,129959,1,1,1,'B',1,0.871627,162,265778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 63, \"great\": 1027, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1297}}',72.4133,150488974,561430,NULL,'2020-04-26 20:47:46',1587934066,NULL),(1851841932,11824103,1,1581307,1,1,1,'S',1,0.976891,238,897356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',72.4583,142556755,255888,NULL,'2019-02-03 02:02:42',1549159362,NULL),(1851589938,11824103,1,1124023,1,1,1,'B',1,0.889234,273,607117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',72.512,142038631,368968,NULL,'2019-01-04 05:57:21',1546581441,NULL),(1851855394,11824103,1,948468,1,1,1,'A',1,0.972689,233,877624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 226, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',72.5223,142394046,267520,NULL,'2019-01-24 17:19:31',1548350371,NULL),(1857021690,11824103,1,64843,0,1,1,'B',1,0.897741,436,320432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 707, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',72.5548,150348762,523918,NULL,'2020-04-22 03:46:28',1587527188,NULL),(1855063726,11824103,1,38639,1,1,1,'B',1,0.856734,224,271358,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 40, \"great\": 538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 698}}',72.5667,147381790,387090,NULL,'2019-11-25 18:40:04',1574707204,NULL),(1851889131,11824103,1,675698,1,1,1,'S',1,0.994382,267,935250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',72.6114,142481821,286430,NULL,'2019-01-29 17:02:32',1548781352,NULL),(1853872795,11824103,1,2018210,0,1,1,'B',1,0.852527,124,247228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 64, \"great\": 915, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',72.6234,145626638,547146,NULL,'2019-08-01 04:53:38',1564635218,NULL),(1851686753,11824103,1,901216,1,1,1,'S',1,0.996154,650,943815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 645, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 650}}',72.6299,142216693,837802,NULL,'2019-01-14 03:34:38',1547436878,NULL),(1851821095,11824103,1,1477610,1,1,1,'S',1,0.993369,377,941933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',72.6592,142398053,432190,NULL,'2019-01-24 22:33:03',1548369183,NULL),(1855818432,11824103,1,296195,1,1,1,'B',1,0.882705,321,585589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 465}, \"maximum_statistics\": {\"great\": 584}}',72.6958,148580679,418622,NULL,'2020-02-08 18:43:52',1581187432,NULL),(1854368217,11824103,1,2018846,1,1,1,'B',1,0.880406,137,276315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 55, \"great\": 917, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',72.7243,146220861,526390,NULL,'2019-09-08 01:25:02',1567905902,NULL),(1851563754,11824103,1,1252342,0,1,1,'A',1,0.905251,162,606763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',72.7431,142038589,301704,NULL,'2019-01-04 05:53:58',1546581238,NULL),(1851711575,11824103,1,1833917,1,1,1,'S',1,0.993671,316,932607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',72.8141,142276057,372020,NULL,'2019-01-17 21:34:51',1547760891,NULL),(1851601014,11824103,1,1694961,1,1,1,'A',1,0.920408,134,639262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',72.8459,142074624,171866,NULL,'2019-01-06 01:02:42',1546736562,NULL),(1851914534,11824103,1,1537165,1,1,1,'S',1,0.959677,248,807134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',72.9494,142498993,266190,NULL,'2019-01-30 18:47:00',1548874020,NULL),(1854201461,11824103,1,1574001,1,1,1,'A',1,0.900165,136,602262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 511, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606}}',72.959,146132302,421982,NULL,'2019-09-01 17:32:52',1567359172,NULL),(1851773527,11824103,1,1462817,1,1,1,'S',1,0.99375,640,932397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 632, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 640}}',72.9683,142257630,761900,NULL,'2019-01-16 18:29:21',1547663361,NULL),(1854991058,11824103,1,1527758,1,1,1,'B',1,0.865169,160,261110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 65, \"great\": 845, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1068}}',72.9897,147205767,501146,NULL,'2019-11-15 00:22:50',1573777370,NULL),(1851846973,11824103,1,288096,1,1,1,'A',1,0.957377,223,789698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',73.003,142453876,273996,NULL,'2019-01-27 22:35:05',1548628505,NULL),(1854000175,11824103,1,632263,1,1,1,'S',1,0.992063,126,937706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',73.018,145832882,106452,NULL,'2019-08-13 20:39:45',1565728785,NULL),(1850239165,11824103,1,1191015,0,1,1,'A',1,0.919554,226,671080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 694, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 808}}',73.1145,139859324,642910,NULL,'2018-08-31 02:45:49',1535683549,NULL),(1852200045,11824103,1,794951,1,1,1,'A',1,0.94186,283,721915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 473}}',73.2869,143084145,376980,NULL,'2019-03-07 06:54:56',1551941696,NULL),(1854589411,11824103,1,66339,1,1,1,'A',1,0.904568,264,615497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 613}}',73.3178,146546149,447938,NULL,'2019-10-01 17:37:34',1569951454,NULL),(1852616840,11824103,1,200803,0,1,1,'B',1,0.890684,276,308269,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',73.3211,143590211,292584,NULL,'2019-04-06 03:58:06',1554523086,NULL),(1854148593,11824103,1,1393861,1,1,1,'B',1,0.891515,432,301410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 65, \"great\": 1357, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1650}}',73.374,146138872,876970,NULL,'2019-09-02 05:29:50',1567402190,NULL),(1851712279,11824103,1,1493823,1,1,1,'S',1,0.998996,498,947110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',73.3777,142242931,607942,NULL,'2019-01-15 19:24:02',1547580242,NULL),(1852183150,11824103,1,1583308,0,1,1,'B',1,0.856736,157,533156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',73.5099,142915450,353348,NULL,'2019-02-24 18:48:44',1551034124,NULL),(1851736341,11824103,1,1112524,1,1,1,'S',1,0.991765,425,918601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 418, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 425}}',73.5464,142361084,567680,NULL,'2019-01-22 17:13:03',1548177183,NULL),(1851112483,11824103,1,636067,0,1,1,'B',1,0.888579,238,288819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 80, \"great\": 1196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1436}}',73.552,141240924,713252,NULL,'2018-11-17 21:56:00',1542491760,NULL),(1851932075,11824103,1,1695808,1,1,1,'S',1,0.961207,116,831989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 116}}',73.5699,142538749,106186,NULL,'2019-02-02 04:10:20',1549080620,NULL),(1851894796,11824103,1,1439091,1,1,1,'A',1,0.946221,226,749204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',73.7074,142397736,281918,NULL,'2019-01-24 22:02:05',1548367325,NULL),(1851837886,11824103,1,1673759,1,1,1,'A',1,0.976744,159,842447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',73.7219,142397943,281206,NULL,'2019-01-24 22:22:05',1548368525,NULL),(1855793890,11824103,1,1752084,1,1,1,'B',1,0.894191,128,585373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 241}}',73.741,148525314,129130,NULL,'2020-02-06 01:53:39',1580954019,NULL),(1851742489,11824103,1,1773277,1,1,1,'S',1,0.996454,423,939122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',73.9004,142280188,505364,NULL,'2019-01-18 04:51:39',1547787099,NULL),(1854441549,11824103,1,135203,1,1,1,'A',1,0.908144,171,615141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',73.9343,146452490,367032,NULL,'2019-09-24 20:21:01',1569356461,NULL),(1851773422,11824103,1,1163753,1,1,1,'S',1,0.996656,299,942381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',73.9385,142233296,328420,NULL,'2019-01-15 05:04:50',1547528690,NULL),(1854422732,11824103,1,1926802,1,1,1,'B',1,0.885529,139,598357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 463}}',73.9842,146467752,356902,NULL,'2019-09-26 04:08:54',1569470934,NULL),(1853613610,11824103,1,177503,0,1,1,'B',1,0.892157,115,566139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 459}}',74.0174,145284660,281450,NULL,'2019-07-11 04:25:20',1562819120,NULL),(1849803809,11824103,1,1476036,1,1,1,'S',1,0.954741,232,816695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',74.0176,139252002,249998,NULL,'2018-08-01 19:39:30',1533152370,NULL),(1852188270,11824103,1,1836471,1,1,1,'A',1,0.979701,396,869195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',74.0178,142836753,452590,NULL,'2019-02-20 07:48:23',1550648903,NULL),(1851845819,11824103,1,1490594,1,1,1,'S',1,0.99026,308,929701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',74.0907,142394305,339540,NULL,'2019-01-24 17:39:53',1548351593,NULL),(1851718461,11824103,1,794746,1,1,1,'S',1,0.985677,384,907461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',74.1396,142352617,435260,NULL,'2019-01-22 04:54:16',1548132856,NULL),(1851718854,11824103,1,296558,1,1,1,'A',1,0.989933,490,862946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 585, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 596}}',74.1765,142296014,552886,NULL,'2019-01-19 02:10:14',1547863814,NULL),(1851815599,11824103,1,1558761,1,1,1,'S',1,0.988166,507,912636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 495, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 507}}',74.1863,142513695,669760,NULL,'2019-01-31 16:57:16',1548953836,NULL),(1849887746,11824103,1,1642355,1,1,1,'S',1,0.983503,394,912977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',74.197,139335192,441910,NULL,'2018-08-05 16:50:19',1533487819,NULL),(1856746034,11824103,1,2280454,1,1,1,'A',1,0.933036,210,759953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',74.231,149973428,214180,NULL,'2020-04-10 04:12:24',1586491944,NULL),(1851636331,11824103,1,547526,0,1,1,'B',1,0.884864,331,296468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 773}}',74.3304,142183843,376748,NULL,'2019-01-12 13:40:28',1547300428,NULL),(1857718541,11824103,1,2102164,1,1,1,'A',1,0.911765,275,651329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 562}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',74.37,151480807,469640,NULL,'2020-05-29 20:23:20',1590783800,NULL),(1849874661,11824103,1,1198946,1,1,1,'A',1,0.949219,230,874454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 234, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',74.454,139253164,287321,NULL,'2018-08-01 20:47:50',1533156470,NULL),(1852498830,11824103,1,1806756,1,1,1,'S',1,0.977352,287,895238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 274, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',74.5571,143443896,336750,NULL,'2019-03-28 17:01:42',1553792502,NULL),(1851767815,11824103,1,1019122,1,1,1,'X',1,1,238,934785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 238}}',74.5624,142331937,318240,NULL,'2019-01-20 20:31:42',1548016302,NULL),(1852708192,11824103,1,168239,0,1,1,'B',1,0.888773,261,600841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',74.5651,143584179,346784,NULL,'2019-04-05 19:10:22',1554491422,NULL),(1851914274,11824103,1,1175150,1,1,1,'S',1,0.994175,515,941920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',74.6712,142394126,594948,NULL,'2019-01-24 17:25:54',1548350754,NULL),(1854625293,11824103,1,295859,1,1,1,'B',1,0.879214,161,567767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',74.6949,146658138,358528,NULL,'2019-10-10 01:08:15',1570669695,NULL),(1850181895,11824103,1,1129307,1,1,1,'S',1,0.998155,542,954220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',74.7305,139966935,617360,NULL,'2018-09-05 16:40:53',1536165653,NULL),(1851706462,11824103,1,777193,1,1,1,'S',1,0.998471,327,942814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 327}}',74.7312,142331638,433264,NULL,'2019-01-20 20:13:57',1548015237,NULL),(1851730905,11824103,1,1266130,1,1,1,'S',1,0.992995,571,924194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',74.7351,142258123,700850,NULL,'2019-01-16 18:58:36',1547665116,NULL),(1854115891,11824103,1,2100983,1,1,1,'S',1,0.994669,469,935382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',74.7657,145832763,532340,NULL,'2019-08-13 20:31:07',1565728267,NULL),(1851499318,11824103,1,1549619,0,1,1,'A',1,0.902902,153,594873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',74.7835,141925176,277384,NULL,'2018-12-28 19:06:24',1546023984,NULL),(1849774958,11824103,1,1350928,1,1,1,'S',1,0.98452,323,912231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 313, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 323}}',74.787,139344206,405450,NULL,'2018-08-06 04:36:34',1533530194,NULL),(1855670931,11824103,1,110847,0,1,1,'B',1,0.889513,65,267648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 267}}',74.8097,148344451,95408,NULL,'2020-01-26 03:38:49',1580009929,NULL),(1854281204,11824103,1,1985208,1,1,1,'A',1,0.911704,280,329633,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',74.8999,146220946,266226,NULL,'2019-09-08 01:33:49',1567906429,NULL),(1850825568,11824103,1,1468657,1,1,1,'B',1,0.890601,128,283851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 649}}',74.9752,140808947,293328,NULL,'2018-10-23 02:59:47',1540263587,NULL),(1855003882,11824103,1,981478,0,1,1,'B',1,0.853567,298,544028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 31, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 799}}',74.9863,147256670,600488,NULL,'2019-11-17 19:34:01',1574019241,NULL),(1851930414,11824103,1,1554146,1,1,1,'S',1,0.998753,401,949307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',74.9909,142498911,485660,NULL,'2019-01-30 18:38:56',1548873536,NULL),(1851779034,11824103,1,858778,1,1,1,'S',1,0.992327,391,922215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 391}}',75.0194,142276021,482260,NULL,'2019-01-17 21:31:17',1547760677,NULL),(1851693422,11824103,1,1746025,1,1,1,'S',1,0.997436,390,948566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388}, \"maximum_statistics\": {\"great\": 390}}',75.0335,142275978,433910,NULL,'2019-01-17 21:28:06',1547760486,NULL),(1851868831,11824103,1,1498743,1,1,1,'S',1,0.998542,343,943386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',75.0693,142481791,386430,NULL,'2019-01-29 17:00:31',1548781231,NULL),(1851766373,11824103,1,1151358,1,1,1,'S',1,0.995608,683,941056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 677, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 683}}',75.098,142242886,863530,NULL,'2019-01-15 19:20:06',1547580006,NULL),(1851900422,11824103,1,509358,1,1,1,'S',1,0.981538,325,850673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 313}, \"maximum_statistics\": {\"great\": 325}}',75.0984,142514107,308696,NULL,'2019-01-31 17:23:19',1548955399,NULL),(1854234527,11824103,1,1490384,1,1,1,'A',1,0.956034,177,738181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',75.103,146055457,409810,NULL,'2019-08-28 01:07:24',1566954444,NULL),(1851782932,11824103,1,1468368,1,1,1,'S',1,0.997326,374,946906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',75.1418,142331474,419850,NULL,'2019-01-20 20:03:44',1548014624,NULL),(1855761381,11824103,1,87119,1,1,1,'B',1,0.88806,148,277299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 598, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 737}}',75.168,148344380,336548,NULL,'2020-01-26 03:32:23',1580009543,NULL),(1854074155,11824103,1,1874252,1,1,1,'S',1,0.998894,452,932321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 452}}',75.1878,145846780,537630,NULL,'2019-08-14 18:03:06',1565805786,NULL),(1852661441,11824103,1,1630791,1,1,1,'B',1,0.894515,217,305891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',75.1978,143589973,253252,NULL,'2019-04-06 03:39:31',1554521971,NULL),(1851728495,11824103,1,961413,1,1,1,'S',1,0.993671,316,942163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',75.206,142258479,346408,NULL,'2019-01-16 19:20:15',1547666415,NULL),(1856949303,11824103,1,98441,0,1,1,'B',1,0.898684,132,290357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 760}}',75.2088,150401917,347988,NULL,'2020-04-23 23:27:28',1587684448,NULL),(1857184457,11824103,1,1845853,1,1,1,'B',1,0.877216,324,281919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 58, \"great\": 909, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1128}}',75.2376,150494727,568358,NULL,'2020-04-27 02:03:53',1587953033,NULL),(1851775520,11824103,1,849006,1,1,1,'S',1,0.979522,293,893703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',75.2495,142280274,333690,NULL,'2019-01-18 05:00:15',1547787615,NULL),(1854912845,11824103,1,26728,0,1,1,'A',1,0.942669,179,667153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',75.2827,147256450,384916,NULL,'2019-11-17 19:17:05',1574018225,NULL),(1851026296,11824103,1,394322,0,1,1,'A',1,0.902277,339,649903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',75.3767,141047661,415840,NULL,'2018-11-06 02:38:40',1541471920,NULL),(1851431733,11824103,1,1394381,0,1,1,'B',1,0.899408,202,616012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',75.4322,141868178,365152,NULL,'2018-12-25 14:43:02',1545748982,NULL),(1855541505,11824103,1,1626518,1,1,1,'B',1,0.887662,283,284408,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 69, \"great\": 1087, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1313}}',75.4572,148168967,599780,NULL,'2020-01-15 02:25:49',1579055149,NULL),(1851190567,11824103,1,1554664,0,1,1,'B',1,0.885859,156,579173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 404}, \"maximum_statistics\": {\"great\": 495}}',75.4756,141417407,327632,NULL,'2018-11-28 21:56:56',1543442216,NULL),(1852304021,11824103,1,941333,1,1,1,'A',1,0.973978,228,848132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269}}',75.4894,143083949,275540,NULL,'2019-03-07 06:28:37',1551940117,NULL),(1849270777,11824103,1,1343327,1,1,1,'S',1,0.989583,336,928107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 329, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 336}}',75.4899,138646613,373500,NULL,'2018-07-03 03:50:10',1530589810,NULL),(1854006058,11824103,1,1003390,1,1,1,'A',1,0.987952,174,885365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 332}}',75.5098,145837275,366188,NULL,'2019-08-14 05:08:42',1565759322,NULL),(1851829289,11824103,1,1223877,1,1,1,'S',1,0.968935,338,871841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 317}, \"maximum_statistics\": {\"great\": 338}}',75.5438,142539199,348970,NULL,'2019-02-02 04:45:43',1549082743,NULL),(1854824450,11824103,1,54730,0,1,1,'B',1,0.874749,132,525144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 400}, \"maximum_statistics\": {\"great\": 499}}',75.7122,146992307,260690,NULL,'2019-11-01 19:07:03',1572635223,NULL),(1856805451,11824103,1,2049588,1,1,1,'B',1,0.898876,184,594024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',75.7455,150060805,456600,NULL,'2020-04-12 17:59:52',1586714392,NULL),(1855649540,11824103,1,2119295,1,1,1,'B',1,0.873941,182,269481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 65, \"great\": 1124, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1416}}',75.7561,148137124,696806,NULL,'2020-01-12 19:48:18',1578858498,NULL),(1855092156,11824103,1,468992,0,1,1,'A',1,0.932468,192,695293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 339, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 385}}',75.8375,147411611,353780,NULL,'2019-11-28 00:02:44',1574899364,NULL),(1851875917,11824103,1,1609345,1,1,1,'S',1,0.995522,335,947562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',75.8376,142394178,390010,NULL,'2019-01-24 17:30:07',1548351007,NULL),(1857083504,11824103,1,1558765,1,1,1,'B',1,0.880035,218,287379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 43, \"great\": 911, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1142}}',75.8441,150513022,594794,NULL,'2020-04-27 16:38:48',1588005528,NULL),(1851894847,11824103,1,999019,1,1,1,'A',1,0.934457,267,787962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 232}, \"maximum_statistics\": {\"great\": 267}}',75.8603,142556110,256858,NULL,'2019-02-03 01:03:51',1549155831,NULL),(1851870187,11824103,1,1834678,1,1,1,'X',1,1,358,959264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 358}}',75.9447,142486599,500880,NULL,'2019-01-29 23:54:20',1548806060,NULL),(1851764336,11824103,1,1148621,1,1,1,'S',1,0.996979,331,949564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 331}}',75.9518,142276189,407490,NULL,'2019-01-17 21:46:08',1547761568,NULL),(1851866420,11824103,1,1831421,1,1,1,'S',1,0.997487,199,952251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',75.9638,142486900,191120,NULL,'2019-01-30 00:28:02',1548808082,NULL),(1854925519,11824103,1,438738,0,1,1,'B',1,0.891254,209,294522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 726, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 869}}',75.9755,147190919,437190,NULL,'2019-11-13 23:49:37',1573688977,NULL),(1851774330,11824103,1,1463621,1,1,1,'S',1,0.972028,286,883756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',75.9785,142276245,274820,NULL,'2019-01-17 21:50:18',1547761818,NULL),(1856766211,11824103,1,2291249,1,1,1,'A',1,0.91895,236,679399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',76.002,150027904,351354,NULL,'2020-04-11 18:06:42',1586628402,NULL),(1851470240,11824103,1,1613970,1,1,1,'B',1,0.897666,270,622798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',76.026,141871220,451862,NULL,'2018-12-25 18:32:19',1545762739,NULL),(1855733028,11824103,1,69385,0,1,1,'B',1,0.897906,131,298909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 484, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 573}}',76.0745,148390892,301952,NULL,'2020-01-29 02:23:46',1580264626,NULL),(1849470064,11824103,1,757736,1,1,1,'S',1,0.973815,401,864820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 380, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 401}}',76.1217,138812125,511500,NULL,'2018-07-11 15:50:00',1531324200,NULL),(1851725545,11824103,1,1766886,1,1,1,'S',1,0.99584,601,939057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 596, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',76.1534,142331082,723990,NULL,'2019-01-20 19:37:05',1548013025,NULL),(1852194110,11824103,1,549100,1,1,1,'A',1,0.974725,261,857060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',76.185,142845261,470408,NULL,'2019-02-20 19:07:05',1550689625,NULL),(1850937961,11824103,1,86016,1,1,1,'A',1,0.929306,202,728035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 339}, \"maximum_statistics\": {\"great\": 389}}',76.2535,141111032,390140,NULL,'2018-11-10 07:05:33',1541833533,NULL),(1857561033,11824103,1,2323471,1,1,1,'B',1,0.892562,230,585832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',76.2655,151193372,411730,NULL,'2020-05-20 02:17:51',1589941071,NULL),(1853621698,11824103,1,1739431,1,1,1,'B',1,0.886503,197,586793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 399, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 489}}',76.2744,145350403,360942,NULL,'2019-07-15 05:17:43',1563167863,NULL),(1856481121,11824103,1,163064,0,1,1,'B',1,0.862238,177,265490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 34, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 715}}',76.2904,149525282,351424,NULL,'2020-03-26 19:31:48',1585251108,NULL),(1855418248,11824103,1,665378,1,1,1,'B',1,0.886824,287,587650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',76.3041,148028323,411250,NULL,'2020-01-05 22:45:52',1578264352,NULL),(1857484630,11824103,1,2036871,1,1,1,'B',1,0.885031,193,548594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 68, \"great\": 1066, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1296}}',76.3346,151193617,890282,NULL,'2020-05-20 02:32:01',1589941921,NULL),(1853477097,11824103,1,841146,1,1,1,'A',1,0.911846,202,616595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 621, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 726}}',76.3501,145006957,501510,NULL,'2019-06-23 20:17:45',1561321065,NULL),(1856693497,11824103,1,2248144,1,1,1,'B',1,0.898551,357,653984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',76.4774,149973741,401718,NULL,'2020-04-10 04:30:33',1586493033,NULL),(1851396507,11824103,1,1701754,1,1,1,'S',1,0.958466,313,848877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 287, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 313}}',76.5309,141664450,351390,NULL,'2018-12-13 23:51:53',1544745113,NULL),(1852701728,11824103,1,1728751,1,1,1,'B',1,0.897222,249,312263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 463}, \"maximum_statistics\": {\"great\": 540}}',76.5993,143642642,278752,NULL,'2019-04-08 23:10:16',1554765016,NULL),(1853522699,11824103,1,1761603,1,1,1,'B',1,0.899849,212,622538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 554}, \"maximum_statistics\": {\"great\": 664}}',76.6477,145007015,461216,NULL,'2019-06-23 20:22:02',1561321322,NULL),(1851558265,11824103,1,1242057,1,1,1,'A',1,0.918803,214,335085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 302, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 351}}',76.6709,142141399,220320,NULL,'2019-01-10 02:01:18',1547085678,NULL),(1854094766,11824103,1,1112738,1,1,1,'A',1,0.969605,295,833327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 329}}',76.6751,145816782,371800,NULL,'2019-08-12 20:24:39',1565641479,NULL),(1851911221,11824103,1,1459565,1,1,1,'S',1,0.994418,627,939155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 620, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 627}}',76.7237,142503459,812800,NULL,'2019-01-31 01:59:57',1548899997,NULL),(1853897902,11824103,1,833292,1,1,1,'B',1,0.893175,194,653155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',76.7251,145593631,280034,NULL,'2019-07-30 02:17:07',1564453027,NULL),(1852492218,11824103,1,1068164,1,1,1,'A',1,0.928571,130,704527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',76.7317,143429917,218338,NULL,'2019-03-27 19:08:27',1553713707,NULL),(1852589207,11824103,1,177503,0,1,1,'B',1,0.881264,108,275511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 459}}',76.7654,143589778,212330,NULL,'2019-04-06 03:22:01',1554520921,NULL),(1851905186,11824103,1,1451824,0,1,1,'S',1,0.960993,141,856959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',76.7833,142481216,110030,NULL,'2019-01-29 16:18:21',1548778701,NULL),(1851877012,11824103,1,1506075,1,1,1,'A',1,0.969466,228,829634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',76.7833,142539382,284440,NULL,'2019-02-02 04:59:19',1549083559,NULL),(1856929613,11824103,1,2152144,1,1,1,'B',1,0.856979,107,239471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 47, \"great\": 671, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 874}}',76.8346,150182722,367292,NULL,'2020-04-16 17:24:36',1587057876,NULL),(1851893275,11824103,1,211916,0,1,1,'A',1,0.969027,281,831900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 339}}',76.8478,142453903,331918,NULL,'2019-01-27 22:37:48',1548628668,NULL),(1851920927,11824103,1,863847,1,1,1,'S',1,0.973941,614,880284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 582, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 614}}',76.8818,142556090,770410,NULL,'2019-02-03 01:02:29',1549155749,NULL),(1857051781,11824103,1,84587,0,1,1,'B',1,0.860706,178,262336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 36, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',76.8901,150401606,393402,NULL,'2020-04-23 23:06:01',1587683161,NULL),(1854982235,11824103,1,2018846,1,1,1,'B',1,0.882171,194,565931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 49, \"great\": 915, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',76.9332,147286940,772752,NULL,'2019-11-19 20:54:03',1574196843,NULL),(1851865531,11824103,1,960949,1,1,1,'S',1,0.992898,352,920514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',76.9397,142503820,429940,NULL,'2019-01-31 02:34:13',1548902053,NULL),(1852235744,11824103,1,1872447,1,1,1,'S',1,0.979487,195,901515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 195}}',76.9617,143111589,186020,NULL,'2019-03-08 22:07:42',1552082862,NULL),(1851477167,11824103,1,1437810,1,1,1,'B',1,0.894397,280,641838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',77.0004,141867989,392616,NULL,'2018-12-25 14:30:07',1545748207,NULL),(1853919212,11824103,1,1950087,1,1,1,'A',1,0.947826,233,780998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',77.0621,145689573,302530,NULL,'2019-08-04 23:31:30',1564961490,NULL),(1852039342,11824103,1,1225754,1,1,1,'A',1,0.956522,237,782893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',77.1311,142758998,293710,NULL,'2019-02-15 20:24:04',1550262244,NULL),(1851721675,11824103,1,1607508,1,1,1,'S',1,0.977654,358,892988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',77.1536,142296214,379580,NULL,'2019-01-19 02:28:08',1547864888,NULL),(1855719048,11824103,1,301540,0,1,1,'B',1,0.875415,202,275872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 3}}',77.1644,148344408,310878,NULL,'2020-01-26 03:34:37',1580009677,NULL),(1851736955,11824103,1,1114337,1,1,1,'S',1,0.990196,306,930356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',77.245,142353018,350510,NULL,'2019-01-22 05:34:01',1548135241,NULL),(1850179152,11824103,1,1125980,1,1,1,'S',1,0.997878,707,953609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 704, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 707}}',77.254,139966704,913650,NULL,'2018-09-05 16:27:43',1536164863,NULL),(1851883548,11824103,1,1425247,1,1,1,'X',1,1,470,958091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',77.309,142522246,550340,NULL,'2019-02-01 06:06:14',1549001174,NULL),(1854353579,11824103,1,1937297,1,1,1,'A',1,0.910287,277,673714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',77.3407,146220481,357366,NULL,'2019-09-08 00:51:09',1567903869,NULL),(1852574301,11824103,1,1891660,0,1,1,'A',1,0.911932,255,321481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 765, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',77.3915,143535999,511254,NULL,'2019-04-02 19:23:19',1554232999,NULL),(1853909752,11824103,1,2038261,1,1,1,'A',1,0.94636,168,750577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',77.3984,145653417,235728,NULL,'2019-08-02 20:24:35',1564777475,NULL),(1849700554,11824103,1,991030,1,1,1,'S',1,0.9613,646,854087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 596, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 646}}',77.3991,139212968,751144,NULL,'2018-07-30 20:48:54',1532983734,NULL),(1855759995,11824103,1,2033350,1,1,1,'A',1,0.912245,103,614041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',77.3995,148340771,153082,NULL,'2020-01-25 21:39:20',1579988360,NULL),(1851567569,11824103,1,1254444,0,1,1,'A',1,0.923469,143,685544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',77.439,142184041,172646,NULL,'2019-01-12 13:51:22',1547301082,NULL),(1854474402,11824103,1,161503,1,1,1,'A',1,0.910946,188,645648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',77.4503,146452545,405592,NULL,'2019-09-24 20:27:22',1569356842,NULL),(1852040750,11824103,1,1810858,1,1,1,'A',1,0.977816,185,847535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 281, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 293}}',77.537,142758768,305028,NULL,'2019-02-15 20:07:14',1550261234,NULL),(1851722842,11824103,1,1837011,1,1,1,'S',1,0.995786,356,948141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 356}}',77.571,142331138,420060,NULL,'2019-01-20 19:41:19',1548013279,NULL),(1854047190,11824103,1,1516360,1,1,1,'S',1,0.984746,295,916594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',77.5744,145816681,315110,NULL,'2019-08-12 20:13:49',1565640829,NULL),(1857075051,11824103,1,97800,1,1,1,'B',1,0.890577,403,306780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 811, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 987}}',77.6087,150488716,533138,NULL,'2020-04-26 20:34:33',1587933273,NULL),(1852700667,11824103,1,1722699,1,1,1,'B',1,0.896259,162,292200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 496, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 588}}',77.6333,143642531,297476,NULL,'2019-04-08 22:58:42',1554764322,NULL),(1851501461,11824103,1,1552518,1,1,1,'B',1,0.889888,248,597782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',77.6496,141986335,326456,NULL,'2019-01-01 02:14:25',1546308865,NULL),(1855113131,11824103,1,302673,0,1,1,'A',1,0.932458,397,735619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',77.6588,147436340,484200,NULL,'2019-11-29 18:28:15',1575052095,NULL),(1850952558,11824103,1,177208,1,1,1,'A',1,0.918033,415,713235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',77.68,141176262,443450,NULL,'2018-11-14 03:47:20',1542167240,NULL),(1849792347,11824103,1,1370316,1,1,1,'S',1,0.97549,204,884241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',77.7064,139344330,205160,NULL,'2018-08-06 04:46:44',1533530804,NULL),(1854948854,11824103,1,2090128,1,1,1,'B',1,0.881076,224,575846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 465}, \"maximum_statistics\": {\"great\": 576}}',77.8294,147286747,425282,NULL,'2019-11-19 20:40:00',1574196000,NULL),(1856482173,11824103,1,819665,1,1,1,'A',1,0.928074,163,674248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',77.921,149612453,332294,NULL,'2020-03-29 19:30:24',1585510224,NULL),(1851793466,11824103,1,1477401,1,1,1,'S',1,0.991304,345,929862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 339, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 345}}',77.9236,142352699,413170,NULL,'2019-01-22 05:02:56',1548133376,NULL),(1851914229,11824103,1,230215,1,1,1,'S',1,0.997132,523,901398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',77.9311,142487000,548581,NULL,'2019-01-30 00:40:55',1548808855,NULL),(1856931384,11824103,1,87205,0,1,1,'B',1,0.870171,285,534386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 59, \"great\": 883, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',77.9493,150165351,701036,NULL,'2020-04-16 04:15:31',1587010531,NULL),(1851977068,11824103,1,1437679,1,1,1,'A',1,0.961749,132,776404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',77.9691,142758277,139594,NULL,'2019-02-15 19:36:57',1550259417,NULL),(1851709482,11824103,1,1832114,1,1,1,'S',1,0.995652,230,947549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',78.0544,142331786,243986,NULL,'2019-01-20 20:22:10',1548015730,NULL),(1856913122,11824103,1,2241625,1,1,1,'B',1,0.874244,168,269234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 68, \"great\": 934, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1157}}',78.0666,150252606,525772,NULL,'2020-04-18 20:25:35',1587241535,NULL),(1851914783,11824103,1,1028285,1,1,1,'S',1,0.993517,617,930103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 617}}',78.1075,142513876,745690,NULL,'2019-01-31 17:08:19',1548954499,NULL),(1851697267,11824103,1,1232578,1,1,1,'S',1,0.996479,284,950204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',78.1261,142225858,296510,NULL,'2019-01-14 17:31:44',1547487104,NULL),(1849718229,11824103,1,1666281,1,1,1,'S',1,0.962963,297,860143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',78.1437,139171693,313918,NULL,'2018-07-28 22:32:44',1532817164,NULL),(1851797909,11824103,1,1572108,1,1,1,'S',1,0.999142,583,951018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',78.1749,142331387,713020,NULL,'2019-01-20 19:57:58',1548014278,NULL),(1857122342,11824103,1,1771061,1,1,1,'A',1,0.900196,689,313963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 85, \"great\": 1721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2044}}',78.2293,150611595,1066288,NULL,'2020-04-30 20:41:41',1588279301,NULL),(1852001962,11824103,1,351167,1,1,1,'S',1,0.976,375,887960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 375}}',78.2639,142587503,465452,NULL,'2019-02-04 19:59:16',1549310356,NULL),(1851782965,11824103,1,1176623,1,1,1,'S',1,0.994612,464,944531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 464}}',78.3109,142360814,539830,NULL,'2019-01-22 16:54:33',1548176073,NULL),(1854411080,11824103,1,1919415,1,1,1,'B',1,0.894288,146,296532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 62, \"great\": 987, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1173}}',78.4279,146341141,584364,NULL,'2019-09-16 18:34:43',1568658883,NULL),(1856937656,11824103,1,1688361,1,1,1,'B',1,0.891667,134,285862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 443, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 540}}',78.4652,150431289,265716,NULL,'2020-04-24 23:20:04',1587770404,NULL),(1851052218,11824103,1,1611762,1,1,1,'A',1,0.92459,305,736382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',78.4792,141371625,341130,NULL,'2018-11-25 17:05:50',1543165550,NULL),(1851865567,11824103,1,1771427,1,1,1,'S',1,0.990683,161,933751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',78.5286,142498824,139510,NULL,'2019-01-30 18:30:49',1548873049,NULL),(1854107272,11824103,1,1992083,1,1,1,'S',1,0.996124,129,940046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 129}}',78.572,145879123,119020,NULL,'2019-08-16 19:14:40',1565982880,NULL),(1851936559,11824103,1,1728590,1,1,1,'S',1,0.996124,387,948922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 387}}',78.6263,142514039,466610,NULL,'2019-01-31 17:18:40',1548955120,NULL),(1854056222,11824103,1,1752083,1,1,1,'A',1,0.980337,86,794420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 178}}',78.6683,145846684,103230,NULL,'2019-08-14 17:55:41',1565805341,NULL),(1851882624,11824103,1,1777507,1,1,1,'A',1,0.960027,591,831873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',78.7466,142503576,772486,NULL,'2019-01-31 02:11:27',1548900687,NULL),(1851522656,11824103,1,1793538,1,1,1,'B',1,0.865285,140,566870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',78.7615,141980029,142486,NULL,'2018-12-31 17:34:24',1546277664,NULL),(1854138132,11824103,1,1639179,1,1,1,'A',1,0.95,241,748830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',78.7733,146100520,384258,NULL,'2019-08-30 21:08:25',1567199305,NULL),(1851716977,11824103,1,792632,1,1,1,'S',1,0.994671,563,930937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 557, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 563}}',78.7748,142331247,716510,NULL,'2019-01-20 19:48:53',1548013733,NULL),(1851838657,11824103,1,1232664,1,1,1,'S',1,0.973373,169,887759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',78.7932,142556420,172486,NULL,'2019-02-03 01:29:59',1549157399,NULL),(1857520085,11824103,1,2204073,1,1,1,'A',1,0.905172,165,634786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',78.8005,151193146,358102,NULL,'2020-05-20 02:04:29',1589940269,NULL),(1849871875,11824103,1,1438641,1,1,1,'S',1,0.988506,522,928119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 510, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 522}}',78.8292,139291056,599108,NULL,'2018-08-03 16:40:39',1533314439,NULL),(1851785960,11824103,1,1563158,1,1,1,'S',1,0.988764,178,927891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 178}}',78.9028,142331026,166062,NULL,'2019-01-20 19:32:58',1548012778,NULL),(1851781771,11824103,1,1343597,1,1,1,'S',1,0.995,700,941625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 693, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 700}}',78.9132,142257736,870260,NULL,'2019-01-16 18:35:15',1547663715,NULL),(1851837605,11824103,1,919978,1,1,1,'X',1,1,531,959128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 531}}',78.9774,142486676,745700,NULL,'2019-01-30 00:01:12',1548806472,NULL),(1851734710,11824103,1,1110688,1,1,1,'S',1,0.994118,765,938411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 756, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',79.0348,142243296,937380,NULL,'2019-01-15 19:52:47',1547581967,NULL),(1851767661,11824103,1,838075,1,1,1,'S',1,0.960352,227,846907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',79.0787,142331272,232266,NULL,'2019-01-20 19:50:27',1548013827,NULL),(1851567743,11824103,1,1254644,0,1,1,'B',1,0.875733,121,268951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',79.0906,142141315,369760,NULL,'2019-01-10 01:51:34',1547085094,NULL),(1850793066,11824103,1,1028484,0,1,1,'S',1,0.955017,289,832194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 263, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 289}}',79.1285,141006983,342704,NULL,'2018-11-03 18:26:23',1541269583,NULL),(1851820922,11824103,1,1375674,1,1,1,'X',1,1,600,956106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 600}}',79.1438,142397860,705620,NULL,'2019-01-24 22:13:11',1548367991,NULL),(1851711239,11824103,1,285879,1,1,1,'S',1,0.983704,675,903253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 653, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 675}}',79.1861,142352737,808320,NULL,'2019-01-22 05:07:08',1548133628,NULL),(1856986043,11824103,1,134311,0,1,1,'B',1,0.891423,124,290461,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 548}}',79.2012,150405649,254972,NULL,'2020-04-24 03:15:02',1587698102,NULL),(1854926211,11824103,1,657361,1,1,1,'A',1,0.90015,276,300473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 54, \"great\": 1124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1337}}',79.2586,147255841,629896,NULL,'2019-11-17 18:32:39',1574015559,NULL),(1851266739,11824103,1,1298386,1,1,1,'B',1,0.872857,274,566781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 21, \"great\": 804, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1050}}',79.2638,141490754,811380,NULL,'2018-12-02 21:36:31',1543786591,NULL),(1851825271,11824103,1,903292,1,1,1,'S',1,0.999057,530,957336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 529, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 530}}',79.282,142503619,709480,NULL,'2019-01-31 02:15:43',1548900943,NULL),(1851885631,11824103,1,203507,1,1,1,'A',1,0.961801,356,764998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 689, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 733}}',79.323,142532529,649858,NULL,'2019-02-01 19:14:50',1549048490,NULL),(1851869421,11824103,1,807617,1,1,1,'S',1,0.991561,237,937405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',79.4849,142453555,243620,NULL,'2019-01-27 22:00:15',1548626415,NULL),(1851869059,11824103,1,655753,1,1,1,'S',1,0.994131,426,943216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',79.4932,142499023,510570,NULL,'2019-01-30 18:49:52',1548874192,NULL),(1855503792,11824103,1,1808989,1,1,1,'B',1,0.892936,136,302610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 369, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 453}}',79.622,147991129,249738,NULL,'2020-01-03 20:05:58',1578081958,NULL),(1856083578,11824103,1,1549092,1,1,1,'A',1,0.907407,341,685196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',79.6935,149012399,417738,NULL,'2020-03-04 00:40:00',1583282400,NULL),(1854746314,11824103,1,1920417,1,1,1,'B',1,0.888668,380,637826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 405}, \"maximum_statistics\": {\"great\": 503}}',79.7164,146741266,404574,NULL,'2019-10-15 18:59:33',1571165973,NULL),(1851735429,11824103,1,1514127,1,1,1,'X',1,1,563,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',79.7471,142296132,611140,NULL,'2019-01-19 02:21:19',1547864479,NULL),(1851814924,11824103,1,884680,1,1,1,'S',1,0.978405,301,896815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',79.758,142539423,319780,NULL,'2019-02-02 05:02:59',1549083779,NULL),(1854488898,11824103,1,671177,0,1,1,'B',1,0.884479,181,556902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 40, \"great\": 689, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 844}}',79.7797,146506738,543868,NULL,'2019-09-28 20:23:37',1569702217,NULL),(1852648825,11824103,1,1882986,1,1,1,'A',1,0.925497,259,764355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',79.8132,143642910,300960,NULL,'2019-04-08 23:40:03',1554766803,NULL),(1855713752,11824103,1,2188151,1,1,1,'B',1,0.889803,314,296558,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 71, \"great\": 1256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1520}}',79.8394,148341306,790466,NULL,'2020-01-25 22:17:24',1579990644,NULL),(1850213871,11824103,1,1497438,1,1,1,'S',1,0.992029,690,936224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 679, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 690}}',79.8479,139967454,890830,NULL,'2018-09-05 17:11:40',1536167500,NULL),(1851714624,11824103,1,1081926,1,1,1,'S',1,0.956067,239,838444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',79.8846,142331286,255850,NULL,'2019-01-20 19:51:46',1548013906,NULL),(1854604855,11824103,1,1981959,1,1,1,'B',1,0.892231,166,591925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 661, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 798}}',79.9381,146728614,546714,NULL,'2019-10-14 18:09:18',1571076558,NULL),(1852002801,11824103,1,827160,1,1,1,'A',1,0.948229,211,765646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',79.9761,142746644,357810,NULL,'2019-02-15 03:49:39',1550202579,NULL),(1856983102,11824103,1,730352,0,1,1,'A',1,0.901053,254,317795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',79.9913,150405674,250910,NULL,'2020-04-24 03:16:41',1587698201,NULL),(1853649471,11824103,1,1848454,1,1,1,'A',1,0.924883,139,630466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',80.0505,145284706,273846,NULL,'2019-07-11 04:29:57',1562819397,NULL),(1852112779,11824103,1,1626351,1,1,1,'S',1,0.973244,299,875544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',80.0804,142898296,347720,NULL,'2019-02-23 22:11:43',1550959903,NULL),(1851612282,11824103,1,1310850,0,1,1,'A',1,0.900458,240,628408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',80.1329,142074936,335402,NULL,'2019-01-06 01:31:45',1546738305,NULL),(1851487502,11824103,1,1150356,1,1,1,'S',1,0.968831,385,872508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 361, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385}}',80.1661,141843875,435410,NULL,'2018-12-24 04:57:07',1545627427,NULL),(1854016430,11824103,1,2025910,1,1,1,'S',1,0.991654,659,928284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 648, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 659}}',80.173,145832695,793760,NULL,'2019-08-13 20:25:21',1565727921,NULL),(1851644926,11824103,1,1477486,1,1,1,'A',1,0.907825,204,316969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 754}}',80.1752,142139529,395534,NULL,'2019-01-09 22:20:05',1547072405,NULL),(1853821663,11824103,1,1878218,1,1,1,'B',1,0.892679,193,288838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 498, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 601}}',80.1768,145376005,297186,NULL,'2019-07-16 18:01:06',1563300066,NULL),(1851876418,11824103,1,1280930,1,1,1,'S',1,0.970423,355,878446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',80.2245,142514070,395470,NULL,'2019-01-31 17:21:14',1548955274,NULL),(1851896952,11824103,1,1442581,1,1,1,'S',1,0.990066,302,933119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',80.2584,142453618,343860,NULL,'2019-01-27 22:06:27',1548626787,NULL),(1851764183,11824103,1,1794439,1,1,1,'S',1,0.99696,658,944468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 654, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 658}}',80.2994,142243352,849910,NULL,'2019-01-15 19:57:30',1547582250,NULL),(1851924492,11824103,1,1183469,1,1,1,'S',1,0.968954,306,871877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',80.309,142397926,327310,NULL,'2019-01-24 22:20:23',1548368423,NULL),(1854389951,11824103,1,688654,1,1,1,'A',1,0.909351,212,637248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',80.3232,146452423,419660,NULL,'2019-09-24 20:13:47',1569356027,NULL),(1850703455,11824103,1,1369119,1,1,1,'A',1,0.914,490,342239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 641, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',80.3498,140671772,444196,NULL,'2018-10-14 20:46:23',1539549983,NULL),(1851929853,11824103,1,1358285,1,1,1,'A',1,0.983389,261,880354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',80.3763,142555998,294000,NULL,'2019-02-03 00:54:41',1549155281,NULL),(1855664913,11824103,1,2044955,1,1,1,'B',1,0.887922,274,287628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 53, \"great\": 811, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',80.4016,148308273,469446,NULL,'2020-01-24 00:08:44',1579824524,NULL),(1851784791,11824103,1,1032538,1,1,1,'S',1,0.966019,309,865692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',80.4358,142361706,317520,NULL,'2019-01-22 17:56:51',1548179811,NULL),(1851825036,11824103,1,1741772,1,1,1,'S',1,0.995353,538,946156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 533, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 538}}',80.5426,142498780,688370,NULL,'2019-01-30 18:27:42',1548872862,NULL),(1853901612,11824103,1,1943718,1,1,1,'A',1,0.956941,373,778857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',80.5449,145673049,661822,NULL,'2019-08-03 23:28:17',1564874897,NULL),(1853993412,11824103,1,1708926,1,1,1,'S',1,0.974359,312,884496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',80.5669,145837486,338820,NULL,'2019-08-14 05:34:03',1565760843,NULL),(1854000903,11824103,1,1813564,1,1,1,'X',1,1,279,958465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',80.5825,145832586,316392,NULL,'2019-08-13 20:16:24',1565727384,NULL),(1855255457,11824103,1,1360770,1,1,1,'B',1,0.85623,175,516567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 14, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626}}',80.6306,147608327,453534,NULL,'2019-12-11 01:12:55',1576026775,NULL),(1851821995,11824103,1,1378014,1,1,1,'S',1,0.982759,261,900259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',80.6335,142394444,302220,NULL,'2019-01-24 17:50:47',1548352247,NULL),(1854112784,11824103,1,1569121,1,1,1,'A',1,0.971233,357,870400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',80.637,145837112,416450,NULL,'2019-08-14 04:47:26',1565758046,NULL),(1855034121,11824103,1,1987309,1,1,1,'A',1,0.901639,208,302424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 829, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',80.6894,147381965,462316,NULL,'2019-11-25 18:52:38',1574707958,NULL),(1851892102,11824103,1,1438044,1,1,1,'A',1,0.969325,253,831267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',80.6909,142514132,302966,NULL,'2019-01-31 17:25:06',1548955506,NULL),(1854336088,11824103,1,780327,1,1,1,'B',1,0.893605,267,305988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 38, \"great\": 752, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 907}}',80.7169,146270059,480290,NULL,'2019-09-11 19:14:02',1568229242,NULL),(1856538769,11824103,1,933670,1,1,1,'B',1,0.832702,122,220911,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 40, \"great\": 567, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 792}}',80.7561,149641851,308838,NULL,'2020-03-30 18:37:42',1585593462,NULL),(1851761288,11824103,1,1009531,1,1,1,'S',1,0.995479,553,943899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 548, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 553}}',80.8351,142337058,732860,NULL,'2019-01-21 04:59:23',1548046763,NULL),(1851881642,11824103,1,1840720,1,1,1,'X',1,1,519,954113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',80.8692,142487027,603780,NULL,'2019-01-30 00:44:39',1548809079,NULL),(1851568603,11824103,1,1089562,1,1,1,'A',1,0.92907,232,682659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',80.9223,142037798,326202,NULL,'2019-01-04 04:27:19',1546576039,NULL),(1851881127,11824103,1,979901,1,1,1,'S',1,0.989777,538,930940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',80.9315,142481561,628274,NULL,'2019-01-29 16:42:46',1548780166,NULL),(1851658001,11824103,1,918161,1,1,1,'A',1,0.905592,611,650107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 37, \"great\": 1154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1377}}',81.0056,142109077,1171276,NULL,'2019-01-07 23:45:38',1546904738,NULL),(1852422996,11824103,1,1692783,1,1,1,'S',1,0.964103,390,853440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',81.0064,143192404,441460,NULL,'2019-03-13 20:19:32',1552508372,NULL),(1852509709,11824103,1,1719496,1,1,1,'A',1,0.952083,130,758220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',81.0702,143429881,193986,NULL,'2019-03-27 19:06:15',1553713575,NULL),(1854275032,11824103,1,1404697,1,1,1,'A',1,0.925129,260,341251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',81.0861,146270088,317096,NULL,'2019-09-11 19:16:56',1568229416,NULL),(1851814781,11824103,1,1037715,1,1,1,'S',1,0.971338,314,871272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',81.1462,142522441,348302,NULL,'2019-02-01 06:27:27',1549002447,NULL),(1851813597,11824103,1,1556966,1,1,1,'A',1,0.943268,455,767629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 592}, \"maximum_statistics\": {\"great\": 661}}',81.1886,142556049,625654,NULL,'2019-02-03 00:58:39',1549155519,NULL),(1854035441,11824103,1,1945540,1,1,1,'A',1,0.97351,159,810663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',81.2037,145837220,281594,NULL,'2019-08-14 05:00:30',1565758830,NULL),(1854062360,11824103,1,539318,1,1,1,'S',1,0.984536,291,898834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',81.2404,145816914,359660,NULL,'2019-08-12 20:37:31',1565642251,NULL),(1850245841,11824103,1,1514084,1,1,1,'S',1,0.995739,704,943516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 698, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',81.2701,139967057,843510,NULL,'2018-09-05 16:48:05',1536166085,NULL),(1854386364,11824103,1,680468,1,1,1,'B',1,0.885439,235,290230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 47, \"great\": 767, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 934}}',81.2754,146341045,484964,NULL,'2019-09-16 18:25:50',1568658350,NULL),(1856891006,11824103,1,1816540,1,1,1,'B',1,0.866057,284,275821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',81.2846,150212613,292148,NULL,'2020-04-17 15:53:24',1587138804,NULL),(1851931152,11824103,1,1686624,1,1,1,'S',1,0.996599,294,945299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 294}}',81.3018,142498974,333110,NULL,'2019-01-30 18:44:43',1548873883,NULL),(1854011964,11824103,1,468991,1,1,1,'S',1,0.994681,282,944649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282}}',81.3158,145837236,344610,NULL,'2019-08-14 05:02:38',1565758958,NULL),(1850523497,11824103,1,994501,1,1,1,'A',1,0.943648,327,749304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',81.339,140305897,408262,NULL,'2018-09-24 04:54:12',1537764852,NULL),(1851619705,11824103,1,1162191,1,1,1,'A',1,0.9,174,600109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',81.3533,142074786,411802,NULL,'2019-01-06 01:17:54',1546737474,NULL),(1851537152,11824103,1,1574372,1,1,1,'A',1,0.913265,244,675851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',81.378,141868404,511024,NULL,'2018-12-25 14:54:42',1545749682,NULL),(1851893118,11824103,1,821726,0,1,1,'A',1,0.960829,161,791717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',81.4055,142503795,168712,NULL,'2019-01-31 02:31:57',1548901917,NULL),(1851872479,11824103,1,1273954,1,1,1,'S',1,0.996622,296,944398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',81.458,142394075,343950,NULL,'2019-01-24 17:21:31',1548350491,NULL),(1851513731,11824103,1,1718666,1,1,1,'B',1,0.89596,205,614849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 407, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495}}',81.4983,141938666,421428,NULL,'2018-12-29 13:45:49',1546091149,NULL),(1853725904,11824103,1,1816539,1,1,1,'A',1,0.918016,278,668782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',81.5253,145331119,381352,NULL,'2019-07-14 01:16:58',1563067018,NULL),(1851855690,11824103,1,1594857,1,1,1,'S',1,0.978992,238,898964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',81.5602,142499121,276610,NULL,'2019-01-30 18:57:56',1548874676,NULL),(1855000280,11824103,1,555276,1,1,1,'B',1,0.885918,202,561632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 561}}',81.5777,147223767,349838,NULL,'2019-11-16 03:09:07',1573873747,NULL),(1856958155,11824103,1,107794,0,1,1,'B',1,0.876068,162,283192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 368}, \"maximum_statistics\": {\"great\": 468}}',81.5913,150405535,230924,NULL,'2020-04-24 03:09:19',1587697759,NULL),(1852165098,11824103,1,1821838,1,1,1,'S',1,0.983776,339,889265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',81.6146,142964684,406622,NULL,'2019-02-28 02:19:08',1551320348,NULL),(1851846574,11824103,1,1820896,1,1,1,'S',1,0.997253,364,942602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 362, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',81.6329,142522492,477950,NULL,'2019-02-01 06:33:17',1549002797,NULL),(1849862951,11824103,1,322015,1,1,1,'S',1,0.976821,302,896489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',81.7333,139334628,333540,NULL,'2018-08-05 16:17:42',1533485862,NULL),(1851915740,11824103,1,1537259,1,1,1,'A',1,0.970874,239,835255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',81.7355,142556152,306350,NULL,'2019-02-03 01:07:53',1549156073,NULL),(1851850320,11824103,1,1252845,1,1,1,'S',1,0.957393,399,844050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',81.7436,142538681,453178,NULL,'2019-02-02 04:05:48',1549080348,NULL),(1851631615,11824103,1,714317,0,1,1,'A',1,0.909639,152,303535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',81.7453,142183972,369046,NULL,'2019-01-12 13:48:00',1547300880,NULL),(1854105037,11824103,1,1906561,1,1,1,'A',1,0.917515,185,658542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',81.7652,145777119,361744,NULL,'2019-08-10 12:53:40',1565441620,NULL),(1851736982,11824103,1,1772048,1,1,1,'S',1,0.996753,616,950519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',81.828,142233339,706570,NULL,'2019-01-15 05:12:22',1547529142,NULL),(1854461622,11824103,1,61919,0,1,1,'B',1,0.873715,171,548564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 25, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',81.8613,146493886,446894,NULL,'2019-09-28 03:50:17',1569642617,NULL),(1851911204,11824103,1,377789,1,1,1,'S',1,0.982183,449,906124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',81.8834,142453399,556130,NULL,'2019-01-27 21:44:38',1548625478,NULL),(1854902405,11824103,1,1715246,1,1,1,'A',1,0.933432,150,705307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 299, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',81.8865,147190812,308950,NULL,'2019-11-13 23:39:46',1573688386,NULL),(1853984942,11824103,1,1926858,1,1,1,'A',1,0.990033,189,870611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',81.9498,145672960,276880,NULL,'2019-08-03 23:19:00',1564874340,NULL),(1854199964,11824103,1,1891961,1,1,1,'A',1,0.903252,264,621917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 518, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 615}}',81.9917,146100441,428180,NULL,'2019-08-30 21:02:01',1567198921,NULL),(1854066538,11824103,1,1965514,1,1,1,'A',1,0.983819,420,893558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 599, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 618}}',82.0017,145846910,684070,NULL,'2019-08-14 18:12:22',1565806342,NULL),(1849794142,11824103,1,1468656,1,1,1,'S',1,0.963736,455,859752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',82.0068,139252450,517508,NULL,'2018-08-01 20:06:52',1533154012,NULL),(1851807445,11824103,1,1212724,1,1,1,'S',1,0.994828,580,945382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 580}}',82.0737,142226383,674646,NULL,'2019-01-14 18:09:26',1547489366,NULL),(1850828207,11824103,1,924100,0,1,1,'A',1,0.93149,256,742917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',82.0754,140808916,400810,NULL,'2018-10-23 02:55:06',1540263306,NULL),(1850812711,11824103,1,1607054,1,1,1,'A',1,0.910394,446,686983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 6, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 837}}',82.0854,140836500,737996,NULL,'2018-10-24 21:17:18',1540415838,NULL),(1851761747,11824103,1,1717848,1,1,1,'S',1,0.997211,717,952219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 713, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 717}}',82.1028,142361441,850420,NULL,'2019-01-22 17:38:41',1548178721,NULL),(1855076222,11824103,1,1922361,1,1,1,'B',1,0.876249,197,524785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 42, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',82.1728,147349113,565230,NULL,'2019-11-23 19:03:15',1574535795,NULL),(1851683988,11824103,1,1379811,1,1,1,'S',1,0.997175,708,948306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 704, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 708}}',82.2483,142233410,978986,NULL,'2019-01-15 05:20:31',1547529631,NULL),(1860039209,11824103,1,2073779,1,1,1,'A',1,0.99569,362,919472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 461, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',82.261,155080250,516108,NULL,'2020-10-11 22:17:22',1602454642,NULL),(1851935858,11824103,1,1722267,1,1,1,'A',1,0.982804,287,864779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',82.2884,142556178,378310,NULL,'2019-02-03 01:10:03',1549156203,NULL),(1855237172,11824103,1,718835,0,1,1,'A',1,0.914336,229,640054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 572}}',82.3245,147529613,438160,NULL,'2019-12-06 03:00:26',1575601226,NULL),(1851016683,11824103,1,1331655,1,1,1,'A',1,0.92615,339,722846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 413}}',82.3907,141163835,405366,NULL,'2018-11-13 06:15:56',1542089756,NULL),(1855117560,11824103,1,1954849,1,1,1,'A',1,0.910351,264,669513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',82.5099,147330461,430968,NULL,'2019-11-22 20:07:57',1574453277,NULL),(1849803905,11824103,1,1254443,1,1,1,'S',1,0.971631,141,846967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',82.5235,139252262,154324,NULL,'2018-08-01 19:56:26',1533153386,NULL),(1854847356,11824103,1,2159663,1,1,1,'A',1,0.933502,367,721449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 594}}',82.5545,147012168,546028,NULL,'2019-11-02 19:51:17',1572724277,NULL),(1851935627,11824103,1,1818732,1,1,1,'S',1,0.952381,189,791163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',82.5779,142538741,172990,NULL,'2019-02-02 04:09:35',1549080575,NULL),(1851885825,11824103,1,1781244,1,1,1,'A',1,0.965986,90,758922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',82.5919,142532112,112480,NULL,'2019-02-01 18:45:24',1549046724,NULL),(1850397244,11824103,1,1083645,1,1,1,'S',1,0.950581,344,826167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',82.6145,140205785,354510,NULL,'2018-09-18 17:54:19',1537293259,NULL),(1855730041,11824103,1,1227621,0,1,1,'B',1,0.884932,204,285453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 604, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 730}}',82.6294,148308131,350224,NULL,'2020-01-23 23:51:35',1579823495,NULL),(1852293971,11824103,1,247109,1,1,1,'S',1,0.963235,204,859904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',82.68,143166113,190950,NULL,'2019-03-12 00:36:44',1552351004,NULL),(1857414470,11824103,1,2172848,1,1,1,'B',1,0.893305,131,558451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',82.7534,151004956,283496,NULL,'2020-05-13 21:56:46',1589407006,NULL),(1851778156,11824103,1,1172631,1,1,1,'S',1,0.998344,302,951366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',82.7658,142276271,358072,NULL,'2019-01-17 21:52:59',1547761979,NULL),(1853958727,11824103,1,1981693,1,1,1,'S',1,0.96493,499,862140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',82.8035,145672748,531390,NULL,'2019-08-03 22:59:03',1564873143,NULL),(1851725849,11824103,1,1506520,1,1,1,'A',1,0.993842,393,934368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 402, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 406}}',82.8339,142361743,481790,NULL,'2019-01-22 17:59:08',1548179948,NULL),(1854449309,11824103,1,1599881,1,1,1,'A',1,0.920761,168,669908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',82.9077,146370397,503046,NULL,'2019-09-19 03:59:56',1568865596,NULL),(1850282207,11824103,1,1642074,1,1,1,'S',1,0.983516,455,906701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 440, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 455}}',82.9196,140053153,569240,NULL,'2018-09-10 04:02:21',1536552141,NULL),(1854981925,11824103,1,2018210,1,1,1,'B',1,0.882767,280,564062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 66, \"great\": 990, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',82.9429,147223723,834336,NULL,'2019-11-16 03:03:05',1573873385,NULL),(1851805713,11824103,1,1673334,1,1,1,'S',1,0.995984,747,946180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 741, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 747}}',82.9913,142257824,908070,NULL,'2019-01-16 18:40:30',1547664030,NULL),(1851605009,11824103,1,1297308,1,1,1,'B',1,0.87,106,258444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 544}, \"maximum_statistics\": {\"great\": 700}}',83.0158,142168504,290008,NULL,'2019-01-11 17:44:27',1547228667,NULL),(1851546926,11824103,1,1019106,1,1,1,'A',1,0.931398,376,759575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 328, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 379}}',83.0354,141854256,465470,NULL,'2018-12-24 17:25:31',1545672331,NULL),(1853647897,11824103,1,1946494,1,1,1,'A',1,0.920655,318,707312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',83.0456,145296882,370762,NULL,'2019-07-11 21:53:48',1562882028,NULL),(1851881108,11824103,1,1508617,1,1,1,'S',1,0.957413,317,832126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',83.1116,142538511,326468,NULL,'2019-02-02 03:53:49',1549079629,NULL),(1851898365,11824103,1,1628027,1,1,1,'S',1,0.993769,321,933624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',83.1214,142522388,371790,NULL,'2019-02-01 06:22:02',1549002122,NULL),(1856865466,11824103,1,142435,0,1,1,'A',1,0.906955,218,620470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',83.1309,150165547,357274,NULL,'2020-04-16 04:26:18',1587011178,NULL),(1851864853,11824103,1,1411931,1,1,1,'S',1,0.97019,369,859611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 369}}',83.1334,142481203,426290,NULL,'2019-01-29 16:17:30',1548778650,NULL),(1851922104,11824103,1,1543333,1,1,1,'S',1,0.995434,657,947212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 651, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 657}}',83.1381,142394507,806660,NULL,'2019-01-24 17:55:13',1548352513,NULL),(1853632583,11824103,1,1839348,1,1,1,'A',1,0.912733,369,661565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 785, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 911}}',83.1947,145331062,814674,NULL,'2019-07-14 01:10:58',1563066658,NULL),(1855104706,11824103,1,61918,0,1,1,'A',1,0.97032,363,801147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',83.2728,147411523,399588,NULL,'2019-11-27 23:52:12',1574898732,NULL),(1852003394,11824103,1,1784562,1,1,1,'S',1,0.967742,310,826841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',83.3074,142747161,319420,NULL,'2019-02-15 04:48:58',1550206138,NULL),(1856190587,11824103,1,965556,1,1,1,'A',1,0.903199,213,638032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',83.3126,149126237,459096,NULL,'2020-03-10 03:48:15',1583812095,NULL),(1849852545,11824103,1,1492868,1,1,1,'S',1,0.987069,464,923224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 452, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 464}}',83.3173,139252146,596240,NULL,'2018-08-01 19:48:41',1533152921,NULL),(1852051787,11824103,1,1551325,1,1,1,'S',1,0.97191,267,866409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',83.3987,142587600,284830,NULL,'2019-02-04 20:06:42',1549310802,NULL),(1854292247,11824103,1,1422144,0,1,1,'B',1,0.889576,189,305613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',83.4038,146269782,295436,NULL,'2019-09-11 18:47:26',1568227646,NULL),(1851288029,11824103,1,1336613,0,1,1,'A',1,0.909278,134,600192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',83.4455,141421369,294618,NULL,'2018-11-29 05:00:02',1543467602,NULL),(1851751002,11824103,1,1530939,1,1,1,'S',1,0.995643,459,945477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 459}}',83.5036,142295971,599660,NULL,'2019-01-19 02:05:51',1547863551,NULL),(1855012254,11824103,1,2196394,1,1,1,'A',1,0.906814,301,628949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 846, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 998}}',83.5302,147268934,781736,NULL,'2019-11-18 15:47:10',1574092030,NULL),(1855004344,11824103,1,1419873,0,1,1,'A',1,0.907023,226,629750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 869, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1011}}',83.555,147269221,726180,NULL,'2019-11-18 16:06:08',1574093168,NULL),(1851491209,11824103,1,831004,0,1,1,'B',1,0.898649,106,569901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 557}, \"maximum_statistics\": {\"great\": 666}}',83.6523,141868355,371052,NULL,'2018-12-25 14:52:19',1545749539,NULL),(1851925157,11824103,1,1545884,1,1,1,'S',1,0.971854,302,876473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',83.6641,142532380,326850,NULL,'2019-02-01 19:02:41',1549047761,NULL),(1851457458,11824103,1,1692784,0,1,1,'A',1,0.924038,261,690762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 520}}',83.7639,141923654,440114,NULL,'2018-12-28 17:05:21',1546016721,NULL),(1854404127,11824103,1,1418946,1,1,1,'B',1,0.895431,188,295565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 569}}',83.8473,146345349,288904,NULL,'2019-09-17 04:17:46',1568693866,NULL),(1851763849,11824103,1,1012775,1,1,1,'S',1,0.977012,348,884629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',83.858,142352769,397010,NULL,'2019-01-22 05:10:11',1548133811,NULL),(1851850377,11824103,1,786856,1,1,1,'A',1,0.962236,309,823634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',83.8833,142393924,379764,NULL,'2019-01-24 17:11:42',1548349902,NULL),(1852556589,11824103,1,1754096,1,1,1,'A',1,0.944751,187,735889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 494, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 543}}',83.9219,143444066,488640,NULL,'2019-03-28 17:12:52',1553793172,NULL),(1851906228,11824103,1,1163342,1,1,1,'S',1,0.995777,592,906540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 587, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 592}}',83.9256,142394364,749830,NULL,'2019-01-24 17:44:30',1548351870,NULL),(1851819296,11824103,1,742106,1,1,1,'S',1,0.98427,445,906027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 431, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',83.9348,142513631,565536,NULL,'2019-01-31 16:52:48',1548953568,NULL),(1854018093,11824103,1,1731102,1,1,1,'S',1,0.997669,429,948629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',83.9564,145833034,498950,NULL,'2019-08-13 20:51:03',1565729463,NULL),(1855267615,11824103,1,2153720,1,1,1,'B',1,0.878766,181,563679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 697}}',83.9959,147608117,490602,NULL,'2019-12-11 00:44:14',1576025054,NULL),(1851842577,11824103,1,927528,1,1,1,'S',1,0.975578,389,891061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',83.9977,142397984,450090,NULL,'2019-01-24 22:25:17',1548368717,NULL),(1854006630,11824103,1,1816538,1,1,1,'A',1,0.977811,272,856410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',84.0205,145821109,326916,NULL,'2019-08-13 04:22:01',1565670121,NULL),(1854486149,11824103,1,1863459,1,1,1,'A',1,0.92341,156,665571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 692}}',84.0448,146377323,533986,NULL,'2019-09-19 16:29:16',1568910556,NULL),(1851849329,11824103,1,1075861,1,1,1,'S',1,0.988959,317,916894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',84.0495,142513906,360390,NULL,'2019-01-31 17:10:36',1548954636,NULL),(1857111530,11824103,1,732084,1,1,1,'S',1,0.966049,162,867136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 162}}',84.0629,150641816,140034,NULL,'2020-05-01 20:25:50',1588364750,NULL),(1851568089,11824103,1,302489,1,1,1,'A',1,0.914444,347,701305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 383}, \"maximum_statistics\": {\"great\": 450}}',84.1199,142109023,403010,NULL,'2019-01-07 23:40:04',1546904404,NULL),(1850826120,11824103,1,1470144,0,1,1,'B',1,0.897079,153,292553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',84.1547,140808969,322022,NULL,'2018-10-23 03:03:42',1540263822,NULL),(1852164030,11824103,1,1567648,1,1,1,'A',1,0.956091,343,828768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',84.2075,142836637,369920,NULL,'2019-02-20 07:34:17',1550648057,NULL),(1851919894,11824103,1,721511,1,1,1,'S',1,0.966942,242,856870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 242}}',84.2234,142556376,249680,NULL,'2019-02-03 01:26:48',1549157208,NULL),(1851697962,11824103,1,1058366,1,1,1,'S',1,0.995955,618,936227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 613, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 618}}',84.3575,142353078,751120,NULL,'2019-01-22 05:40:59',1548135659,NULL),(1854540348,11824103,1,1815753,1,1,1,'A',1,0.903333,181,652333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 300}}',84.3944,146728751,232138,NULL,'2019-10-14 18:18:23',1571077103,NULL),(1856987339,11824103,1,135932,1,1,1,'B',1,0.869326,272,282005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',84.3951,150431004,357642,NULL,'2020-04-24 23:04:38',1587769478,NULL),(1852499785,11824103,1,1806757,1,1,1,'A',1,0.954068,301,798442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 381}}',84.4046,143535573,385620,NULL,'2019-04-02 18:51:48',1554231108,NULL),(1854451059,11824103,1,55057,0,1,1,'B',1,0.861004,152,253214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 27, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',84.4499,146341196,352482,NULL,'2019-09-16 18:41:00',1568659260,NULL),(1851935314,11824103,1,1718665,1,1,1,'S',1,0.983146,356,896899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 344, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 356}}',84.4913,142514365,459670,NULL,'2019-01-31 17:45:09',1548956709,NULL),(1856732429,11824103,1,2273052,1,1,1,'B',1,0.89851,203,625004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',84.529,150005853,399202,NULL,'2020-04-11 02:45:45',1586573145,NULL),(1851888706,11824103,1,675517,1,1,1,'A',1,0.98481,271,871268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 384, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 395}}',84.5419,142538828,431710,NULL,'2019-02-02 04:15:59',1549080959,NULL),(1852296000,11824103,1,1593876,1,1,1,'A',1,0.96281,251,815256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363}}',84.6163,143093236,378222,NULL,'2019-03-07 19:35:11',1551987311,NULL),(1851737687,11824103,1,1772277,1,1,1,'S',1,0.992754,690,930722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 680, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',84.6429,142258035,844360,NULL,'2019-01-16 18:53:49',1547664829,NULL),(1853936712,11824103,1,1874337,1,1,1,'A',1,0.942857,222,729760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 442}, \"maximum_statistics\": {\"great\": 490}}',84.6537,145689550,381038,NULL,'2019-08-04 23:29:16',1564961356,NULL),(1851486844,11824103,1,200734,0,1,1,'B',1,0.893382,346,628195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',84.7253,141923583,424968,NULL,'2018-12-28 16:59:26',1546016366,NULL),(1857209848,11824103,1,2197917,1,1,1,'A',1,0.971223,230,847249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 394, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',84.751,150816840,436410,NULL,'2020-05-07 18:19:31',1588875571,NULL),(1852655780,11824103,1,1516424,1,1,1,'A',1,0.922735,168,332962,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',84.7525,143597237,294520,NULL,'2019-04-06 13:00:18',1554555618,NULL),(1852252886,11824103,1,1661186,1,1,1,'A',1,0.943023,251,749479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 430}}',84.761,143039011,413204,NULL,'2019-03-04 06:09:24',1551679764,NULL),(1853893916,11824103,1,1194879,0,1,1,'B',1,0.888571,172,291539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',84.8054,145626735,338518,NULL,'2019-08-01 05:09:15',1564636155,NULL),(1851100776,11824103,1,1479321,1,1,1,'B',1,0.894799,140,602044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 347}, \"maximum_statistics\": {\"great\": 423}}',84.8156,141224444,300470,NULL,'2018-11-17 03:48:58',1542426538,NULL),(1855853982,11824103,1,1949350,1,1,1,'A',1,0.900154,172,608638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 539}, \"maximum_statistics\": {\"great\": 651}}',84.8728,148603388,452964,NULL,'2020-02-09 20:21:58',1581279718,NULL),(1852283575,11824103,1,1771428,1,1,1,'A',1,0.9525,144,767494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',84.9152,143084052,143200,NULL,'2019-03-07 06:42:09',1551940929,NULL),(1852642981,11824103,1,1254426,1,1,1,'B',1,0.884615,200,572752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 26, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',84.9371,143642790,449338,NULL,'2019-04-08 23:27:45',1554766065,NULL),(1854485215,11824103,1,2052174,1,1,1,'A',1,0.931144,350,747801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',84.9511,146370498,466290,NULL,'2019-09-19 04:09:44',1568866184,NULL),(1854293625,11824103,1,112556,1,1,1,'B',1,0.884004,221,284005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 27, \"great\": 752, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',84.9658,146220685,448594,NULL,'2019-09-08 01:09:20',1567904960,NULL),(1851240453,11824103,1,1671309,1,1,1,'A',1,0.900579,240,655577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',84.9762,141429538,442154,NULL,'2018-11-29 17:52:37',1543513957,NULL),(1851433571,11824103,1,1076981,1,1,1,'A',1,0.908567,242,641561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 519, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',85.011,141925211,524864,NULL,'2018-12-28 19:08:58',1546024138,NULL),(1850994400,11824103,1,506482,1,1,1,'A',1,0.945946,222,809578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',85.024,141062133,208640,NULL,'2018-11-07 02:45:21',1541558721,NULL),(1857040921,11824103,1,2304988,1,1,1,'A',1,0.908985,213,315124,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 50, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1291, \"legacy_combo_increase\": 4}}',85.0312,150348623,654026,NULL,'2020-04-22 03:34:40',1587526480,NULL),(1851285245,11824103,1,1452980,1,1,1,'A',1,0.940506,263,769317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 350}, \"maximum_statistics\": {\"great\": 395}}',85.0419,141503112,360276,NULL,'2018-12-03 18:34:52',1543862092,NULL),(1851886380,11824103,1,1618269,1,1,1,'A',1,0.949786,246,795191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',85.0811,142556407,451242,NULL,'2019-02-03 01:29:02',1549157342,NULL),(1853902246,11824103,1,1944293,1,1,1,'A',1,0.937093,251,723833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',85.1501,145673182,403814,NULL,'2019-08-03 23:43:59',1564875839,NULL),(1851887731,11824103,1,205411,1,1,1,'A',1,0.968831,251,803005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',85.1616,142503731,334516,NULL,'2019-01-31 02:25:33',1548901533,NULL),(1854055860,11824103,1,2050055,1,1,1,'S',1,0.97043,186,878727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',85.2078,145846394,163010,NULL,'2019-08-14 17:32:06',1565803926,NULL),(1852480944,11824103,1,1601489,1,1,1,'S',1,0.968045,266,868139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',85.2365,143429651,288410,NULL,'2019-03-27 18:48:58',1553712538,NULL),(1851910699,11824103,1,137802,0,1,1,'A',1,0.960237,472,818973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 547, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 591}}',85.3098,142481694,721240,NULL,'2019-01-29 16:52:37',1548780757,NULL),(1854356625,11824103,1,1938606,1,1,1,'A',1,0.904358,150,308649,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',85.325,146220881,209614,NULL,'2019-09-08 01:27:16',1567906036,NULL),(1852019202,11824103,1,1643476,1,1,1,'A',1,0.941935,155,793476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',85.3273,142746598,134120,NULL,'2019-02-15 03:44:17',1550202257,NULL),(1857171915,11824103,1,821727,0,1,1,'B',1,0.898917,130,590986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 277}}',85.3332,150641790,179522,NULL,'2020-05-01 20:24:45',1588364685,NULL),(1855656428,11824103,1,1752952,0,1,1,'B',1,0.880252,274,293278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',85.4221,148390920,238554,NULL,'2020-01-29 02:27:38',1580264858,NULL),(1854375205,11824103,1,832054,0,1,1,'B',1,0.88676,175,579553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 464, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574}}',85.4251,146370659,435902,NULL,'2019-09-19 04:27:44',1568867264,NULL),(1855823259,11824103,1,1409652,1,1,1,'A',1,0.908524,228,656334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',85.4288,148525372,397630,NULL,'2020-02-06 02:00:49',1580954449,NULL),(1856058031,11824103,1,113530,0,1,1,'B',1,0.882547,231,569857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 35, \"great\": 732, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 911}}',85.4579,148965128,663236,NULL,'2020-03-01 03:33:15',1583033595,NULL),(1857127522,11824103,1,1772049,1,1,1,'A',1,0.901072,189,300451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 52, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',85.4919,150513297,474220,NULL,'2020-04-27 16:51:01',1588006261,NULL),(1851819727,11824103,1,1208732,1,1,1,'A',1,0.974286,290,848839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',85.5359,142514240,367940,NULL,'2019-01-31 17:33:47',1548956027,NULL),(1852493647,11824103,1,1411095,1,1,1,'A',1,0.929213,200,701081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',85.5796,143444574,354840,NULL,'2019-03-28 17:49:20',1553795360,NULL),(1855040460,11824103,1,1989400,1,1,1,'A',1,0.925494,210,688976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',85.6644,147436279,428714,NULL,'2019-11-29 18:24:11',1575051851,NULL),(1852649062,11824103,1,1415214,1,1,1,'B',1,0.896196,237,632471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',85.6728,143642716,465794,NULL,'2019-04-08 23:18:46',1554765526,NULL),(1856766288,11824103,1,2020165,1,1,1,'A',1,0.938835,176,693022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 467, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 515}}',85.6817,150027869,409310,NULL,'2020-04-11 18:05:03',1586628303,NULL),(1851828372,11824103,1,1569394,1,1,1,'A',1,0.953988,360,790161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',85.6847,142514419,446710,NULL,'2019-01-31 17:49:05',1548956945,NULL),(1851843910,11824103,1,587325,1,1,1,'S',1,0.976119,335,888047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',85.7183,142481329,381230,NULL,'2019-01-29 16:26:47',1548779207,NULL),(1851839922,11824103,1,1397456,1,1,1,'S',1,0.988294,299,919337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',85.7256,142513772,329500,NULL,'2019-01-31 17:01:23',1548954083,NULL),(1856711419,11824103,1,1229370,1,1,1,'A',1,0.929167,328,696117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',85.8026,149963431,467814,NULL,'2020-04-09 19:57:50',1586462270,NULL),(1851840855,11824103,1,1754399,1,1,1,'A',1,0.978339,199,824140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',85.814,142538607,242024,NULL,'2019-02-02 04:00:25',1549080025,NULL),(1857143737,11824103,1,165793,0,1,1,'B',1,0.896715,267,303832,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 63, \"great\": 1150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1370}}',85.8287,150512520,694040,NULL,'2020-04-27 16:17:13',1588004233,NULL),(1852001375,11824103,1,203302,1,1,1,'S',1,0.981944,360,907226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',85.8535,142758977,346498,NULL,'2019-02-15 20:22:20',1550262140,NULL),(1851960468,11824103,1,1417552,1,1,1,'S',1,0.973315,356,883092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 337, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 356}}',85.8924,142587571,416060,NULL,'2019-02-04 20:04:48',1549310688,NULL),(1853936380,11824103,1,2052082,1,1,1,'A',1,0.966316,294,802378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 445, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',85.9091,145653549,499004,NULL,'2019-08-02 20:36:59',1564778219,NULL),(1851508939,11824103,1,865236,1,1,1,'A',1,0.901447,312,641987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',85.9479,141980604,432776,NULL,'2018-12-31 18:07:14',1546279634,NULL),(1850709396,11824103,1,1377773,1,1,1,'S',1,0.985258,407,916959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',85.9514,140731978,460350,NULL,'2018-10-18 21:51:46',1539899506,NULL),(1851905403,11824103,1,1162878,1,1,1,'A',1,0.95733,340,811436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 419, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 457}}',85.9655,142531817,461750,NULL,'2019-02-01 18:26:34',1549045594,NULL),(1851719090,11824103,1,794950,1,1,1,'S',1,0.980106,377,903088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',85.9821,142361609,429450,NULL,'2019-01-22 17:50:27',1548179427,NULL),(1851717286,11824103,1,1409673,1,1,1,'S',1,0.993243,740,939848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 730, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 740}}',86.045,142243554,929920,NULL,'2019-01-15 20:16:09',1547583369,NULL),(1854362527,11824103,1,1939469,1,1,1,'A',1,0.911937,264,321601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 511}}',86.0512,146269940,283310,NULL,'2019-09-11 19:02:28',1568228548,NULL),(1851865632,11824103,1,961290,1,1,1,'A',1,0.938742,545,740727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 803}, \"maximum_statistics\": {\"great\": 906}}',86.0602,142539482,833150,NULL,'2019-02-02 05:08:02',1549084082,NULL),(1860091847,11824103,1,2379660,1,1,1,'S',1,0.994226,433,929639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',86.1493,155079975,516920,NULL,'2020-10-11 21:56:41',1602453401,NULL),(1855725499,11824103,1,165961,0,1,1,'A',1,0.915254,219,633721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',86.1512,148340799,355908,NULL,'2020-01-25 21:41:03',1579988463,NULL),(1854003842,11824103,1,1932870,1,1,1,'S',1,0.984756,328,917321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',86.1736,145837504,346240,NULL,'2019-08-14 05:36:01',1565760961,NULL),(1852019442,11824103,1,1723996,1,1,1,'S',1,0.961774,327,854140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327}}',86.1928,142758792,354990,NULL,'2019-02-15 20:09:09',1550261349,NULL),(1856149080,11824103,1,653645,1,1,1,'S',1,0.964286,140,861328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',86.1986,149012292,133118,NULL,'2020-03-04 00:26:46',1583281606,NULL),(1851914354,11824103,1,1028146,1,1,1,'S',1,0.994253,348,943678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 348}}',86.2063,142499308,352220,NULL,'2019-01-30 19:12:29',1548875549,NULL),(1854110607,11824103,1,1551561,1,1,1,'A',1,0.946615,292,767057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',86.2251,145846962,367016,NULL,'2019-08-14 18:17:31',1565806651,NULL),(1851477168,11824103,1,1145474,1,1,1,'B',1,0.899886,231,596488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 734, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 874, \"legacy_combo_increase\": 1}}',86.2356,141925149,582798,NULL,'2018-12-28 19:04:41',1546023881,NULL),(1852693315,11824103,1,813390,0,1,1,'A',1,0.932166,304,712024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 407, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 457}}',86.3545,143584044,420686,NULL,'2019-04-05 18:59:54',1554490794,NULL),(1851876490,11824103,1,972453,1,1,1,'S',1,0.957704,331,838080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',86.4309,142539149,382340,NULL,'2019-02-02 04:41:47',1549082507,NULL),(1850744405,11824103,1,818467,1,1,1,'S',1,0.971088,294,871847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',86.4535,140802109,316340,NULL,'2018-10-22 16:05:45',1540224345,NULL),(1855813951,11824103,1,1370317,1,1,1,'A',1,0.934343,214,738423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',86.4811,148636655,257376,NULL,'2020-02-11 19:32:57',1581449577,NULL),(1852200967,11824103,1,1716330,1,1,1,'S',1,0.991788,548,935930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 539, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 548}}',86.5133,143038828,746888,NULL,'2019-03-04 05:44:24',1551678264,NULL),(1851849301,11824103,1,1252441,1,1,1,'S',1,0.979167,168,902139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',86.5466,142531934,173758,NULL,'2019-02-01 18:34:01',1549046041,NULL),(1851803165,11824103,1,1576788,1,1,1,'S',1,0.995943,493,948625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 489, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 493}}',86.5732,142360956,649218,NULL,'2019-01-22 17:03:19',1548176599,NULL),(1851581531,11824103,1,1110609,1,1,1,'A',1,0.908967,235,327241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736}}',86.6127,142141382,409714,NULL,'2019-01-10 01:58:48',1547085528,NULL),(1853793827,11824103,1,1766119,1,1,1,'A',1,0.909174,409,649775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 32, \"great\": 924, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1090}}',86.7936,145464640,871572,NULL,'2019-07-22 04:39:37',1563770377,NULL),(1854047387,11824103,1,1516423,1,1,1,'A',1,0.978697,226,855197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',86.8156,145832903,391946,NULL,'2019-08-13 20:42:00',1565728920,NULL),(1851985713,11824103,1,666375,1,1,1,'S',1,0.957845,427,833380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',86.8383,142758947,469960,NULL,'2019-02-15 20:20:04',1550262004,NULL),(1854069835,11824103,1,1869500,1,1,1,'S',1,0.998322,298,955507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',86.8425,145821034,327030,NULL,'2019-08-13 04:13:14',1565669594,NULL),(1851522681,11824103,1,62154,1,1,1,'A',1,0.944444,387,794980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',86.8516,141844187,428040,NULL,'2018-12-24 05:25:40',1545629140,NULL),(1851920526,11824103,1,1466208,1,1,1,'S',1,0.998534,341,949023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',86.9249,142503664,379930,NULL,'2019-01-31 02:18:50',1548901130,NULL),(1856876228,11824103,1,821662,0,1,1,'A',1,0.905149,172,315807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',86.96,150212967,168020,NULL,'2020-04-17 16:06:56',1587139616,NULL),(1852587803,11824103,1,665762,1,1,1,'A',1,0.911922,300,322983,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 56, \"great\": 1286, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1493}}',87.0249,143584154,804708,NULL,'2019-04-05 19:08:22',1554491302,NULL),(1851850612,11824103,1,786942,1,1,1,'S',1,0.988338,343,922252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',87.0991,142481287,385060,NULL,'2019-01-29 16:24:32',1548779072,NULL),(1854040254,11824103,1,2040147,1,1,1,'S',1,0.998871,443,956040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',87.1431,145846666,488970,NULL,'2019-08-14 17:54:30',1565805270,NULL),(1851981136,11824103,1,661518,1,1,1,'A',1,0.977668,310,857606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 403}}',87.148,142746580,435082,NULL,'2019-02-15 03:42:58',1550202178,NULL),(1851528297,11824103,1,902521,1,1,1,'A',1,0.920043,215,664606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 406}, \"maximum_statistics\": {\"great\": 469}}',87.1939,141925238,341970,NULL,'2018-12-28 19:10:46',1546024246,NULL),(1851880693,11824103,1,817463,1,1,1,'A',1,0.973913,188,836403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',87.2779,142556533,331946,NULL,'2019-02-03 01:40:48',1549158048,NULL),(1853439712,11824103,1,1947010,1,1,1,'A',1,0.924689,294,680474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 644}}',87.3095,144919298,515004,NULL,'2019-06-18 20:02:37',1560888157,NULL),(1850822034,11824103,1,915471,1,1,1,'A',1,0.914365,173,735094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 181}}',87.3835,140818743,157372,NULL,'2018-10-23 18:05:19',1540317919,NULL),(1851921692,11824103,1,541375,1,1,1,'S',1,0.996774,310,945195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',87.5029,142499193,369180,NULL,'2019-01-30 19:03:38',1548875018,NULL),(1855744929,11824103,1,349890,1,1,1,'A',1,0.952381,590,813187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 614}, \"maximum_statistics\": {\"great\": 672}}',87.5195,148471772,692260,NULL,'2020-02-02 19:01:23',1580670083,NULL),(1855136453,11824103,1,2033349,1,1,1,'S',1,0.964824,199,865578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',87.5963,147419804,208130,NULL,'2019-11-28 16:01:16',1574956876,NULL),(1852275307,11824103,1,124019,1,1,1,'A',1,0.958924,234,801790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 331, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 353}}',87.6088,143154119,365580,NULL,'2019-03-11 05:02:27',1552280547,NULL),(1854035993,11824103,1,1946190,1,1,1,'X',1,1,575,959252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 575}}',87.6256,145816853,674720,NULL,'2019-08-12 20:31:21',1565641881,NULL),(1850877247,11824103,1,1124961,1,1,1,'A',1,0.907018,392,323128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 40, \"great\": 968, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1140}}',87.6761,140986823,639962,NULL,'2018-11-02 18:41:18',1541184078,NULL),(1854939081,11824103,1,673068,0,1,1,'A',1,0.913669,254,719317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 278}}',87.7158,147200740,256260,NULL,'2019-11-14 17:07:48',1573751268,NULL),(1854929684,11824103,1,1608751,1,1,1,'B',1,0.89374,153,582047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',87.721,147238231,396230,NULL,'2019-11-16 20:53:03',1573937583,NULL),(1857531563,11824103,1,2393992,1,1,1,'A',1,0.918449,258,689572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',87.7434,151130179,325160,NULL,'2020-05-17 21:52:08',1589752328,NULL),(1852097268,11824103,1,308171,1,1,1,'S',1,0.992208,385,937355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',87.7476,142816424,446920,NULL,'2019-02-19 00:01:37',1550534497,NULL),(1854543441,11824103,1,1078866,1,1,1,'A',1,0.902743,593,668777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',87.7696,146633610,697370,NULL,'2019-10-08 04:07:27',1570507647,NULL),(1854994490,11824103,1,73560,1,1,1,'B',1,0.881818,282,597531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',87.8733,147190939,351526,NULL,'2019-11-13 23:51:44',1573689104,NULL),(1852335165,11824103,1,644247,1,1,1,'S',1,0.981328,241,903128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',87.9218,143192557,253866,NULL,'2019-03-13 20:29:20',1552508960,NULL),(1851546913,11824103,1,1020225,1,1,1,'B',1,0.898263,166,624322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',88.0191,141871387,316900,NULL,'2018-12-25 18:43:58',1545763438,NULL),(1852279791,11824103,1,552442,1,1,1,'A',1,0.954955,342,780497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 514}, \"maximum_statistics\": {\"great\": 555}}',88.0259,143038676,472586,NULL,'2019-03-04 05:23:50',1551677030,NULL),(1853838653,11824103,1,1570301,1,1,1,'B',1,0.898176,245,594618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 42, \"great\": 828, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 987}}',88.0535,145491750,733466,NULL,'2019-07-23 20:02:52',1563912172,NULL),(1856944268,11824103,1,2329750,1,1,1,'B',1,0.897455,320,324836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 561}, \"maximum_statistics\": {\"great\": 668}}',88.0671,150348686,361988,NULL,'2020-04-22 03:39:57',1587526797,NULL),(1851691897,11824103,1,1676330,1,1,1,'S',1,0.995037,403,946121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 403}}',88.0755,142361120,465966,NULL,'2019-01-22 17:15:50',1548177350,NULL),(1857057080,11824103,1,1372941,1,1,1,'B',1,0.886868,321,302094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 31, \"great\": 903, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1127}}',88.0913,150405508,635694,NULL,'2020-04-24 03:07:33',1587697653,NULL),(1855427111,11824103,1,1756962,1,1,1,'B',1,0.899645,249,317513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',88.1006,147991098,324628,NULL,'2020-01-03 20:03:43',1578081823,NULL),(1851904574,11824103,1,1319420,1,1,1,'S',1,0.972185,755,883193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 713, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 755}}',88.1349,142487073,815600,NULL,'2019-01-30 00:49:53',1548809393,NULL),(1851925760,11824103,1,1184543,1,1,1,'A',1,0.981439,387,886640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',88.1509,142503748,490710,NULL,'2019-01-31 02:27:55',1548901675,NULL),(1851652062,11824103,1,1207303,0,1,1,'B',1,0.879464,225,283690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',88.1645,142139500,234634,NULL,'2019-01-09 22:17:19',1547072239,NULL),(1854130069,11824103,1,1945290,1,1,1,'A',1,0.902323,551,654869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 794, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 947}}',88.168,146110942,920794,NULL,'2019-08-31 12:42:11',1567255331,NULL),(1851906235,11824103,1,1801388,1,1,1,'S',1,0.985507,414,919278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',88.1941,142513799,457650,NULL,'2019-01-31 17:03:48',1548954228,NULL),(1852154868,11824103,1,137941,1,1,1,'S',1,0.968182,330,870855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',88.2193,142836725,329560,NULL,'2019-02-20 07:44:46',1550648686,NULL),(1851835945,11824103,1,763626,1,1,1,'S',1,0.986226,363,910424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',88.2243,142556223,408700,NULL,'2019-02-03 01:12:58',1549156378,NULL),(1855751938,11824103,1,360207,0,1,1,'A',1,0.908333,95,299156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 411}, \"maximum_statistics\": {\"great\": 480}}',88.2244,148390740,215434,NULL,'2020-01-29 02:06:37',1580263597,NULL),(1852117005,11824103,1,1443907,1,1,1,'A',1,0.945574,384,765863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 752, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 836}}',88.2274,142803494,855240,NULL,'2019-02-18 06:45:26',1550472326,NULL),(1851649018,11824103,1,1477882,0,1,1,'A',1,0.907258,327,639921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 620}}',88.236,142074910,469164,NULL,'2019-01-06 01:29:55',1546738195,NULL),(1854932675,11824103,1,1611527,1,1,1,'B',1,0.877252,230,574813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',88.2788,147238375,320444,NULL,'2019-11-16 21:02:23',1573938143,NULL),(1851852726,11824103,1,295861,1,1,1,'S',1,0.99375,320,941846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',88.3168,142522174,348380,NULL,'2019-02-01 06:00:07',1549000807,NULL),(1855453351,11824103,1,1145548,0,1,1,'B',1,0.87701,254,287012,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 622}}',88.396,147991075,321560,NULL,'2020-01-03 20:01:19',1578081679,NULL),(1852139455,11824103,1,1176739,1,1,1,'A',1,0.943038,158,796590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',88.4246,142845468,149750,NULL,'2019-02-20 19:23:20',1550690600,NULL),(1854095140,11824103,1,773209,1,1,1,'S',1,0.996193,394,940348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 394}}',88.4294,145837394,438338,NULL,'2019-08-14 05:24:08',1565760248,NULL),(1851131371,11824103,1,985780,0,1,1,'B',1,0.879159,164,289277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',88.4506,141241388,281552,NULL,'2018-11-17 22:23:18',1542493398,NULL),(1851930660,11824103,1,1682930,1,1,1,'S',1,0.978659,328,894154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 328}}',88.6269,142514340,424920,NULL,'2019-01-31 17:43:00',1548956580,NULL),(1852046920,11824103,1,900454,1,1,1,'S',1,0.977528,356,893535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',88.6534,142747115,389920,NULL,'2019-02-15 04:44:02',1550205842,NULL),(1856856151,11824103,1,1926793,1,1,1,'A',1,0.937788,195,359892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',88.6592,150212566,247082,NULL,'2020-04-17 15:51:32',1587138692,NULL),(1852109348,11824103,1,665086,1,1,1,'A',1,0.966667,262,811577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',88.679,142930086,341386,NULL,'2019-02-25 18:00:59',1551117659,NULL),(1855078763,11824103,1,2102656,1,1,1,'A',1,0.939286,285,742767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',88.6798,147436362,381508,NULL,'2019-11-29 18:30:04',1575052204,NULL),(1854383763,11824103,1,1402289,1,1,1,'A',1,0.948586,239,775450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',88.6844,146467838,350020,NULL,'2019-09-26 04:21:32',1569471692,NULL),(1857033830,11824103,1,72561,0,1,1,'B',1,0.889892,265,299198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 686, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 831}}',88.7548,150348825,421900,NULL,'2020-04-22 03:49:36',1587527376,NULL),(1856472897,11824103,1,1834679,1,1,1,'B',1,0.860135,131,254299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 41, \"great\": 574, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 740}}',88.8119,149642340,357374,NULL,'2020-03-30 18:57:57',1585594677,NULL),(1853666881,11824103,1,1956103,1,1,1,'A',1,0.927126,213,670022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 876, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 988}}',88.9354,145350519,731380,NULL,'2019-07-15 05:26:49',1563168409,NULL),(1851914570,11824103,1,1337672,1,1,1,'S',1,0.985591,347,916425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',88.9623,142481229,378950,NULL,'2019-01-29 16:20:03',1548778803,NULL),(1851481502,11824103,1,1442577,1,1,1,'A',1,0.937349,415,791918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',88.968,141854091,452050,NULL,'2018-12-24 17:14:22',1545671662,NULL),(1851817276,11824103,1,1559875,1,1,1,'S',1,0.989655,290,921199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',88.9879,142532350,307230,NULL,'2019-02-01 19:00:34',1549047634,NULL),(1851270127,11824103,1,714961,1,1,1,'S',1,0.982759,232,910051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',89.0016,141503368,235620,NULL,'2018-12-03 18:52:31',1543863151,NULL),(1851922523,11824103,1,1032386,1,1,1,'S',1,0.98139,403,901930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',89.0354,142453428,435800,NULL,'2019-01-27 21:48:17',1548625697,NULL),(1857160412,11824103,1,1494227,1,1,1,'B',1,0.895145,376,306130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 56, \"great\": 1228, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1483}}',89.0389,150512817,795252,NULL,'2020-04-27 16:29:59',1588004999,NULL),(1852150606,11824103,1,386932,1,1,1,'S',1,0.9642,419,817104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',89.1052,142836342,395886,NULL,'2019-02-20 06:49:42',1550645382,NULL),(1851840540,11824103,1,1065615,1,1,1,'S',1,0.971854,302,880079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',89.1068,142503399,313280,NULL,'2019-01-31 01:53:44',1548899624,NULL),(1851086173,11824103,1,1642358,1,1,1,'A',1,0.923588,382,711739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 602}}',89.1095,141224953,538088,NULL,'2018-11-17 04:26:46',1542428806,NULL),(1850251629,11824103,1,1517020,1,1,1,'A',1,0.94686,414,815208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',89.1256,139958185,439670,NULL,'2018-09-05 04:44:08',1536122648,NULL),(1854369293,11824103,1,2027821,1,1,1,'A',1,0.927487,233,344790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',89.126,146220930,310006,NULL,'2019-09-08 01:31:43',1567906303,NULL),(1852509229,11824103,1,751178,0,1,1,'A',1,0.916447,371,329188,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',89.1329,143535905,373630,NULL,'2019-04-02 19:15:19',1554232519,NULL),(1856827464,11824103,1,104711,1,1,1,'B',1,0.885805,259,585660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 42, \"great\": 890, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1099, \"legacy_combo_increase\": 2}}',89.1377,150165419,961060,NULL,'2020-04-16 04:19:05',1587010745,NULL),(1853959359,11824103,1,2063856,1,1,1,'A',1,0.974747,334,850227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',89.1872,145689763,545654,NULL,'2019-08-04 23:52:16',1564962736,NULL),(1869767713,11824103,1,1920740,1,1,1,'A',1,0.937683,276,738329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',89.3284,169895686,623236,NULL,'2022-02-19 00:40:58',1645231258,NULL),(1851667754,11824103,1,1809693,1,1,1,'A',1,0.904427,225,315008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',89.3305,142139885,248786,NULL,'2019-01-09 22:54:34',1547074474,NULL),(1851046458,11824103,1,1028485,0,1,1,'B',1,0.894802,203,311091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',89.3491,141241195,242430,NULL,'2018-11-17 22:11:52',1542492712,NULL),(1854850683,11824103,1,2106497,1,1,1,'A',1,0.919881,392,687687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 582, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 674}}',89.3729,146992231,579770,NULL,'2019-11-01 19:00:59',1572634859,NULL),(1855473318,11824103,1,1775542,1,1,1,'A',1,0.902542,158,604293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',89.4097,148101370,395450,NULL,'2020-01-10 21:32:28',1578691948,NULL),(1852161972,11824103,1,1481063,1,1,1,'B',1,0.896907,244,615336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 561, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 679}}',89.4277,142915646,539322,NULL,'2019-02-24 19:06:11',1551035171,NULL),(1857175436,11824103,1,1665836,1,1,1,'A',1,0.9022,383,324690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 15, \"great\": 673, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 818}}',89.4327,150513088,527602,NULL,'2020-04-27 16:42:32',1588005752,NULL),(1852102864,11824103,1,1130125,1,1,1,'A',1,0.974771,374,855975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 436}}',89.4443,142965033,451620,NULL,'2019-02-28 02:57:49',1551322669,NULL),(1854436948,11824103,1,132160,0,1,1,'A',1,0.9254,420,716531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 497}, \"maximum_statistics\": {\"great\": 563}}',89.4739,146452503,482672,NULL,'2019-09-24 20:23:01',1569356581,NULL),(1854114990,11824103,1,2006647,1,1,1,'S',1,0.996341,410,948006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',89.5247,145837643,451780,NULL,'2019-08-14 05:51:20',1565761880,NULL),(1854195156,11824103,1,751211,0,1,1,'A',1,0.919101,165,327617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',89.5588,146138965,221316,NULL,'2019-09-02 05:45:39',1567403139,NULL),(1851886219,11824103,1,1292935,0,1,1,'S',1,0.971947,303,878832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',89.5689,142532318,318530,NULL,'2019-02-01 18:58:10',1549047490,NULL),(1854247405,11824103,1,1954960,1,1,1,'B',1,0.894708,413,304308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 772, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 926, \"legacy_combo_increase\": 4}}',89.5735,146220807,590426,NULL,'2019-09-08 01:20:23',1567905623,NULL),(1851194328,11824103,1,1208733,1,1,1,'B',1,0.895178,191,611696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 477}}',89.5989,141417565,368044,NULL,'2018-11-28 22:11:10',1543443070,NULL),(1852159300,11824103,1,734844,1,1,1,'S',1,0.986159,578,919637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',89.6024,142930372,660410,NULL,'2019-02-25 18:23:33',1551119013,NULL),(1850964714,11824103,1,1407492,1,1,1,'S',1,0.979419,413,904419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',89.6037,141103259,459294,NULL,'2018-11-09 20:03:21',1541793801,NULL),(1851815341,11824103,1,1365686,1,1,1,'S',1,0.994485,544,928951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 538, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544}}',89.6211,142556334,659602,NULL,'2019-02-03 01:22:48',1549156968,NULL),(1855807342,11824103,1,1342870,1,1,1,'A',1,0.923387,186,652712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',89.6805,148559496,332408,NULL,'2020-02-07 20:16:23',1581106583,NULL),(1856758167,11824103,1,2153995,1,1,1,'A',1,0.947808,265,741695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 1}}',89.7269,149973508,416290,NULL,'2020-04-10 04:16:52',1586492212,NULL),(1853776747,11824103,1,1749187,1,1,1,'A',1,0.906967,183,305334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 41, \"great\": 964, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1134}}',89.7592,145375912,538238,NULL,'2019-07-16 17:54:12',1563299652,NULL),(1851900646,11824103,1,219604,1,1,1,'S',1,0.977958,431,896858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 431}}',89.8444,142498881,479120,NULL,'2019-01-30 18:35:32',1548873332,NULL),(1851971739,11824103,1,1509443,1,1,1,'S',1,0.996917,811,951287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 806, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 811}}',89.8722,142587668,911840,NULL,'2019-02-04 20:11:52',1549311112,NULL),(1852200690,11824103,1,1803863,1,1,1,'A',1,0.920727,291,661589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 1063, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1211}}',89.8771,143109023,1040772,NULL,'2019-03-08 18:50:36',1552071036,NULL),(1851622923,11824103,1,1463507,1,1,1,'A',1,0.92625,251,701746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',89.8931,142074433,299810,NULL,'2019-01-06 00:47:04',1546735624,NULL),(1856966823,11824103,1,114022,0,1,1,'B',1,0.881266,317,297356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 45, \"great\": 912, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1137}}',89.9344,150405098,653902,NULL,'2020-04-24 02:44:13',1587696253,NULL),(1851929731,11824103,1,1552519,1,1,1,'S',1,0.966565,329,858319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',89.9469,142514259,350920,NULL,'2019-01-31 17:35:31',1548956131,NULL),(1855876996,11824103,1,1818727,1,1,1,'A',1,0.945755,185,775626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 212}}',89.9514,148636575,181030,NULL,'2020-02-11 19:27:17',1581449237,NULL),(1851920235,11824103,1,1647503,1,1,1,'S',1,0.973684,342,886552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',90.0367,142539000,355760,NULL,'2019-02-02 04:31:00',1549081860,NULL),(1854605241,11824103,1,1770955,1,1,1,'A',1,0.902111,233,602146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 56, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1374}}',90.0443,146702335,915046,NULL,'2019-10-12 23:11:22',1570921882,NULL),(1854048571,11824103,1,1848451,1,1,1,'A',1,0.970994,301,813165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',90.2031,145785922,349500,NULL,'2019-08-11 00:08:36',1565482116,NULL),(1853686385,11824103,1,1576253,1,1,1,'A',1,0.918803,214,676147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 507, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 585}}',90.2045,145188474,483126,NULL,'2019-07-05 04:04:19',1562299459,NULL),(1852090260,11824103,1,1415003,0,1,1,'S',1,0.960265,151,851598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',90.392,142898113,130040,NULL,'2019-02-23 21:56:54',1550959014,NULL),(1854001990,11824103,1,1484906,1,1,1,'S',1,0.990119,253,932069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 253}}',90.4429,145837664,258450,NULL,'2019-08-14 05:53:09',1565761989,NULL),(1852188147,11824103,1,1836250,1,1,1,'S',1,0.986842,304,920279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',90.45,142898613,355130,NULL,'2019-02-23 22:31:52',1550961112,NULL),(1857027195,11824103,1,1651126,0,1,1,'A',1,0.927473,201,337520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',90.4513,150374987,228354,NULL,'2020-04-23 01:20:19',1587604819,NULL),(1851635539,11824103,1,1786136,0,1,1,'B',1,0.885882,197,289525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 22, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 850}}',90.4841,142141280,437254,NULL,'2019-01-10 01:47:51',1547084871,NULL),(1850978537,11824103,1,1112375,1,1,1,'A',1,0.90587,329,687484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',90.5126,141103327,447502,NULL,'2018-11-09 20:08:49',1541794129,NULL),(1851878822,11824103,1,1507206,1,1,1,'A',1,0.979351,226,845094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',90.5483,142453597,322742,NULL,'2019-01-27 22:03:47',1548626627,NULL),(1856949188,11824103,1,98330,1,1,1,'B',1,0.884338,259,293804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 35, \"great\": 889}, \"maximum_statistics\": {\"great\": 1111}}',90.5528,150405227,568126,NULL,'2020-04-24 02:51:01',1587696661,NULL),(1851894524,11824103,1,1518534,1,1,1,'A',1,0.965741,393,826868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',90.6053,142556481,527504,NULL,'2019-02-03 01:35:28',1549157728,NULL),(1851054203,11824103,1,1450439,1,1,1,'A',1,0.901879,156,593778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',90.6136,141225122,296744,NULL,'2018-11-17 04:38:20',1542429500,NULL),(1851974707,11824103,1,1608664,1,1,1,'A',1,0.968514,286,835797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',90.6166,142758695,419526,NULL,'2019-02-15 20:03:25',1550261005,NULL),(1851859943,11824103,1,1492178,1,1,1,'S',1,0.976447,743,893210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 743}}',90.6241,142486861,824210,NULL,'2019-01-30 00:23:50',1548807830,NULL),(1855769603,11824103,1,1837824,1,1,1,'A',1,0.931918,331,701787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 605, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 683}}',90.6365,148403109,582140,NULL,'2020-01-29 21:35:15',1580333715,NULL),(1857160204,11824103,1,1302300,0,1,1,'A',1,0.929703,169,344643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 505}}',90.7139,150488360,271792,NULL,'2020-04-26 20:15:58',1587932158,NULL),(1851843014,11824103,1,777866,1,1,1,'A',1,0.9375,286,792649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 296}}',90.7732,142514390,276580,NULL,'2019-01-31 17:47:01',1548956821,NULL),(1854099233,11824103,1,1900027,1,1,1,'A',1,0.961538,158,819642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',90.7973,145846986,139990,NULL,'2019-08-14 18:19:32',1565806772,NULL),(1854425143,11824103,1,2016545,1,1,1,'B',1,0.88488,248,567376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 63, \"great\": 1183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1455}}',90.8088,146494037,983980,NULL,'2019-09-28 04:07:23',1569643643,NULL),(1855718120,11824103,1,2075617,1,1,1,'A',1,0.91299,258,327098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 709, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 816}}',90.8191,148308300,421324,NULL,'2020-01-24 00:11:42',1579824702,NULL),(1854074963,11824103,1,1261677,1,1,1,'S',1,0.993852,488,942206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 482}, \"maximum_statistics\": {\"great\": 488}}',90.8866,145846509,511030,NULL,'2019-08-14 17:40:38',1565804438,NULL),(1850777198,11824103,1,1112374,1,1,1,'S',1,0.978632,351,895969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',90.8973,140732206,377290,NULL,'2018-10-18 22:12:42',1539900762,NULL),(1854480527,11824103,1,660346,0,1,1,'B',1,0.890687,250,595162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 54, \"great\": 1237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1514}}',90.9086,146506670,1037598,NULL,'2019-09-28 20:17:52',1569701872,NULL),(1852133665,11824103,1,1464930,1,1,1,'S',1,0.974719,178,847849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 178}}',90.9181,142845146,174716,NULL,'2019-02-20 18:58:50',1550689130,NULL),(1854412210,11824103,1,539319,0,1,1,'A',1,0.910398,278,654553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',90.9568,146463900,380408,NULL,'2019-09-25 19:19:01',1569439141,NULL),(1853407119,11824103,1,951802,1,1,1,'A',1,0.955801,254,795598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362}}',90.987,144949046,351452,NULL,'2019-06-20 15:55:04',1561046104,NULL),(1851852513,11824103,1,1826110,1,1,1,'S',1,0.995413,654,946477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 654}}',91.0363,142555962,758960,NULL,'2019-02-03 00:52:13',1549155133,NULL),(1854105126,11824103,1,586753,1,1,1,'S',1,0.998127,534,948246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 532, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 534}}',91.0914,145837345,608144,NULL,'2019-08-14 05:18:03',1565759883,NULL),(1850742897,11824103,1,214942,0,1,1,'A',1,0.912658,234,661284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',91.1458,140753026,314678,NULL,'2018-10-20 03:45:43',1540007143,NULL),(1856887046,11824103,1,2114485,1,1,1,'A',1,0.908654,407,324585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 63, \"great\": 1508, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1768}}',91.1511,150182518,1006974,NULL,'2020-04-16 17:16:39',1587057399,NULL),(1852089509,11824103,1,1607053,1,1,1,'S',1,0.960641,686,851033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 632}, \"maximum_statistics\": {\"great\": 686}}',91.2368,142883774,744650,NULL,'2019-02-23 04:57:50',1550897870,NULL),(1854106186,11824103,1,1908325,1,1,1,'S',1,0.985099,302,916829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',91.2507,145846744,323450,NULL,'2019-08-14 17:59:31',1565805571,NULL),(1852246273,11824103,1,193971,1,1,1,'S',1,0.979351,339,903055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',91.2616,143161784,373710,NULL,'2019-03-11 17:38:03',1552325883,NULL),(1850290880,11824103,1,831522,1,1,1,'A',1,0.938815,428,757664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 465, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',91.3211,140153472,545888,NULL,'2018-09-15 20:48:48',1537044528,NULL),(1856751283,11824103,1,2142581,1,1,1,'A',1,0.903109,389,619585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 52, \"great\": 1167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1383}}',91.3374,150006167,1025102,NULL,'2020-04-11 03:01:38',1586574098,NULL),(1851929193,11824103,1,1197360,1,1,1,'S',1,0.991961,311,934233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',91.3413,142538966,333080,NULL,'2019-02-02 04:28:25',1549081705,NULL),(1854195615,11824103,1,1445417,1,1,1,'A',1,0.919132,300,680933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 432, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',91.3927,146111022,427638,NULL,'2019-08-31 12:46:40',1567255600,NULL),(1853572186,11824103,1,453681,0,1,1,'A',1,0.922078,84,656025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',91.408,144991602,87980,NULL,'2019-06-23 01:35:56',1561253756,NULL),(1854968744,11824103,1,2100986,1,1,1,'A',1,0.913194,384,651907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 747, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 864}}',91.4841,147238191,651702,NULL,'2019-11-16 20:50:08',1573937408,NULL),(1853498584,11824103,1,1826770,1,1,1,'A',1,0.92217,198,736674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 212}}',91.5201,145106758,187048,NULL,'2019-06-29 22:22:06',1561846926,NULL),(1855807567,11824103,1,1503444,1,1,1,'A',1,0.937403,536,757296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 647}}',91.5462,148525254,647128,NULL,'2020-02-06 01:46:31',1580953591,NULL),(1856771133,11824103,1,2295466,1,1,1,'A',1,0.956443,448,799143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',91.5903,149962424,512562,NULL,'2020-04-09 19:17:45',1586459865,NULL),(1854976296,11824103,1,2104776,0,1,1,'B',1,0.897944,243,302456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 573, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 681}}',91.5909,147200971,411772,NULL,'2019-11-14 17:27:46',1573752466,NULL),(1857190269,11824103,1,1936589,1,1,1,'B',1,0.878007,186,284690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 51, \"great\": 931, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1164}}',91.6076,150494871,588750,NULL,'2020-04-27 02:11:25',1587953485,NULL),(1852030443,11824103,1,1652965,1,1,1,'S',1,0.977273,330,896347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',91.6218,142764029,358360,NULL,'2019-02-16 04:04:14',1550289854,NULL),(1851837193,11824103,1,1394380,1,1,1,'S',1,0.980447,358,894884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358}}',91.7064,142522272,400150,NULL,'2019-02-01 06:08:56',1549001336,NULL),(1851937418,11824103,1,1863458,1,1,1,'S',1,0.976008,521,884068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 496, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',91.709,142394020,624210,NULL,'2019-01-24 17:17:50',1548350270,NULL),(1856960997,11824103,1,2248020,1,1,1,'A',1,0.920965,202,324871,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',91.7115,150287536,305038,NULL,'2020-04-20 00:09:51',1587341391,NULL),(1851224498,11824103,1,1574371,1,1,1,'S',1,0.961187,438,850643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',91.7146,141447086,500826,NULL,'2018-11-30 18:55:06',1543604106,NULL),(1852153122,11824103,1,1357674,1,1,1,'S',1,0.974359,234,882114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',91.7164,142898641,243370,NULL,'2019-02-23 22:33:24',1550961204,NULL),(1852592889,11824103,1,820301,0,1,1,'A',1,0.913861,135,625816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',91.7218,143584020,337936,NULL,'2019-04-05 18:57:46',1554490666,NULL),(1857162424,11824103,1,179416,1,1,1,'B',1,0.895533,513,318178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 47, \"great\": 1145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1388}}',91.7354,150512624,784352,NULL,'2020-04-27 16:21:20',1588004480,NULL),(1852302196,11824103,1,1707111,1,1,1,'A',1,0.964602,270,828668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 339}}',91.7707,143038893,323680,NULL,'2019-03-04 05:53:24',1551678804,NULL),(1855726211,11824103,1,166064,0,1,1,'A',1,0.905,160,594811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500}}',91.8164,148340915,316134,NULL,'2020-01-25 21:49:56',1579988996,NULL),(1852070076,11824103,1,1076980,1,1,1,'S',1,0.9875,440,904732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',91.895,142974982,539210,NULL,'2019-02-28 18:19:15',1551377955,NULL),(1854066579,11824103,1,378965,1,1,1,'A',1,0.925424,295,752007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',91.9466,145777084,353900,NULL,'2019-08-10 12:51:30',1565441490,NULL),(1851442582,11824103,1,1252846,0,1,1,'B',1,0.893657,358,631802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',91.9837,141857041,448852,NULL,'2018-12-24 20:51:31',1545684691,NULL),(1851898161,11824103,1,1521508,1,1,1,'S',1,0.982972,323,906092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 312}, \"maximum_statistics\": {\"great\": 323}}',91.9863,142503412,360000,NULL,'2019-01-31 01:55:34',1548899734,NULL),(1852044833,11824103,1,1049260,1,1,1,'S',1,0.976562,320,886270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',91.9969,142747025,353730,NULL,'2019-02-15 04:32:03',1550205123,NULL),(1851165602,11824103,1,1434503,1,1,1,'A',1,0.933274,283,717956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 494, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 562}}',92.0317,141387305,548130,NULL,'2018-11-26 19:06:13',1543259173,NULL),(1852208780,11824103,1,978373,1,1,1,'A',1,0.927861,294,730903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',92.0495,143111410,429146,NULL,'2019-03-08 21:53:30',1552082010,NULL),(1856582427,11824103,1,1272259,0,1,1,'A',1,0.934077,172,702082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',92.0617,149735843,385278,NULL,'2020-04-02 17:38:33',1585849113,NULL),(1851843721,11824103,1,1069011,1,1,1,'S',1,0.979769,346,901936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346}}',92.0757,142397999,384320,NULL,'2019-01-24 22:27:22',1548368842,NULL),(1853422915,11824103,1,245047,1,1,1,'A',1,0.97,270,840931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',92.079,144889649,443414,NULL,'2019-06-17 02:04:12',1560737052,NULL),(1857797280,11824103,1,2304988,1,1,1,'A',1,0.917118,342,667575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1291, \"legacy_combo_increase\": 4}}',92.1032,151481035,1017298,NULL,'2020-05-29 20:33:01',1590784381,NULL),(1851587522,11824103,1,187440,1,1,1,'S',1,0.978261,529,847301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 506}, \"maximum_statistics\": {\"great\": 529}}',92.1511,142016663,486486,NULL,'2019-01-02 21:58:14',1546466294,NULL),(1851865346,11824103,1,1266756,1,1,1,'S',1,0.987719,285,914807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',92.1511,142522426,348570,NULL,'2019-02-01 06:25:34',1549002334,NULL),(1851542608,11824103,1,1673760,0,1,1,'A',1,0.943833,217,760918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',92.2527,141947209,402722,NULL,'2018-12-29 23:04:26',1546124666,NULL),(1857146441,11824103,1,1489472,1,1,1,'A',1,0.929844,362,733291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',92.2745,150672590,413328,NULL,'2020-05-02 20:57:38',1588453058,NULL),(1852096076,11824103,1,92785,1,1,1,'A',1,0.951923,285,794982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',92.2866,142836360,408284,NULL,'2019-02-20 06:52:56',1550645576,NULL),(1854497802,11824103,1,2113355,1,1,1,'A',1,0.970065,564,835803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 618}}',92.3355,146354725,720648,NULL,'2019-09-17 20:32:00',1568752320,NULL),(1850187476,11824103,1,848104,1,1,1,'A',1,0.963054,234,821731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',92.3562,139958114,397486,NULL,'2018-09-05 04:36:40',1536122200,NULL),(1852032898,11824103,1,1482749,1,1,1,'S',1,0.95,420,821864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',92.4275,142587913,442090,NULL,'2019-02-04 20:33:05',1549312385,NULL),(1851942125,11824103,1,264454,1,1,1,'S',1,0.98368,337,913251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',92.4944,142764001,357440,NULL,'2019-02-16 04:01:51',1550289711,NULL),(1854473546,11824103,1,1750853,0,1,1,'A',1,0.937367,236,366465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',92.4951,146345468,270030,NULL,'2019-09-17 04:32:07',1568694727,NULL),(1854933324,11824103,1,120423,1,1,1,'A',1,0.914352,248,678065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 864}}',92.4983,147256506,742692,NULL,'2019-11-17 19:22:01',1574018521,NULL),(1854020460,11824103,1,1617178,1,1,1,'S',1,0.995562,338,946620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',92.5285,145817029,366780,NULL,'2019-08-12 20:48:14',1565642894,NULL),(1853903124,11824103,1,687815,1,1,1,'S',1,0.983668,398,898182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 398}}',92.5354,145673069,484490,NULL,'2019-08-03 23:30:32',1564875032,NULL),(1854149071,11824103,1,1212728,1,1,1,'B',1,0.890574,258,584004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 42, \"great\": 995, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1220}}',92.5423,146138696,834394,NULL,'2019-09-02 05:04:27',1567400667,NULL),(1852017049,11824103,1,1193209,1,1,1,'S',1,0.98494,166,918695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 166}}',92.581,142587984,136730,NULL,'2019-02-04 20:39:02',1549312742,NULL),(1851997153,11824103,1,820017,1,1,1,'S',1,0.960289,277,850385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',92.6171,142758121,290378,NULL,'2019-02-15 19:25:15',1550258715,NULL),(1852018647,11824103,1,1799219,1,1,1,'S',1,0.980378,688,901602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 661, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 688}}',92.6768,142764085,823720,NULL,'2019-02-16 04:08:32',1550290112,NULL),(1854476719,11824103,1,1754401,1,1,1,'A',1,0.916667,201,657530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',92.6873,146489056,296914,NULL,'2019-09-27 19:18:55',1569611935,NULL),(1854473388,11824103,1,69929,1,1,1,'A',1,0.929712,217,728906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',92.6947,146452300,243890,NULL,'2019-09-24 19:57:37',1569355057,NULL),(1851650757,11824103,1,1570301,1,1,1,'B',1,0.895137,146,289036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 35, \"great\": 815, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 987}}',92.7162,142154011,500634,NULL,'2019-01-10 20:56:59',1547153819,NULL),(1853887437,11824103,1,821884,1,1,1,'A',1,0.937126,277,750147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 445}, \"maximum_statistics\": {\"great\": 501}}',92.7247,145689638,444158,NULL,'2019-08-04 23:38:48',1564961928,NULL),(1853991880,11824103,1,2010539,1,1,1,'A',1,0.987023,541,901725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',92.7422,145887656,670066,NULL,'2019-08-17 09:41:14',1566034874,NULL),(1851766454,11824103,1,1316288,1,1,1,'S',1,0.988599,307,918746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',92.7606,142361033,339460,NULL,'2019-01-22 17:09:37',1548176977,NULL),(1852178260,11824103,1,911720,1,1,1,'S',1,0.991909,309,936798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 309}}',92.7644,142816404,318080,NULL,'2019-02-18 23:59:33',1550534373,NULL),(1852668557,11824103,1,1815764,1,1,1,'A',1,0.953472,268,373284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 664, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 720}}',92.7729,143597095,435742,NULL,'2019-04-06 12:52:52',1554555172,NULL),(1851898883,11824103,1,828059,1,1,1,'S',1,0.98495,299,903277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',92.7834,142538853,347880,NULL,'2019-02-02 04:18:17',1549081097,NULL),(1855725125,11824103,1,313793,1,1,1,'A',1,0.927565,617,711100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 884, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 994}}',92.8516,148435941,873530,NULL,'2020-01-31 23:47:28',1580514448,NULL),(1857642127,11824103,1,1364444,1,1,1,'A',1,0.947674,249,746951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',92.8549,151307396,322460,NULL,'2020-05-23 21:46:16',1590270376,NULL),(1851883839,11824103,1,984288,1,1,1,'S',1,0.986486,296,908610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',92.8711,142499236,365512,NULL,'2019-01-30 19:06:58',1548875218,NULL),(1857984544,11824103,1,112935,1,1,1,'B',1,0.881318,215,562773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 42, \"great\": 887, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1108}}',92.8837,151923733,749164,NULL,'2020-06-14 16:39:14',1592152754,NULL),(1854083454,11824103,1,1887442,1,1,1,'A',1,0.981214,185,859637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 346}}',92.9084,145879291,326712,NULL,'2019-08-16 19:29:36',1565983776,NULL),(1854007357,11824103,1,2020411,1,1,1,'S',1,0.990506,158,931519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',92.9154,145846447,147432,NULL,'2019-08-14 17:35:48',1565804148,NULL),(1856735913,11824103,1,2277065,1,1,1,'B',1,0.899042,306,626447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 35, \"great\": 1035, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1253}}',92.981,149963697,994286,NULL,'2020-04-09 20:08:07',1586462887,NULL),(1851864254,11824103,1,958273,1,1,1,'S',1,0.981967,305,910118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',93.0035,142532146,318510,NULL,'2019-02-01 18:47:48',1549046868,NULL),(1852426790,11824103,1,1505877,1,1,1,'S',1,0.98801,417,922402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',93.0285,143192855,484440,NULL,'2019-03-13 20:51:52',1552510312,NULL),(1852088132,11824103,1,794747,1,1,1,'S',1,0.961856,485,849143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',93.0721,142783182,541470,NULL,'2019-02-17 03:01:20',1550372480,NULL),(1854421372,11824103,1,555277,1,1,1,'A',1,0.941837,313,741028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490}}',93.0804,146412108,425972,NULL,'2019-09-21 21:07:16',1569100036,NULL),(1851862040,11824103,1,310379,1,1,1,'S',1,0.981013,316,897762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',93.0841,142513993,348220,NULL,'2019-01-31 17:16:05',1548954965,NULL),(1856986363,11824103,1,1981471,1,1,1,'A',1,0.938073,419,383107,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',93.104,150401826,409838,NULL,'2020-04-23 23:21:05',1587684065,NULL),(1853876584,11824103,1,2020498,1,1,1,'A',1,0.941799,313,771871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',93.1595,145653399,352360,NULL,'2019-08-02 20:22:56',1564777376,NULL),(1854084839,11824103,1,751210,1,1,1,'S',1,0.980363,331,901506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',93.2117,145846941,351800,NULL,'2019-08-14 18:14:49',1565806489,NULL),(1851863385,11824103,1,1265248,1,1,1,'S',1,0.97741,332,888401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',93.2191,142503485,370720,NULL,'2019-01-31 02:02:42',1548900162,NULL),(1854420362,11824103,1,1567360,1,1,1,'A',1,0.922913,357,340734,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 50, \"great\": 1641, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1881}}',93.2425,146340934,1096646,NULL,'2019-09-16 18:14:28',1568657668,NULL),(1854223177,11824103,1,157727,1,1,1,'B',1,0.897218,153,298581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 647, \"legacy_combo_increase\": 2}}',93.2485,146138756,330228,NULL,'2019-09-02 05:12:23',1567401143,NULL),(1854088900,11824103,1,1783150,1,1,1,'S',1,0.989489,333,929375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',93.3788,145816660,365090,NULL,'2019-08-12 20:11:56',1565640716,NULL),(1850853017,11824103,1,1626520,1,1,1,'A',1,0.955324,705,819477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 746, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 817}}',93.4203,140943863,877610,NULL,'2018-10-31 05:16:49',1540963009,NULL),(1851579371,11824103,1,1265249,1,1,1,'A',1,0.918203,186,638024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',93.4442,142038513,294572,NULL,'2019-01-04 05:46:19',1546580779,NULL),(1850945652,11824103,1,777798,1,1,1,'A',1,0.925225,409,710608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',93.4462,141147655,565504,NULL,'2018-11-12 03:25:30',1541993130,NULL),(1854048757,11824103,1,1848617,1,1,1,'A',1,0.983721,383,886265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 627, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 645}}',93.478,145816947,756802,NULL,'2019-08-12 20:40:56',1565642456,NULL),(1851066515,11824103,1,751189,0,1,1,'A',1,0.90613,378,670117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',93.4982,141371367,456626,NULL,'2018-11-25 16:49:39',1543164579,NULL),(1857103884,11824103,1,1189462,1,1,1,'A',1,0.907735,366,319032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 772, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 905}}',93.5248,150494657,473580,NULL,'2020-04-27 02:00:13',1587952813,NULL),(1855731799,11824103,1,67957,0,1,1,'A',1,0.916331,141,314831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',93.5249,148390862,229952,NULL,'2020-01-29 02:19:26',1580264366,NULL),(1851175651,11824103,1,1198948,1,1,1,'S',1,0.972087,412,880138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 389, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',93.6181,141447027,476982,NULL,'2018-11-30 18:50:29',1543603829,NULL),(1857560993,11824103,1,2234250,1,1,1,'A',1,0.93472,165,668046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 624}, \"maximum_statistics\": {\"great\": 697}}',93.647,151193109,448706,NULL,'2020-05-20 02:02:47',1589940167,NULL),(1851914858,11824103,1,1175618,1,1,1,'S',1,0.986577,298,913684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',93.6544,142556256,330770,NULL,'2019-02-03 01:15:55',1549156555,NULL),(1851919988,11824103,1,1031613,1,1,1,'S',1,0.989062,320,922545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',93.6627,142481640,375170,NULL,'2019-01-29 16:48:55',1548780535,NULL),(1852111934,11824103,1,1145941,1,1,1,'A',1,0.946237,189,727573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',93.674,142905245,315368,NULL,'2019-02-24 07:35:04',1550993704,NULL),(1854090172,11824103,1,1783742,1,1,1,'S',1,0.982258,310,906629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',93.6742,145821073,341260,NULL,'2019-08-13 04:18:06',1565669886,NULL),(1852574846,11824103,1,1842084,1,1,1,'A',1,0.961983,325,786428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',93.6835,143435334,523012,NULL,'2019-03-28 04:28:11',1553747291,NULL),(1854340522,11824103,1,149880,1,1,1,'B',1,0.887821,217,296071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',93.7498,146269796,315888,NULL,'2019-09-11 18:49:27',1568227767,NULL),(1851606224,11824103,1,1447238,1,1,1,'A',1,0.930328,347,725414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',93.77,142108973,450578,NULL,'2019-01-07 23:35:45',1546904145,NULL),(1854053794,11824103,1,1954914,1,1,1,'S',1,0.985714,385,918225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385}}',93.7743,145837542,405340,NULL,'2019-08-14 05:40:21',1565761221,NULL),(1854109746,11824103,1,798255,1,1,1,'A',1,0.940729,203,756691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',93.7872,145846629,314610,NULL,'2019-08-14 17:51:49',1565805109,NULL),(1854387929,11824103,1,1786747,1,1,1,'A',1,0.94186,284,734112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 473}}',93.7872,146377348,417436,NULL,'2019-09-19 16:31:19',1568910679,NULL),(1854027520,11824103,1,1739497,1,1,1,'A',1,0.958678,160,760861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 363}}',93.8031,145847073,325624,NULL,'2019-08-14 18:26:54',1565807214,NULL),(1851873146,11824103,1,813391,1,1,1,'S',1,0.995522,335,934935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 332, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 335}}',93.8094,142498951,418340,NULL,'2019-01-30 18:42:55',1548873775,NULL),(1850609595,11824103,1,1373531,1,1,1,'A',1,0.948276,441,788369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',93.8885,140595148,513250,NULL,'2018-10-10 18:23:08',1539195788,NULL),(1851989241,11824103,1,1450438,1,1,1,'A',1,0.987395,191,879629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',93.9148,142764143,346082,NULL,'2019-02-16 04:13:29',1550290409,NULL),(1851881339,11824103,1,197662,1,1,1,'S',1,0.972222,306,828374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',93.9179,142522506,302802,NULL,'2019-02-01 06:35:03',1549002903,NULL),(1851161579,11824103,1,1162939,0,1,1,'B',1,0.884992,257,291465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',93.9235,141225294,304956,NULL,'2018-11-17 04:52:10',1542430330,NULL),(1854192809,11824103,1,1992084,1,1,1,'S',1,0.958824,170,846849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',93.9993,146055488,171316,NULL,'2019-08-28 01:12:15',1566954735,NULL),(1851841412,11824103,1,1241048,1,1,1,'S',1,0.956311,412,836369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',94.024,142556447,474240,NULL,'2019-02-03 01:32:09',1549157529,NULL),(1852415811,11824103,1,1411651,1,1,1,'A',1,0.968293,190,838744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',94.0813,143210537,211636,NULL,'2019-03-15 02:02:36',1552615356,NULL),(1853473370,11824103,1,1967657,1,1,1,'A',1,0.97422,344,846101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 703, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 737}}',94.0895,144919571,919642,NULL,'2019-06-18 20:26:17',1560889577,NULL),(1855137912,11824103,1,2042584,1,1,1,'B',1,0.885331,270,302258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 383, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',94.1367,147381665,269690,NULL,'2019-11-25 18:29:57',1574706597,NULL),(1851729496,11824103,1,1098049,1,1,1,'A',1,0.976542,607,871698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746}}',94.1446,142360883,829846,NULL,'2019-01-22 16:59:27',1548176367,NULL),(1854432886,11824103,1,1932871,1,1,1,'A',1,0.951374,214,776115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 473}}',94.1464,146354974,412296,NULL,'2019-09-17 20:56:52',1568753812,NULL),(1851255381,11824103,1,1002287,1,1,1,'A',1,0.931877,355,760874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',94.1511,141462240,373406,NULL,'2018-12-01 13:49:00',1543672140,NULL),(1857544187,11824103,1,2396327,1,1,1,'A',1,0.938462,333,744594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 650}}',94.1834,151152546,561824,NULL,'2020-05-18 17:14:28',1589822068,NULL),(1851876299,11824103,1,191663,0,1,1,'A',1,0.926789,355,747325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',94.1956,142556511,601972,NULL,'2019-02-03 01:38:25',1549157905,NULL),(1852375646,11824103,1,858835,0,1,1,'A',1,0.951662,290,802054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',94.243,143326497,310340,NULL,'2019-03-22 00:51:49',1553215909,NULL),(1855748848,11824103,1,80229,1,1,1,'A',1,0.917143,167,323028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 453}, \"maximum_statistics\": {\"great\": 525}}',94.3147,148390908,265242,NULL,'2020-01-29 02:26:02',1580264762,NULL),(1851839926,11824103,1,1580129,1,1,1,'S',1,0.976891,476,894046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',94.3195,142486974,556952,NULL,'2019-01-30 00:37:24',1548808644,NULL),(1850985787,11824103,1,1593359,1,1,1,'A',1,0.95064,352,773825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 499, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 547}}',94.3503,141062280,533902,NULL,'2018-11-07 03:02:44',1541559764,NULL),(1852151016,11824103,1,1191558,1,1,1,'A',1,0.930556,156,706885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',94.4997,142905423,306346,NULL,'2019-02-24 07:48:11',1550994491,NULL),(1851851718,11824103,1,1078889,1,1,1,'A',1,0.979381,547,875484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 652, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',94.5089,142522544,793256,NULL,'2019-02-01 06:39:06',1549003146,NULL),(1851982458,11824103,1,1614202,1,1,1,'S',1,0.968958,451,875150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 423, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 451}}',94.5109,142588170,550236,NULL,'2019-02-04 20:54:55',1549313695,NULL),(1851259607,11824103,1,1683281,1,1,1,'A',1,0.932976,373,782582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',94.5151,141446977,402630,NULL,'2018-11-30 18:46:58',1543603618,NULL),(1851858889,11824103,1,1598091,1,1,1,'S',1,0.984642,293,901918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',94.5274,142453511,344570,NULL,'2019-01-27 21:55:30',1548626130,NULL),(1852346665,11824103,1,1152151,1,1,1,'A',1,0.965426,322,823750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',94.5458,143192942,399350,NULL,'2019-03-13 20:59:20',1552510760,NULL),(1855875405,11824103,1,616073,1,1,1,'S',1,0.991776,304,924927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',94.602,148672482,350470,NULL,'2020-02-13 23:22:24',1581636144,NULL),(1852019498,11824103,1,1799373,1,1,1,'S',1,0.950644,233,822375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 233}}',94.6035,142764479,229660,NULL,'2019-02-16 04:44:35',1550292275,NULL),(1851851170,11824103,1,1078865,1,1,1,'S',1,0.966949,590,866920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',94.6046,142453695,636990,NULL,'2019-01-27 22:14:28',1548627268,NULL),(1854049106,11824103,1,2045028,1,1,1,'S',1,0.997212,538,948764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 535, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 538}}',94.6322,145820977,611090,NULL,'2019-08-13 04:07:14',1565669234,NULL),(1855882818,11824103,1,1844755,1,1,1,'A',1,0.907451,301,613662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 41, \"great\": 1080, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1275}}',94.6437,148675112,873576,NULL,'2020-02-14 04:13:57',1581653637,NULL),(1852271675,11824103,1,120624,0,1,1,'A',1,0.931797,310,680134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 944, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1063}}',94.6611,143154401,811610,NULL,'2019-03-11 05:44:29',1552283069,NULL),(1853696580,11824103,1,1802775,1,1,1,'A',1,0.943011,253,737747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',94.7004,145341678,364860,NULL,'2019-07-14 15:58:38',1563119918,NULL),(1855707492,11824103,1,281402,1,1,1,'B',1,0.881108,189,563687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 485}, \"maximum_statistics\": {\"great\": 614}}',94.7025,148344350,390958,NULL,'2020-01-26 03:29:23',1580009363,NULL),(1852691208,11824103,1,808292,1,1,1,'A',1,0.96875,337,830428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 409, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432}}',94.7064,143610316,443138,NULL,'2019-04-07 03:49:59',1554608999,NULL),(1854492226,11824103,1,1771861,1,1,1,'A',1,0.938947,356,372475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',94.7195,146345400,297874,NULL,'2019-09-17 04:23:52',1568694232,NULL),(1852560474,11824103,1,1001102,0,1,1,'A',1,0.944561,268,756844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',94.7266,143434975,460182,NULL,'2019-03-28 03:51:04',1553745064,NULL),(1852109702,11824103,1,1787575,1,1,1,'S',1,0.98471,327,912502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',94.7414,142964718,352570,NULL,'2019-02-28 02:23:10',1551320590,NULL),(1852080967,11824103,1,166653,0,1,1,'A',1,0.966346,323,829598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',94.756,142975123,391594,NULL,'2019-02-28 18:28:48',1551378528,NULL),(1857321055,11824103,1,933191,0,1,1,'A',1,0.917511,252,667071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 596, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 691}}',94.775,151004330,543698,NULL,'2020-05-13 21:28:50',1589405330,NULL),(1851847327,11824103,1,288471,1,1,1,'S',1,0.984507,355,912402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',94.7783,142556744,387950,NULL,'2019-02-03 02:00:50',1549159250,NULL),(1852569039,11824103,1,1888717,1,1,1,'A',1,0.958276,562,827531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 681, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',94.7999,143535455,898548,NULL,'2019-04-02 18:43:35',1554230615,NULL),(1851837187,11824103,1,1575582,1,1,1,'S',1,0.968112,392,864697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 367}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',94.8621,142453920,466460,NULL,'2019-01-27 22:39:55',1548628795,NULL),(1854483424,11824103,1,1862716,1,1,1,'B',1,0.892606,195,301665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 38, \"great\": 930, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1136}}',94.8658,146345326,577750,NULL,'2019-09-17 04:13:17',1568693597,NULL),(1850959860,11824103,1,1570558,1,1,1,'S',1,0.963513,370,835338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',94.8759,141110804,434570,NULL,'2018-11-10 06:43:37',1541832217,NULL),(1851849790,11824103,1,936963,1,1,1,'S',1,0.982332,283,905265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 283}}',94.9447,142486823,350596,NULL,'2019-01-30 00:18:35',1548807515,NULL),(1853520088,11824103,1,211917,0,1,1,'A',1,0.917782,292,676002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',94.954,145006856,426716,NULL,'2019-06-23 20:08:48',1561320528,NULL),(1854041498,11824103,1,192222,1,1,1,'S',1,0.990088,454,930831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',94.9625,145837122,540164,NULL,'2019-08-14 04:50:06',1565758206,NULL),(1853866553,11824103,1,813357,1,1,1,'S',1,0.974499,549,888341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',94.9746,145672814,639030,NULL,'2019-08-03 23:04:05',1564873445,NULL),(1854021979,11824103,1,1495483,1,1,1,'S',1,0.979396,364,889530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',94.9762,145832995,412670,NULL,'2019-08-13 20:48:31',1565729311,NULL),(1854075898,11824103,1,2060395,1,1,1,'A',1,0.982143,363,893894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',95.0115,145846610,436930,NULL,'2019-08-14 17:50:19',1565805019,NULL),(1851905867,11824103,1,835124,1,1,1,'S',1,0.988806,402,928726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',95.0685,142453942,477118,NULL,'2019-01-27 22:42:55',1548628975,NULL),(1854448142,11824103,1,1598092,1,1,1,'A',1,0.912437,330,690591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',95.0752,146467803,380600,NULL,'2019-09-26 04:16:50',1569471410,NULL),(1852547324,11824103,1,1747900,1,1,1,'A',1,0.963277,170,789445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 354}}',95.0951,143443850,337584,NULL,'2019-03-28 16:58:52',1553792332,NULL),(1852224168,11824103,1,818078,1,1,1,'S',1,0.987374,396,924745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',95.1623,143154342,412250,NULL,'2019-03-11 05:35:30',1552282530,NULL),(1852102581,11824103,1,1516796,1,1,1,'A',1,0.925114,353,702067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 955, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1095}}',95.1629,142914541,1008520,NULL,'2019-02-24 17:35:47',1551029747,NULL),(1851836974,11824103,1,1393388,1,1,1,'A',1,0.97365,576,867142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 724, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 759}}',95.1767,142503379,845356,NULL,'2019-01-31 01:52:03',1548899523,NULL),(1854141487,11824103,1,1748693,1,1,1,'A',1,0.935921,276,718536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 50, \"great\": 1499}, \"maximum_statistics\": {\"great\": 1662}}',95.1907,146110896,1435990,NULL,'2019-08-31 12:38:39',1567255119,NULL),(1851618249,11824103,1,1160392,1,1,1,'A',1,0.911074,257,637445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 24, \"great\": 1004, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1192}}',95.2225,142038270,856440,NULL,'2019-01-04 05:17:35',1546579055,NULL),(1853718085,11824103,1,1363164,0,1,1,'B',1,0.892612,428,320014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',95.2601,145183143,388988,NULL,'2019-07-04 18:57:22',1562266642,NULL),(1852026058,11824103,1,1206467,1,1,1,'S',1,0.966398,372,863502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',95.2694,142747174,406780,NULL,'2019-02-15 04:50:36',1550206236,NULL),(1851908134,11824103,1,1165005,1,1,1,'A',1,0.966368,411,845952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',95.2958,142539128,458950,NULL,'2019-02-02 04:40:05',1549082405,NULL),(1852056550,11824103,1,1555287,1,1,1,'S',1,0.965147,373,866040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 373}}',95.3002,142746549,400190,NULL,'2019-02-15 03:39:51',1550201991,NULL),(1856126073,11824103,1,74040,1,1,1,'B',1,0.899402,287,602467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 35, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1337}}',95.324,148965029,974136,NULL,'2020-03-01 03:25:24',1583033124,NULL),(1851900759,11824103,1,219605,1,1,1,'A',1,0.952865,335,808344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',95.3728,142532090,548152,NULL,'2019-02-01 18:44:29',1549046669,NULL),(1854929714,11824103,1,1608751,1,1,1,'A',1,0.906096,260,339739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',95.3822,147257132,368072,NULL,'2019-11-17 20:04:14',1574021054,NULL),(1855704435,11824103,1,1179365,1,1,1,'A',1,0.931328,208,331258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 778, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 881}}',95.524,148340978,467874,NULL,'2020-01-25 21:53:26',1579989206,NULL),(1854160543,11824103,1,706729,1,1,1,'A',1,0.938889,273,758535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',95.5586,146100370,343800,NULL,'2019-08-30 20:56:38',1567198598,NULL),(1855642685,11824103,1,2113353,1,1,1,'A',1,0.901294,171,301539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 786, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 927}}',95.5702,148137052,503534,NULL,'2020-01-12 19:43:27',1578858207,NULL),(1851844971,11824103,1,1757081,1,1,1,'S',1,0.991919,495,937270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 495}}',95.595,142514169,580160,NULL,'2019-01-31 17:27:55',1548955675,NULL),(1852536140,11824103,1,961332,1,1,1,'A',1,0.944785,311,784492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',95.6429,143552012,538982,NULL,'2019-04-03 20:08:19',1554322099,NULL),(1851835736,11824103,1,918145,1,1,1,'S',1,0.986504,778,917983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 757, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 778}}',95.6448,142514321,964410,NULL,'2019-01-31 17:41:22',1548956482,NULL),(1852066000,11824103,1,1891046,1,1,1,'S',1,0.983871,403,910459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',95.6543,142747093,452250,NULL,'2019-02-15 04:42:11',1550205731,NULL),(1855171273,11824103,1,105547,0,1,1,'A',1,0.952344,214,752946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 640}}',95.6682,147526125,549396,NULL,'2019-12-05 20:11:03',1575576663,NULL),(1850949175,11824103,1,1644016,1,1,1,'A',1,0.940882,438,777044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 441, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 499}}',95.7044,141163887,513798,NULL,'2018-11-13 06:24:38',1542090278,NULL),(1855185164,11824103,1,1676313,1,1,1,'A',1,0.939597,162,753234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',95.7964,147526227,256668,NULL,'2019-12-05 20:20:15',1575577215,NULL),(1851709943,11824103,1,934629,1,1,1,'S',1,0.996075,637,940205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 632}, \"maximum_statistics\": {\"great\": 637}}',95.7982,142280147,749314,NULL,'2019-01-18 04:48:30',1547786910,NULL),(1850263275,11824103,1,1356868,1,1,1,'S',1,0.962656,723,856898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',95.7988,139958355,807370,NULL,'2018-09-05 05:04:24',1536123864,NULL),(1852499842,11824103,1,210116,0,1,1,'A',1,0.919355,191,669043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',95.8223,143552060,353924,NULL,'2019-04-03 20:12:59',1554322379,NULL),(1852342944,11824103,1,1317164,1,1,1,'A',1,0.955021,465,831717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',95.8607,143325774,548120,NULL,'2019-03-21 23:41:23',1553211683,NULL),(1852149297,11824103,1,1735441,1,1,1,'S',1,0.986041,394,919935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 383, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 394}}',95.8871,142812738,525462,NULL,'2019-02-18 18:57:13',1550516233,NULL),(1855804142,11824103,1,697267,1,1,1,'A',1,0.94837,184,822682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',95.9075,148580444,166500,NULL,'2020-02-08 18:30:36',1581186636,NULL),(1851905576,11824103,1,834981,1,1,1,'S',1,0.98263,403,903471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',95.9335,142522375,464862,NULL,'2019-02-01 06:20:01',1549002001,NULL),(1854403071,11824103,1,890368,0,1,1,'A',1,0.959112,277,809792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',95.9628,146366019,453596,NULL,'2019-09-18 18:34:18',1568831658,NULL),(1853632037,11824103,1,1642076,0,1,1,'A',1,0.929315,171,341055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 584, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 672}}',95.983,145168293,402142,NULL,'2019-07-03 20:26:01',1562185561,NULL),(1854427746,11824103,1,225103,1,1,1,'A',1,0.912304,277,690894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 644, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 764}}',95.9896,146354799,891134,NULL,'2019-09-17 20:38:18',1568752698,NULL),(1852545861,11824103,1,1465552,1,1,1,'A',1,0.976852,258,847528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 311, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 324}}',96.02,143551687,335450,NULL,'2019-04-03 19:40:46',1554320446,NULL),(1854496232,11824103,1,2063977,1,1,1,'A',1,0.932802,439,780312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',96.1235,146354909,486490,NULL,'2019-09-17 20:49:35',1568753375,NULL),(1852236125,11824103,1,1740344,1,1,1,'A',1,0.941806,259,723458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 970, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1074}}',96.1368,143111382,913848,NULL,'2019-03-08 21:51:13',1552081873,NULL),(1852439407,11824103,1,1278736,1,1,1,'S',1,0.980549,437,905493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',96.1375,143260215,465530,NULL,'2019-03-17 17:41:28',1552844488,NULL),(1855062279,11824103,1,2004484,1,1,1,'A',1,0.920302,147,641755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 517}, \"maximum_statistics\": {\"great\": 596}}',96.1396,147330406,387168,NULL,'2019-11-22 20:04:11',1574453051,NULL),(1851867143,11824103,1,186166,1,1,1,'S',1,0.989855,345,885731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',96.2149,142532468,351074,NULL,'2019-02-01 19:10:14',1549048214,NULL),(1851886065,11824103,1,1427759,1,1,1,'S',1,0.973011,352,882987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 333}, \"maximum_statistics\": {\"great\": 352}}',96.2543,142532408,358310,NULL,'2019-02-01 19:04:48',1549047888,NULL),(1856683509,11824103,1,2318470,1,1,1,'A',1,0.947774,231,748457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 529}, \"maximum_statistics\": {\"great\": 584}}',96.2769,149963190,462032,NULL,'2020-04-09 19:48:33',1586461713,NULL),(1854020529,11824103,1,821900,1,1,1,'S',1,0.982192,365,895545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 352, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 365}}',96.2936,145846852,479640,NULL,'2019-08-14 18:08:13',1565806093,NULL),(1852290662,11824103,1,1495484,1,1,1,'A',1,0.940733,345,742085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',96.3027,143111324,417584,NULL,'2019-03-08 21:46:31',1552081591,NULL),(1853683695,11824103,1,766958,1,1,1,'A',1,0.9375,273,722390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',96.3286,145296644,380968,NULL,'2019-07-11 21:27:48',1562880468,NULL),(1854043683,11824103,1,1949348,1,1,1,'S',1,0.979167,456,899527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',96.342,145837700,526838,NULL,'2019-08-14 05:58:22',1565762302,NULL),(1856720071,11824103,1,1616918,1,1,1,'A',1,0.973684,256,837983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',96.3562,149962940,344290,NULL,'2020-04-09 19:37:53',1586461073,NULL),(1851974929,11824103,1,1292152,1,1,1,'S',1,0.971074,363,878905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',96.4223,142759113,421690,NULL,'2019-02-15 20:32:33',1550262753,NULL),(1855145729,11824103,1,2160816,1,1,1,'S',1,0.954545,396,824710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',96.4248,147526291,436410,NULL,'2019-12-05 20:24:16',1575577456,NULL),(1852555539,11824103,1,1753036,1,1,1,'A',1,0.933168,353,719881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',96.4379,143535636,535576,NULL,'2019-04-02 18:56:56',1554231416,NULL),(1852189089,11824103,1,1840726,1,1,1,'A',1,0.909867,309,661232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 24, \"great\": 888, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1054}}',96.468,142915618,834650,NULL,'2019-02-24 19:03:40',1551035020,NULL),(1852325310,11824103,1,1715901,1,1,1,'A',1,0.971178,363,848000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',96.5002,143210641,447290,NULL,'2019-03-15 02:14:09',1552616049,NULL),(1852009161,11824103,1,833291,1,1,1,'S',1,0.985232,237,915712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 237}}',96.5096,142587944,245650,NULL,'2019-02-04 20:36:05',1549312565,NULL),(1856874701,11824103,1,1944294,1,1,1,'B',1,0.887931,198,295968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',96.5232,150182964,298652,NULL,'2020-04-16 17:34:36',1587058476,NULL),(1852141063,11824103,1,1809873,1,1,1,'A',1,0.929756,374,729347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 892, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1025}}',96.5355,142883509,1026456,NULL,'2019-02-23 04:30:40',1550896240,NULL),(1854058795,11824103,1,1958635,1,1,1,'S',1,0.975962,312,890036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 297}, \"maximum_statistics\": {\"great\": 312}}',96.547,145820921,337740,NULL,'2019-08-13 04:01:03',1565668863,NULL),(1854437052,11824103,1,948469,1,1,1,'A',1,0.928571,175,714044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',96.5845,146354953,299142,NULL,'2019-09-17 20:53:53',1568753633,NULL),(1851157722,11824103,1,392282,1,1,1,'A',1,0.929787,353,734022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',96.5942,141387176,423682,NULL,'2018-11-26 18:57:09',1543258629,NULL),(1850355757,11824103,1,1458983,1,1,1,'S',1,0.969477,344,868420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344}}',96.6104,140053181,377130,NULL,'2018-09-10 04:06:25',1536552385,NULL),(1852263027,11824103,1,1213666,1,1,1,'A',1,0.960586,220,782804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 414, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 444}}',96.6403,143115549,424450,NULL,'2019-03-09 04:08:48',1552104528,NULL),(1853994747,11824103,1,2012564,0,1,1,'A',1,0.98503,147,883998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',96.6637,145837357,137112,NULL,'2019-08-14 05:19:19',1565759959,NULL),(1855477942,11824103,1,162653,0,1,1,'B',1,0.895044,424,323022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',96.7792,148101296,393340,NULL,'2020-01-10 21:27:46',1578691666,NULL),(1854026217,11824103,1,1941179,1,1,1,'S',1,0.989276,373,912738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',96.7902,145837440,450260,NULL,'2019-08-14 05:30:08',1565760608,NULL),(1854475098,11824103,1,281084,0,1,1,'A',1,0.914914,158,326199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',96.8149,146345365,258476,NULL,'2019-09-17 04:19:47',1568693987,NULL),(1854024970,11824103,1,1736714,1,1,1,'S',1,0.995935,492,946761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',96.8152,145816895,555094,NULL,'2019-08-12 20:35:14',1565642114,NULL),(1853428960,11824103,1,1700571,1,1,1,'A',1,0.901726,270,600602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 42, \"great\": 880, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1043}}',96.9575,144908585,688990,NULL,'2019-06-18 06:36:45',1560839805,NULL),(1853891360,11824103,1,2027066,1,1,1,'S',1,0.973837,172,848547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 172}}',96.9609,145653426,163040,NULL,'2019-08-02 20:25:22',1564777522,NULL),(1854927591,11824103,1,1746028,1,1,1,'A',1,0.915545,157,610930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',96.961,147201083,483192,NULL,'2019-11-14 17:35:42',1573752942,NULL),(1852120132,11824103,1,675169,1,1,1,'A',1,0.962162,365,855625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',96.9669,142878118,386430,NULL,'2019-02-22 20:33:12',1550867592,NULL),(1852055387,11824103,1,913010,1,1,1,'S',1,0.960265,151,849732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 151}}',96.9689,142746890,132368,NULL,'2019-02-15 04:14:07',1550204047,NULL),(1854938443,11824103,1,2161582,1,1,1,'A',1,0.904537,195,321318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 440}, \"maximum_statistics\": {\"great\": 529}}',97.0137,147238614,261618,NULL,'2019-11-16 21:16:22',1573938982,NULL),(1854099763,11824103,1,780326,1,1,1,'A',1,0.970634,274,830053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 615, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 647}}',97.0178,145816626,679488,NULL,'2019-08-12 20:09:08',1565640548,NULL),(1854092811,11824103,1,768749,1,1,1,'S',1,0.993631,314,939016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',97.023,145833056,370220,NULL,'2019-08-13 20:53:01',1565729581,NULL),(1854022331,11824103,1,667757,1,1,1,'S',1,0.963934,305,861230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',97.0995,145846536,305706,NULL,'2019-08-14 17:43:17',1565804597,NULL),(1856494990,11824103,1,1344288,0,1,1,'B',1,0.89708,220,304869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 579, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685}}',97.1355,149641924,366212,NULL,'2020-03-30 18:40:46',1585593646,NULL),(1852624416,11824103,1,1865062,1,1,1,'A',1,0.932917,280,354881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',97.2017,143590117,350366,NULL,'2019-04-06 03:50:21',1554522621,NULL),(1853458534,11824103,1,1197361,1,1,1,'A',1,0.934834,348,752370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',97.242,144919431,385018,NULL,'2019-06-18 20:13:45',1560888825,NULL),(1851871015,11824103,1,188162,1,1,1,'A',1,0.975806,572,874489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 591, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 620}}',97.2705,142532050,887380,NULL,'2019-02-01 18:41:34',1549046494,NULL),(1850807669,11824103,1,267513,1,1,1,'S',1,0.954846,454,838677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',97.2872,140840520,501326,NULL,'2018-10-25 05:30:05',1540445405,NULL),(1853379909,11824103,1,524407,1,1,1,'S',1,0.967,500,869707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 467, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',97.2876,144949182,598410,NULL,'2019-06-20 16:03:45',1561046625,NULL),(1857143535,11824103,1,63992,1,1,1,'S',1,0.975962,624,845766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',97.3055,150637377,647740,NULL,'2020-05-01 17:14:08',1588353248,NULL),(1857081100,11824103,1,1132153,1,1,1,'B',1,0.876812,181,264606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 31, \"great\": 655, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828}}',97.3313,150494595,360784,NULL,'2020-04-27 01:56:45',1587952605,NULL),(1855262908,11824103,1,927477,1,1,1,'A',1,0.925829,368,723470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',97.3531,147526203,548160,NULL,'2019-12-05 20:18:27',1575577107,NULL),(1855748386,11824103,1,1502287,1,1,1,'A',1,0.950472,344,787874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424}}',97.3699,148455683,441532,NULL,'2020-02-01 23:16:21',1580598981,NULL),(1855115892,11824103,1,167869,1,1,1,'S',1,0.970501,339,864143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339}}',97.3843,147411572,399850,NULL,'2019-11-27 23:57:38',1574899058,NULL),(1851827509,11824103,1,1665835,1,1,1,'S',1,0.983491,636,898291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 615, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 636}}',97.4734,142481393,819080,NULL,'2019-01-29 16:30:36',1548779436,NULL),(1854408552,11824103,1,33074,1,1,1,'B',1,0.899663,476,674036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',97.4939,146452449,551670,NULL,'2019-09-24 20:16:23',1569356183,NULL),(1854454740,11824103,1,1482750,1,1,1,'A',1,0.916667,350,684486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',97.5285,146467822,475066,NULL,'2019-09-26 04:19:04',1569471544,NULL),(1852499157,11824103,1,1617177,1,1,1,'A',1,0.934483,306,724079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',97.5285,143435197,368438,NULL,'2019-03-28 04:11:53',1553746313,NULL),(1854021711,11824103,1,1734624,1,1,1,'A',1,0.960641,215,808490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',97.5321,145837428,302222,NULL,'2019-08-14 05:28:15',1565760495,NULL),(1855657021,11824103,1,2139254,1,1,1,'A',1,0.957198,271,389977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 479}, \"maximum_statistics\": {\"great\": 514, \"legacy_combo_increase\": 1}}',97.5492,148344196,317706,NULL,'2020-01-26 03:17:23',1580008643,NULL),(1854104906,11824103,1,1906560,1,1,1,'A',1,0.987903,232,876606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',97.5651,145820944,354580,NULL,'2019-08-13 04:03:43',1565669023,NULL),(1855794009,11824103,1,1752505,0,1,1,'A',1,0.930921,244,685233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 406, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 456}}',97.5976,148603436,353736,NULL,'2020-02-09 20:24:38',1581279878,NULL),(1852265881,11824103,1,1484903,1,1,1,'A',1,0.949254,117,722058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',97.6039,143154256,231534,NULL,'2019-03-11 05:22:09',1552281729,NULL),(1852267102,11824103,1,1567654,0,1,1,'A',1,0.963333,168,807026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',97.6421,143116151,271506,NULL,'2019-03-09 04:52:04',1552107124,NULL),(1851929103,11824103,1,1195006,1,1,1,'S',1,0.973995,423,875362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',97.6437,142556560,483670,NULL,'2019-02-03 01:43:06',1549158186,NULL),(1852015665,11824103,1,1188084,1,1,1,'S',1,0.965157,574,861790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 534, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',97.6794,142746628,770760,NULL,'2019-02-15 03:47:37',1550202457,NULL),(1854181208,11824103,1,1783151,0,1,1,'A',1,0.957747,281,777059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',97.6813,146055405,362004,NULL,'2019-08-28 00:58:33',1566953913,NULL),(1851826602,11824103,1,904998,1,1,1,'A',1,0.973134,217,837406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',97.7528,142538712,316422,NULL,'2019-02-02 04:07:57',1549080477,NULL),(1855579757,11824103,1,2161318,1,1,1,'B',1,0.897222,262,319913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 599, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 720}}',97.8097,148137190,422324,NULL,'2020-01-12 19:54:14',1578858854,NULL),(1854274231,11824103,1,1530121,1,1,1,'A',1,0.905248,203,312610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 38, \"great\": 1150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1372}}',97.8123,146220768,719760,NULL,'2019-09-08 01:16:22',1567905382,NULL),(1853932954,11824103,1,2051025,1,1,1,'A',1,0.934608,263,742014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',97.8605,145672783,418178,NULL,'2019-08-03 23:01:16',1564873276,NULL),(1857108459,11824103,1,2193096,1,1,1,'A',1,0.931193,291,721092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 479, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',98.0102,150641425,475420,NULL,'2020-05-01 20:09:43',1588363783,NULL),(1854109135,11824103,1,1913435,1,1,1,'S',1,0.999205,629,954165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 628, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 629}}',98.0155,145816987,757580,NULL,'2019-08-12 20:44:37',1565642677,NULL),(1852070092,11824103,1,1768178,1,1,1,'S',1,0.969741,347,865386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',98.0234,142975484,378880,NULL,'2019-02-28 18:56:28',1551380188,NULL),(1852090586,11824103,1,1607509,1,1,1,'A',1,0.95679,410,816882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',98.0247,142883066,475750,NULL,'2019-02-23 03:47:04',1550893624,NULL),(1852123951,11824103,1,1012646,1,1,1,'S',1,0.957778,450,833092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 412, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 450}}',98.0307,142914242,567318,NULL,'2019-02-24 17:15:46',1551028546,NULL),(1851900881,11824103,1,1154932,1,1,1,'S',1,0.989645,338,914069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',98.039,142532279,394470,NULL,'2019-02-01 18:55:41',1549047341,NULL),(1852422455,11824103,1,1606604,1,1,1,'A',1,0.962141,318,821407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 356, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 383}}',98.1077,143326358,427102,NULL,'2019-03-22 00:36:31',1553214991,NULL),(1855830754,11824103,1,1577715,1,1,1,'B',1,0.878906,225,566696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',98.1544,148603277,425230,NULL,'2020-02-09 20:15:24',1581279324,NULL),(1857056144,11824103,1,849007,0,1,1,'A',1,0.909004,261,324155,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',98.1632,150431132,278696,NULL,'2020-04-24 23:10:51',1587769851,NULL),(1851413459,11824103,1,1183470,1,1,1,'A',1,0.925459,403,748609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',98.1652,141720678,433150,NULL,'2018-12-17 06:01:25',1545026485,NULL),(1852121040,11824103,1,1533173,1,1,1,'S',1,0.954861,144,803361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 144}}',98.1696,142898560,131490,NULL,'2019-02-23 22:27:59',1550960879,NULL),(1854456774,11824103,1,59582,0,1,1,'A',1,0.951777,171,761291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',98.2,146370560,307100,NULL,'2019-09-19 04:15:46',1568866546,NULL),(1853987245,11824103,1,2100988,1,1,1,'A',1,0.961234,581,828137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 587, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 632}}',98.2182,145707002,666188,NULL,'2019-08-06 04:31:06',1565065866,NULL),(1851836600,11824103,1,1575266,1,1,1,'S',1,0.998569,699,953719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 697}, \"maximum_statistics\": {\"great\": 699}}',98.2679,142453850,776900,NULL,'2019-01-27 22:31:59',1548628319,NULL),(1852376358,11824103,1,213726,1,1,1,'S',1,0.960613,457,844262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 457}}',98.3158,143176917,526630,NULL,'2019-03-12 19:07:56',1552417676,NULL),(1851822710,11824103,1,1213401,1,1,1,'S',1,0.992163,319,926423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',98.4467,142531903,355190,NULL,'2019-02-01 18:32:24',1549045944,NULL),(1852174286,11824103,1,750225,1,1,1,'S',1,0.964948,485,854611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 451, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 485}}',98.4776,142803246,606100,NULL,'2019-02-18 06:10:34',1550470234,NULL),(1852706360,11824103,1,1921486,1,1,1,'S',1,0.995504,556,944671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',98.5274,143610286,651150,NULL,'2019-04-07 03:47:05',1554608825,NULL),(1854005205,11824103,1,1815752,1,1,1,'S',1,0.976077,209,880727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',98.5965,145837714,207266,NULL,'2019-08-14 05:59:44',1565762384,NULL),(1857567159,11824103,1,2365554,1,1,1,'A',1,0.91704,353,699791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',98.6433,151193418,417196,NULL,'2020-05-20 02:20:42',1589941242,NULL),(1856604528,11824103,1,1325077,0,1,1,'A',1,0.924178,339,691988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 830, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 943}}',98.6651,149735662,772350,NULL,'2020-04-02 17:30:33',1585848633,NULL),(1852280289,11824103,1,1064402,1,1,1,'A',1,0.953682,311,797564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',98.666,143149774,385074,NULL,'2019-03-10 20:39:54',1552250394,NULL),(1852185943,11824103,1,1586677,1,1,1,'S',1,0.969631,461,865189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',98.6714,142836708,543760,NULL,'2019-02-20 07:43:04',1550648584,NULL),(1857540424,11824103,1,1970243,1,1,1,'A',1,0.934137,232,718609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 539}}',98.6981,151193522,474754,NULL,'2020-05-20 02:26:29',1589941589,NULL),(1853998080,11824103,1,987117,0,1,1,'A',1,0.975976,250,844524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 318, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',98.6993,145837685,358732,NULL,'2019-08-14 05:55:54',1565762154,NULL),(1855674904,11824103,1,895992,1,1,1,'A',1,0.946535,385,766045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',98.7269,148456847,455398,NULL,'2020-02-02 01:01:09',1580605269,NULL),(1853351756,11824103,1,1641872,0,1,1,'A',1,0.920872,151,655498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',98.7777,144924138,304848,NULL,'2019-06-19 04:19:33',1560917973,NULL),(1852007055,11824103,1,209591,0,1,1,'A',1,0.960274,246,809839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',98.8791,142587742,347314,NULL,'2019-02-04 20:18:42',1549311522,NULL),(1852337454,11824103,1,1307728,1,1,1,'A',1,0.976054,392,861708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 522}}',98.9539,143176985,598122,NULL,'2019-03-12 19:12:46',1552417966,NULL),(1854147987,11824103,1,323905,1,1,1,'A',1,0.9,158,290730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',98.9955,146138769,240298,NULL,'2019-09-02 05:14:14',1567401254,NULL),(1853897696,11824103,1,2028065,1,1,1,'S',1,0.976298,443,894291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',99.0022,145672941,472750,NULL,'2019-08-03 23:17:07',1564874227,NULL),(1852428536,11824103,1,772245,1,1,1,'S',1,0.977,500,886917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 500}}',99.0215,143176874,595760,NULL,'2019-03-12 19:05:00',1552417500,NULL),(1851991461,11824103,1,1623272,1,1,1,'A',1,0.954545,206,803871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',99.0237,142758897,352690,NULL,'2019-02-15 20:16:31',1550261791,NULL),(1850506463,11824103,1,672863,1,1,1,'S',1,0.979592,539,892185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 517, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',99.0328,140366714,686328,NULL,'2018-09-27 23:41:08',1538091668,NULL),(1851858972,11824103,1,306409,1,1,1,'S',1,0.992011,751,931880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 739, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 751}}',99.0449,142486577,963950,NULL,'2019-01-29 23:51:43',1548805903,NULL),(1857166143,11824103,1,1781245,1,1,1,'A',1,0.909524,135,653383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',99.0756,150488313,171494,NULL,'2020-04-26 20:13:29',1587932009,NULL),(1860055695,11824103,1,1545485,1,1,1,'S',1,0.978339,277,900164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',99.1125,155080137,304310,NULL,'2020-10-11 22:10:23',1602454223,NULL),(1851901180,11824103,1,1628413,1,1,1,'S',1,0.985656,244,916365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',99.1161,142556356,245650,NULL,'2019-02-03 01:24:43',1549157083,NULL),(1852568356,11824103,1,1478650,1,1,1,'S',1,0.974627,335,890968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',99.1591,143434885,386688,NULL,'2019-03-28 03:43:18',1553744598,NULL),(1852512523,11824103,1,1814006,1,1,1,'A',1,0.960924,226,763711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 526}, \"maximum_statistics\": {\"great\": 563}}',99.2263,143552043,414420,NULL,'2019-04-03 20:11:18',1554322278,NULL),(1855472565,11824103,1,56047,0,1,1,'A',1,0.909434,286,325592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 44, \"great\": 912, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1060}}',99.2264,147991192,579678,NULL,'2020-01-03 20:10:36',1578082236,NULL),(1854504894,11824103,1,1667956,1,1,1,'B',1,0.897579,457,649974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 21, \"great\": 875, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1074}}',99.2435,146633510,982968,NULL,'2019-10-08 03:52:25',1570506745,NULL),(1851935294,11824103,1,1717857,1,1,1,'S',1,0.997887,710,952074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 707, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 710, \"legacy_combo_increase\": 1}}',99.2686,142481493,896350,NULL,'2019-01-29 16:37:17',1548779837,NULL),(1856437354,11824103,1,747084,0,1,1,'A',1,0.908714,214,327835,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',99.3409,149612109,255442,NULL,'2020-03-29 19:16:51',1585509411,NULL),(1851159350,11824103,1,1417326,0,1,1,'A',1,0.92243,400,712923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 535}}',99.3514,141387390,511222,NULL,'2018-11-26 19:11:11',1543259471,NULL),(1857404910,11824103,1,2345184,1,1,1,'B',1,0.891808,175,583406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 523, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 647}}',99.3622,151004796,469756,NULL,'2020-05-13 21:50:04',1589406604,NULL),(1855144991,11824103,1,1374164,1,1,1,'A',1,0.941109,404,791547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',99.4079,147529700,434930,NULL,'2019-12-06 03:09:10',1575601750,NULL),(1851144272,11824103,1,821661,0,1,1,'A',1,0.907855,182,644660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',99.4264,141280249,216750,NULL,'2018-11-20 06:53:36',1542696816,NULL),(1851924107,11824103,1,547525,1,1,1,'S',1,0.986974,499,922766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',99.4513,142513954,539090,NULL,'2019-01-31 17:13:36',1548954816,NULL),(1851813189,11824103,1,1655221,1,1,1,'A',1,0.958678,230,802677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',99.4858,142556127,331642,NULL,'2019-02-03 01:05:40',1549155940,NULL),(1850881621,11824103,1,351994,0,1,1,'A',1,0.94904,538,800172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 614, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 677}}',99.498,140818718,733416,NULL,'2018-10-23 18:04:14',1540317854,NULL),(1855507758,11824103,1,1437695,1,1,1,'A',1,0.906828,597,327980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 45, \"great\": 1189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1406}}',99.5028,147991298,758572,NULL,'2020-01-03 20:17:45',1578082665,NULL),(1852145636,11824103,1,222715,0,1,1,'A',1,0.974667,241,850120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',99.5345,142964847,359342,NULL,'2019-02-28 02:38:45',1551321525,NULL),(1852355781,11824103,1,1344048,1,1,1,'S',1,0.978134,343,894252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',99.5656,143210597,386260,NULL,'2019-03-15 02:09:03',1552615743,NULL),(1852095425,11824103,1,1705092,1,1,1,'A',1,0.980851,235,869936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',99.5679,142947242,468902,NULL,'2019-02-26 21:35:50',1551216950,NULL),(1854386419,11824103,1,184113,0,1,1,'A',1,0.910793,209,317744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',99.6293,146341014,235022,NULL,'2019-09-16 18:22:18',1568658138,NULL),(1850301001,11824103,1,985779,1,1,1,'S',1,0.958824,425,843121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',99.7228,140134336,450610,NULL,'2018-09-15 02:35:19',1536978919,NULL),(1851834358,11824103,1,430877,1,1,1,'S',1,0.97335,394,877516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',99.7556,142538778,439470,NULL,'2019-02-02 04:12:15',1549080735,NULL),(1852165902,11824103,1,1671313,1,1,1,'S',1,0.977541,423,890775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',99.7605,142930041,473170,NULL,'2019-02-25 17:57:32',1551117452,NULL),(1852131626,11824103,1,1463195,1,1,1,'A',1,0.939938,275,721780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 641}}',99.7879,142914474,491640,NULL,'2019-02-24 17:31:03',1551029463,NULL),(1855131759,11824103,1,751211,0,1,1,'A',1,0.933708,110,654997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',99.8396,147367349,267246,NULL,'2019-11-24 17:49:26',1574617766,NULL),(1854098338,11824103,1,1789183,1,1,1,'A',1,0.942925,793,794410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 747, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 841}}',99.8635,145887613,943820,NULL,'2019-08-17 09:36:31',1566034591,NULL),(1853947186,11824103,1,752879,0,1,1,'A',1,0.953811,362,806772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 433}}',99.8773,145706978,412370,NULL,'2019-08-06 04:27:52',1565065672,NULL),(1853921321,11824103,1,2043001,1,1,1,'S',1,0.991729,665,924881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 654, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 665}}',99.8889,145657758,790490,NULL,'2019-08-03 03:41:06',1564803666,NULL),(1855771607,11824103,1,1513375,1,1,1,'A',1,0.900785,240,298266,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 45, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1401}}',99.8947,148308376,658342,NULL,'2020-01-24 00:22:55',1579825375,NULL),(1852079255,11824103,1,1771860,1,1,1,'S',1,0.982955,352,898200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',99.9194,142813050,391820,NULL,'2019-02-18 19:22:04',1550517724,NULL),(1851920613,11824103,1,862686,1,1,1,'S',1,0.97093,344,871594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',99.9318,142532433,373510,NULL,'2019-02-01 19:06:38',1549047998,NULL),(1852823368,11824103,1,1949158,1,1,1,'S',1,0.987864,824,925572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 804, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 824}}',99.9565,143790035,958460,NULL,'2019-04-17 18:13:12',1555524792,NULL),(1851876284,11824103,1,1124022,1,1,1,'S',1,0.978754,353,901106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 338}, \"maximum_statistics\": {\"great\": 353}}',99.9579,142538866,396440,NULL,'2019-02-02 04:20:11',1549081211,NULL),(1852168979,11824103,1,1218012,1,1,1,'A',1,0.961794,248,810746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 301}}',99.9895,142883096,290158,NULL,'2019-02-23 03:48:59',1550893739,NULL),(1854887720,11824103,1,2135348,1,1,1,'A',1,0.944313,185,724773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',100.024,147260815,333686,NULL,'2019-11-18 02:08:04',1574042884,NULL),(1852082264,11824103,1,1411924,1,1,1,'S',1,0.99692,487,944194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',100.078,142812622,530440,NULL,'2019-02-18 18:49:33',1550515773,NULL),(1854927148,11824103,1,2159663,1,1,1,'A',1,0.93266,502,380901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 516, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 594}}',100.108,147269801,416262,NULL,'2019-11-18 16:47:16',1574095636,NULL),(1855606860,11824103,1,762138,0,1,1,'B',1,0.872483,133,263407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 26, \"great\": 581, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 745}}',100.132,148136751,357632,NULL,'2020-01-12 19:16:04',1578856564,NULL),(1851981909,11824103,1,1773279,1,1,1,'A',1,0.958796,392,812638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',100.137,142587712,665934,NULL,'2019-02-04 20:16:27',1549311387,NULL),(1857575496,11824103,1,2421241,1,1,1,'A',1,0.963077,441,821432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 650}}',100.142,151240932,677890,NULL,'2020-05-21 16:48:27',1590079707,NULL),(1851592760,11824103,1,1433224,0,1,1,'B',1,0.887789,105,279268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',100.252,142153924,283318,NULL,'2019-01-10 20:50:34',1547153434,NULL),(1855057802,11824103,1,118828,0,1,1,'S',1,0.964935,385,858770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',100.262,147411426,418270,NULL,'2019-11-27 23:42:16',1574898136,NULL),(1854405896,11824103,1,1252442,0,1,1,'A',1,0.914894,204,697634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',100.272,146467845,221692,NULL,'2019-09-26 04:22:54',1569471774,NULL),(1856260895,11824103,1,1503559,1,1,1,'A',1,0.949398,265,757682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',100.307,149221282,357732,NULL,'2020-03-14 19:46:42',1584215202,NULL),(1854515627,11824103,1,858745,0,1,1,'A',1,0.903944,389,652905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 663, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 786}}',100.42,146720972,691258,NULL,'2019-10-14 04:21:11',1571026871,NULL),(1852269732,11824103,1,119598,1,1,1,'A',1,0.978311,386,874719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',100.448,143083769,478540,NULL,'2019-03-07 06:02:39',1551938559,NULL),(1856926548,11824103,1,83813,0,1,1,'B',1,0.878558,270,289079,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 412}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',100.481,150165773,269920,NULL,'2020-04-16 04:37:17',1587011837,NULL),(1852201270,11824103,1,1616700,1,1,1,'A',1,0.944336,318,767567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 460, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 512}}',100.589,143154245,537960,NULL,'2019-03-11 05:20:24',1552281624,NULL),(1855709322,11824103,1,1894384,1,1,1,'S',1,0.979873,472,903325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',100.613,148456809,517360,NULL,'2020-02-02 00:56:36',1580604996,NULL),(1852125663,11824103,1,823246,1,1,1,'S',1,0.988938,678,922856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 663, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 678}}',100.616,142812489,855760,NULL,'2019-02-18 18:39:30',1550515170,NULL),(1855067062,11824103,1,438738,1,1,1,'A',1,0.915995,180,636515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 754, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 869}}',100.627,147330269,616996,NULL,'2019-11-22 19:53:41',1574452421,NULL),(1852680575,11824103,1,792891,1,1,1,'A',1,0.926593,322,693401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 631, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 722}}',100.691,143642387,606664,NULL,'2019-04-08 22:42:43',1554763363,NULL),(1854433055,11824103,1,1284295,1,1,1,'A',1,0.904635,188,639262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',100.703,146489153,442030,NULL,'2019-09-27 19:28:19',1569612499,NULL),(1852074008,11824103,1,933196,1,1,1,'S',1,0.989971,349,930504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',100.705,142883154,382870,NULL,'2019-02-23 03:54:06',1550894046,NULL),(1855246319,11824103,1,2138576,1,1,1,'A',1,0.91649,158,639612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 406, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 473}}',100.723,147608100,425168,NULL,'2019-12-11 00:41:31',1576024891,NULL),(1857511729,11824103,1,2388191,1,1,1,'A',1,0.926931,272,698805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',100.757,151152863,439176,NULL,'2020-05-18 17:27:36',1589822856,NULL),(1854426814,11824103,1,2073259,1,1,1,'S',1,0.980687,466,902776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 448}, \"maximum_statistics\": {\"great\": 466}}',100.795,146354861,485520,NULL,'2019-09-17 20:44:47',1568753087,NULL),(1855730854,11824103,1,67051,0,1,1,'A',1,0.909091,420,340642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 693}}',100.807,148390881,418166,NULL,'2020-01-29 02:21:49',1580264509,NULL),(1852240045,11824103,1,1179364,1,1,1,'S',1,0.990291,721,931925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 707, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 721}}',100.81,143038925,953024,NULL,'2019-03-04 05:57:47',1551679067,NULL),(1857169697,11824103,1,185864,1,1,1,'A',1,0.923628,197,349925,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',100.863,150488401,242038,NULL,'2020-04-26 20:17:38',1587932258,NULL),(1851953124,11824103,1,1262149,1,1,1,'S',1,0.98773,326,925560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',100.907,142764224,379420,NULL,'2019-02-16 04:20:27',1550290827,NULL),(1853979575,11824103,1,231962,1,1,1,'S',1,0.991228,456,935644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',100.913,145556647,530460,NULL,'2019-07-27 19:41:13',1564256473,NULL),(1852586448,11824103,1,174683,0,1,1,'A',1,0.91757,228,336637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',100.939,143590247,249852,NULL,'2019-04-06 04:01:36',1554523296,NULL),(1857457496,11824103,1,2120591,1,1,1,'A',1,0.922701,383,710575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',100.974,151153238,458438,NULL,'2020-05-18 17:43:25',1589823805,NULL),(1851886032,11824103,1,204000,1,1,1,'S',1,0.995896,731,889951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 725, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',100.983,142556622,785750,NULL,'2019-02-03 01:48:54',1549158534,NULL),(1853959969,11824103,1,1982790,1,1,1,'S',1,0.977622,715,890029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 683, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 715}}',101.082,145653333,842224,NULL,'2019-08-02 20:16:49',1564777009,NULL),(1857018683,11824103,1,1280850,1,1,1,'A',1,0.919861,225,343772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574}}',101.113,150431482,326094,NULL,'2020-04-24 23:29:54',1587770994,NULL),(1853878867,11824103,1,2022848,1,1,1,'A',1,0.969723,500,857716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',101.152,145657667,602150,NULL,'2019-08-03 03:34:26',1564803266,NULL),(1852608955,11824103,1,694737,1,1,1,'A',1,0.940777,294,766509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',101.201,143642509,526544,NULL,'2019-04-08 22:56:22',1554764182,NULL),(1851965530,11824103,1,625819,1,1,1,'S',1,0.983577,274,907829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',101.256,142764328,298640,NULL,'2019-02-16 04:29:46',1550291386,NULL),(1851885688,11824103,1,1427589,1,1,1,'S',1,0.989826,344,928613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',101.263,142522458,385290,NULL,'2019-02-01 06:29:28',1549002568,NULL),(1854970524,11824103,1,725277,0,1,1,'B',1,0.889292,432,630723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 551}}',101.318,147256927,471964,NULL,'2019-11-17 19:50:47',1574020247,NULL),(1851997089,11824103,1,1834680,1,1,1,'A',1,0.95534,260,792953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 474, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 515}}',101.441,142764359,561688,NULL,'2019-02-16 04:32:27',1550291547,NULL),(1853409944,11824103,1,1681197,1,1,1,'S',1,0.975,440,869030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',101.449,144919492,559220,NULL,'2019-06-18 20:19:15',1560889155,NULL),(1857452908,11824103,1,2116873,1,1,1,'S',1,0.970339,236,880595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 236}}',101.47,151214225,225690,NULL,'2020-05-20 18:16:45',1589998605,NULL),(1852278553,11824103,1,126990,0,1,1,'A',1,0.948276,289,758828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 343}, \"maximum_statistics\": {\"great\": 377}}',101.474,143149876,336494,NULL,'2019-03-10 20:47:44',1552250864,NULL),(1856999360,11824103,1,2277385,1,1,1,'A',1,0.942549,244,361372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',101.515,150287640,296534,NULL,'2020-04-20 00:15:27',1587341727,NULL),(1852473003,11824103,1,1222233,1,1,1,'S',1,0.980149,403,878805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 403}}',101.538,143434945,457680,NULL,'2019-03-28 03:48:56',1553744936,NULL),(1853975592,11824103,1,1993054,1,1,1,'A',1,0.98003,675,901892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 676}}',101.545,145657627,778730,NULL,'2019-08-03 03:31:26',1564803086,NULL),(1852509078,11824103,1,121392,0,1,1,'A',1,0.910398,320,669671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 378}, \"maximum_statistics\": {\"great\": 452}}',101.662,143551987,367392,NULL,'2019-04-03 20:06:16',1554321976,NULL),(1851948028,11824103,1,162652,1,1,1,'A',1,0.959245,326,822267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',101.667,142746535,527116,NULL,'2019-02-15 03:37:58',1550201878,NULL),(1853716378,11824103,1,1975335,1,1,1,'A',1,0.916425,265,661631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 1194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1382, \"legacy_combo_increase\": 1}}',101.676,145341912,1116826,NULL,'2019-07-14 16:14:20',1563120860,NULL),(1855408079,11824103,1,1945499,0,1,1,'A',1,0.91712,120,317598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',101.684,148101330,194432,NULL,'2020-01-10 21:29:57',1578691797,NULL),(1851199214,11824103,1,1215284,1,1,1,'A',1,0.906176,336,650042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 704, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 842}}',101.71,141470792,810308,NULL,'2018-12-01 21:59:45',1543701585,NULL),(1854049322,11824103,1,1649207,1,1,1,'S',1,0.98366,306,913000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',101.756,145837170,326870,NULL,'2019-08-14 04:55:33',1565758533,NULL),(1851573388,11824103,1,310380,0,1,1,'A',1,0.91472,308,699197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',101.809,142122896,389504,NULL,'2019-01-08 20:39:59',1546979999,NULL),(1851626730,11824103,1,1175619,1,1,1,'A',1,0.919822,253,703245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',101.833,142038612,397442,NULL,'2019-01-04 05:55:36',1546581336,NULL),(1851896718,11824103,1,1310282,1,1,1,'S',1,0.988487,304,925155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',101.859,142499083,360440,NULL,'2019-01-30 18:55:16',1548874516,NULL),(1854063539,11824103,1,1760926,1,1,1,'S',1,0.994792,384,945185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 380}, \"maximum_statistics\": {\"great\": 384}}',101.864,145837197,423620,NULL,'2019-08-14 04:57:47',1565758667,NULL),(1852095543,11824103,1,1418945,1,1,1,'A',1,0.960159,271,774570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 470, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 502}}',101.865,142964700,453698,NULL,'2019-02-28 02:21:35',1551320495,NULL),(1852071582,11824103,1,1493417,1,1,1,'S',1,0.985795,352,919127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',101.983,142812703,403480,NULL,'2019-02-18 18:54:25',1550516065,NULL),(1851817747,11824103,1,1561030,1,1,1,'S',1,0.971088,294,874764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 277, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 294}}',102.001,142531973,336362,NULL,'2019-02-01 18:36:17',1549046177,NULL),(1856286226,11824103,1,2071970,1,1,1,'A',1,0.955919,347,812617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',102.028,149126255,393262,NULL,'2020-03-10 03:50:47',1583812247,NULL),(1851851807,11824103,1,1254425,1,1,1,'S',1,0.977754,472,890222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',102.046,142556275,522280,NULL,'2019-02-03 01:18:07',1549156687,NULL),(1857574750,11824103,1,2417256,1,1,1,'A',1,0.903724,347,645240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 922, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1101}}',102.224,151153102,873350,NULL,'2020-05-18 17:37:57',1589823477,NULL),(1851269867,11824103,1,1518535,1,1,1,'A',1,0.939592,602,777504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',102.228,141453638,676226,NULL,'2018-12-01 03:26:57',1543634817,NULL),(1855849040,11824103,1,861854,1,1,1,'A',1,0.943763,210,730543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',102.231,148636525,402992,NULL,'2020-02-11 19:23:14',1581448994,NULL),(1856743724,11824103,1,2136818,1,1,1,'S',1,0.983379,361,908766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349}, \"maximum_statistics\": {\"great\": 361}}',102.28,149973474,396410,NULL,'2020-04-10 04:14:32',1586492072,NULL),(1857086448,11824103,1,913243,1,1,1,'A',1,0.920767,431,350517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 38, \"great\": 1047, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1199}}',102.372,150494537,728560,NULL,'2020-04-27 01:53:05',1587952385,NULL),(1852561656,11824103,1,1758427,1,1,1,'A',1,0.965602,309,823220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',102.379,143435032,425674,NULL,'2019-03-28 03:56:10',1553745370,NULL),(1852009730,11824103,1,1346157,1,1,1,'S',1,0.966346,416,854411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',102.38,142764200,442290,NULL,'2019-02-16 04:18:31',1550290711,NULL),(1854909900,11824103,1,101109,0,1,1,'A',1,0.905229,165,629027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',102.429,147255871,330010,NULL,'2019-11-17 18:34:21',1574015661,NULL),(1854415862,11824103,1,113879,1,1,1,'A',1,0.934921,202,677697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 566, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 630}}',102.562,146452468,445414,NULL,'2019-09-24 20:18:59',1569356339,NULL),(1852175812,11824103,1,1886830,1,1,1,'A',1,0.949153,496,786948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 861, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 944}}',102.564,142947593,986258,NULL,'2019-02-26 22:08:03',1551218883,NULL),(1852093269,11824103,1,1113834,1,1,1,'A',1,0.947867,186,720395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',102.574,142964662,321342,NULL,'2019-02-28 02:16:51',1551320211,NULL),(1855401149,11824103,1,1728751,1,1,1,'A',1,0.908333,224,655581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',102.595,148101396,422914,NULL,'2020-01-10 21:34:22',1578692062,NULL),(1851823431,11824103,1,1477881,1,1,1,'S',1,0.981982,444,901627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',102.607,142514205,502630,NULL,'2019-01-31 17:31:37',1548955897,NULL),(1852202725,11824103,1,1447591,1,1,1,'S',1,0.961466,532,854709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',102.633,143048552,579360,NULL,'2019-03-04 19:45:39',1551728739,NULL),(1853503413,11824103,1,1521509,1,1,1,'A',1,0.924628,252,683425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',102.652,145006908,370824,NULL,'2019-06-23 20:12:56',1561320776,NULL),(1851897632,11824103,1,1310955,1,1,1,'S',1,0.984894,331,915023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',102.725,142481432,378100,NULL,'2019-01-29 16:32:47',1548779567,NULL),(1850958657,11824103,1,1399347,1,1,1,'A',1,0.953291,313,796952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',102.771,141047313,476758,NULL,'2018-11-06 02:00:22',1541469622,NULL),(1852172489,11824103,1,1223880,0,1,1,'A',1,0.954262,310,807726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',102.802,142947544,463794,NULL,'2019-02-26 22:03:43',1551218623,NULL),(1852400362,11824103,1,1229840,1,1,1,'A',1,0.971564,329,825532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',102.818,143326373,412980,NULL,'2019-03-22 00:38:42',1553215122,NULL),(1852311291,11824103,1,1842911,1,1,1,'S',1,0.979487,780,899604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 780}}',102.844,143038758,853800,NULL,'2019-03-04 05:34:38',1551677678,NULL),(1850328001,11824103,1,298372,0,1,1,'S',1,0.962062,514,851034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',102.851,140170979,581352,NULL,'2018-09-16 15:33:46',1537112026,NULL),(1852250747,11824103,1,200736,0,1,1,'A',1,0.925813,486,765066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 492}}',102.859,143111434,507830,NULL,'2019-03-08 21:55:23',1552082123,NULL),(1851978773,11824103,1,975942,1,1,1,'S',1,0.986143,433,914056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',102.883,142764466,538250,NULL,'2019-02-16 04:43:15',1550292195,NULL),(1857574213,11824103,1,2410700,1,1,1,'A',1,0.912099,363,669927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 816, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 967}}',102.911,151153013,797896,NULL,'2020-05-18 17:34:13',1589823253,NULL),(1852018700,11824103,1,1643284,1,1,1,'S',1,0.999357,778,949273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 777, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 778}}',102.926,142764522,981654,NULL,'2019-02-16 04:49:00',1550292540,NULL),(1852153336,11824103,1,1558764,1,1,1,'A',1,0.951279,536,787002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 744, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 821}}',102.945,142947485,858192,NULL,'2019-02-26 21:58:04',1551218284,NULL),(1851637726,11824103,1,1184544,1,1,1,'A',1,0.903045,209,643900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 519, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',102.948,142074809,531472,NULL,'2019-01-06 01:21:05',1546737665,NULL),(1854360107,11824103,1,1360615,0,1,1,'A',1,0.915112,427,337928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 931, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',102.989,146270169,680714,NULL,'2019-09-11 19:23:46',1568229826,NULL),(1857021825,11824103,1,2290074,1,1,1,'A',1,0.9148,272,328996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 34, \"great\": 1071, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1250}}',102.998,150348544,668664,NULL,'2020-04-22 03:30:22',1587526222,NULL),(1852205732,11824103,1,1808650,1,1,1,'S',1,0.955446,404,831354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',103.005,143162264,464560,NULL,'2019-03-11 18:16:26',1552328186,NULL),(1852115565,11824103,1,997421,1,1,1,'A',1,0.937819,453,740221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 1039, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1174}}',103.045,142803437,1127864,NULL,'2019-02-18 06:37:09',1550471829,NULL),(1851519443,11824103,1,1346288,1,1,1,'A',1,0.902838,274,643061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 380}, \"maximum_statistics\": {\"great\": 458}}',103.066,141890118,353866,NULL,'2018-12-26 20:51:12',1545857472,NULL),(1856798471,11824103,1,1949540,1,1,1,'A',1,0.956311,185,776394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',103.07,150027410,353202,NULL,'2020-04-11 17:47:51',1586627271,NULL),(1854108306,11824103,1,1801649,1,1,1,'S',1,0.976401,339,873130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 339}}',103.077,145879270,440460,NULL,'2019-08-16 19:27:45',1565983665,NULL),(1853869337,11824103,1,2017253,1,1,1,'A',1,0.953716,493,755274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 707, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 767}}',103.077,145673124,784536,NULL,'2019-08-03 23:37:59',1564875479,NULL),(1851008829,11824103,1,1729060,1,1,1,'A',1,0.948598,375,795803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',103.146,141124737,430496,NULL,'2018-11-10 21:18:37',1541884717,NULL),(1851359661,11824103,1,197803,1,1,1,'A',1,0.927249,305,722804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',103.194,141720555,352028,NULL,'2018-12-17 05:47:45',1545025665,NULL),(1854076013,11824103,1,392377,1,1,1,'S',1,0.995601,341,939323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',103.234,145837409,411850,NULL,'2019-08-14 05:26:01',1565760361,NULL),(1851916940,11824103,1,1646441,1,1,1,'S',1,0.964948,485,862689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',103.249,142531874,510330,NULL,'2019-02-01 18:30:26',1549045826,NULL),(1852173323,11824103,1,748519,1,1,1,'S',1,0.961538,208,818964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 192}, \"maximum_statistics\": {\"great\": 208}}',103.258,142930061,199196,NULL,'2019-02-25 17:58:54',1551117534,NULL),(1852089128,11824103,1,1504700,1,1,1,'S',1,0.987952,498,922740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',103.321,142783080,596160,NULL,'2019-02-17 02:52:19',1550371939,NULL),(1852056640,11824103,1,1070306,1,1,1,'A',1,0.957645,679,828772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 890, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',103.381,142587888,1053684,NULL,'2019-02-04 20:30:59',1549312259,NULL),(1857055811,11824103,1,2311531,1,1,1,'A',1,0.906126,288,332321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',103.463,150401750,296246,NULL,'2020-04-23 23:16:16',1587683776,NULL),(1854054817,11824103,1,713306,1,1,1,'S',1,0.992537,335,935259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',103.506,145837733,373714,NULL,'2019-08-14 06:01:54',1565762514,NULL),(1856008450,11824103,1,1594139,1,1,1,'A',1,0.968124,473,826785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 520, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 549}}',103.529,148707757,643184,NULL,'2020-02-15 20:51:45',1581799905,NULL),(1853979397,11824103,1,972454,1,1,1,'A',1,0.915401,217,673483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',103.535,145593556,396028,NULL,'2019-07-30 02:08:43',1564452523,NULL),(1851258471,11824103,1,1427592,1,1,1,'A',1,0.912473,254,666074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',103.55,141421352,340614,NULL,'2018-11-29 04:58:11',1543467491,NULL),(1856796815,11824103,1,2308851,1,1,1,'A',1,0.905594,288,649216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',103.56,150027067,435750,NULL,'2020-04-11 17:35:27',1586626527,NULL),(1857115404,11824103,1,2199046,1,1,1,'A',1,0.967581,340,837466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',103.585,150641490,401930,NULL,'2020-05-01 20:12:44',1588363964,NULL),(1857626469,11824103,1,1688438,1,1,1,'B',1,0.88785,294,582558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 610, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 749}}',103.595,151307979,563038,NULL,'2020-05-23 22:16:36',1590272196,NULL),(1852203624,11824103,1,1449648,1,1,1,'S',1,0.997636,423,953429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 421, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 423}}',103.606,143093452,535100,NULL,'2019-03-07 19:51:42',1551988302,NULL),(1852530947,11824103,1,774493,0,1,1,'A',1,0.957692,276,798898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',103.618,143435156,387106,NULL,'2019-03-28 04:07:41',1553746061,NULL),(1853363782,11824103,1,1420979,1,1,1,'S',1,0.987089,426,917068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 426}}',103.631,144919368,504450,NULL,'2019-06-18 20:08:29',1560888509,NULL),(1852057017,11824103,1,1667955,1,1,1,'A',1,0.9625,743,840852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 743, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 800}}',103.686,142587792,903982,NULL,'2019-02-04 20:23:02',1549311782,NULL),(1854259831,11824103,1,1869952,1,1,1,'A',1,0.927697,343,352009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 31, \"great\": 1149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1307}}',103.749,146220597,782122,NULL,'2019-09-08 01:01:47',1567904507,NULL),(1852240396,11824103,1,96882,1,1,1,'A',1,0.955527,439,786123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 731, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 787}}',103.751,143083819,744248,NULL,'2019-03-07 06:09:12',1551938952,NULL),(1852062771,11824103,1,1580058,1,1,1,'S',1,0.973105,409,885547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',103.804,142758460,441610,NULL,'2019-02-15 19:49:22',1550260162,NULL),(1852486712,11824103,1,1404600,1,1,1,'A',1,0.991566,389,922657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',103.821,143434870,471304,NULL,'2019-03-28 03:41:09',1553744469,NULL),(1854454627,11824103,1,1605346,1,1,1,'A',1,0.938702,380,776051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 370, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',103.843,146467763,441670,NULL,'2019-09-26 04:11:59',1569471119,NULL),(1851980316,11824103,1,1145547,1,1,1,'A',1,0.984581,448,906628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 441, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454}}',103.887,142758528,531570,NULL,'2019-02-15 19:53:44',1550260424,NULL),(1852145324,11824103,1,1181621,1,1,1,'S',1,0.963235,204,859588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',103.91,142947287,173390,NULL,'2019-02-26 21:38:55',1551217135,NULL),(1853575171,11824103,1,1601205,1,1,1,'A',1,0.950311,400,784886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',103.929,145106820,482042,NULL,'2019-06-29 22:30:00',1561847400,NULL),(1856983064,11824103,1,730351,0,1,1,'A',1,0.916497,238,335466,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',103.943,150405579,264698,NULL,'2020-04-24 03:11:33',1587697893,NULL),(1857761968,11824103,1,1891660,1,1,1,'A',1,0.932386,312,722923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 780, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',103.954,151480670,879476,NULL,'2020-05-29 20:17:46',1590783466,NULL),(1851679605,11824103,1,1840607,1,1,1,'A',1,0.902095,229,303164,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 39, \"great\": 922, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1098}}',103.972,142168672,510758,NULL,'2019-01-11 17:56:46',1547229406,NULL),(1856636432,11824103,1,181248,0,1,1,'A',1,0.934911,233,707064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',103.989,149735435,403484,NULL,'2020-04-02 17:22:32',1585848152,NULL),(1852284854,11824103,1,1829396,1,1,1,'A',1,0.944767,172,711845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 467, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 516}}',104.046,143154562,415186,NULL,'2019-03-11 06:06:27',1552284387,NULL),(1852694674,11824103,1,1908326,1,1,1,'A',1,0.957921,227,770726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',104.101,143642415,329276,NULL,'2019-04-08 22:45:54',1554763554,NULL),(1855717271,11824103,1,1683282,1,1,1,'A',1,0.947174,389,809794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',104.103,148456788,425580,NULL,'2020-02-02 00:54:12',1580604852,NULL),(1855136251,11824103,1,2032166,1,1,1,'B',1,0.889387,501,305052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 50, \"great\": 1092, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1338}}',104.112,147381731,704922,NULL,'2019-11-25 18:35:37',1574706937,NULL),(1856788498,11824103,1,2303836,1,1,1,'A',1,0.925205,302,695375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',104.122,150005899,416156,NULL,'2020-04-11 02:47:41',1586573261,NULL),(1851065482,11824103,1,1765607,1,1,1,'A',1,0.935281,387,716949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 1205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1352}}',104.152,141225096,1156120,NULL,'2018-11-17 04:36:30',1542429390,NULL),(1851705576,11824103,1,442229,1,1,1,'A',1,0.957303,619,832883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 815, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 890}}',104.159,142193089,1004360,NULL,'2019-01-12 22:00:23',1547330423,NULL),(1853760005,11824103,1,680992,0,1,1,'A',1,0.925676,210,343182,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 518, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 592}}',104.235,145491598,348038,NULL,'2019-07-23 19:49:52',1563911392,NULL),(1852307363,11824103,1,1709421,1,1,1,'S',1,0.962963,405,853864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',104.311,143149811,446530,NULL,'2019-03-10 20:42:16',1552250536,NULL),(1854948773,11824103,1,2090128,1,1,1,'B',1,0.898438,278,329291,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 576}}',104.321,147205745,365774,NULL,'2019-11-15 00:19:31',1573777171,NULL),(1851907207,11824103,1,1527448,1,1,1,'A',1,0.965686,759,845760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 761, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 816}}',104.326,142503525,958326,NULL,'2019-01-31 02:07:06',1548900426,NULL),(1856778423,11824103,1,2298571,1,1,1,'A',1,0.91688,249,664018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 670, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 782}}',104.363,149996487,593052,NULL,'2020-04-10 19:31:36',1586547096,NULL),(1852264138,11824103,1,1757326,1,1,1,'A',1,0.94933,282,743220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 1094, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1194}}',104.373,143084093,983536,NULL,'2019-03-07 06:48:01',1551941281,NULL),(1855042686,11824103,1,2150552,1,1,1,'A',1,0.958955,343,811919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',104.458,147420358,412308,NULL,'2019-11-28 16:50:37',1574959837,NULL),(1850808953,11824103,1,1346980,1,1,1,'S',1,0.975904,581,893255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 553, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 581}}',104.535,140818893,688140,NULL,'2018-10-23 18:16:32',1540318592,NULL),(1855234863,11824103,1,2130425,1,1,1,'A',1,0.983721,418,905948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',104.593,147543308,504398,NULL,'2019-12-06 23:45:24',1575675924,NULL),(1852143338,11824103,1,1551645,1,1,1,'S',1,0.972145,359,875728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',104.611,142974846,399350,NULL,'2019-02-28 18:10:19',1551377419,NULL),(1851826969,11824103,1,1479320,1,1,1,'S',1,0.978593,327,889008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',104.64,142498844,358160,NULL,'2019-01-30 18:32:35',1548873155,NULL),(1851893511,11824103,1,680467,1,1,1,'S',1,0.989045,639,925787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 625, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 639}}',104.643,142513584,817230,NULL,'2019-01-31 16:50:01',1548953401,NULL),(1856706539,11824103,1,2262773,1,1,1,'A',1,0.947945,473,757614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 664, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',104.69,149996401,683292,NULL,'2020-04-10 19:28:55',1586546935,NULL),(1851974963,11824103,1,969473,1,1,1,'S',1,0.988095,420,919065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',104.698,142587817,460460,NULL,'2019-02-04 20:25:29',1549311929,NULL),(1850911566,11824103,1,1756837,1,1,1,'A',1,0.957666,305,802775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',104.703,140840311,476286,NULL,'2018-10-25 05:03:57',1540443837,NULL),(1855110022,11824103,1,1613668,1,1,1,'A',1,0.939145,160,746602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',104.737,147411849,287172,NULL,'2019-11-28 00:31:30',1574901090,NULL),(1851485124,11824103,1,1831424,1,1,1,'A',1,0.963668,206,804702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 289}}',104.767,141856921,239168,NULL,'2018-12-24 20:38:36',1545683916,NULL),(1851944411,11824103,1,770473,1,1,1,'S',1,0.978754,353,898654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',104.773,142587937,412130,NULL,'2019-02-04 20:34:48',1549312488,NULL),(1851891578,11824103,1,821660,1,1,1,'S',1,0.992063,252,937470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',104.791,142538653,232880,NULL,'2019-02-02 04:03:38',1549080218,NULL),(1852509104,11824103,1,1719086,1,1,1,'S',1,0.974388,449,888576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 449}}',104.795,143535543,504970,NULL,'2019-04-02 18:49:36',1554230976,NULL),(1854089594,11824103,1,761937,1,1,1,'S',1,0.998201,278,943208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',104.807,145879234,296058,NULL,'2019-08-16 19:24:54',1565983494,NULL),(1856491974,11824103,1,1496612,1,1,1,'A',1,0.920685,265,671569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',104.884,149676455,609060,NULL,'2020-03-31 20:06:58',1585685218,NULL),(1854033771,11824103,1,1630820,1,1,1,'A',1,0.98224,232,861164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',104.909,145837525,363252,NULL,'2019-08-14 05:38:14',1565761094,NULL),(1852245017,11824103,1,1031102,1,1,1,'A',1,0.95625,361,816057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',104.944,143038871,417650,NULL,'2019-03-04 05:50:40',1551678640,NULL),(1856709261,11824103,1,2102863,1,1,1,'A',1,0.919455,243,679737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 699}, \"maximum_statistics\": {\"great\": 807}}',105.02,150027654,644102,NULL,'2020-04-11 17:56:47',1586627807,NULL),(1853973566,11824103,1,1699507,1,1,1,'S',1,0.987923,414,917414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 404, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',105.069,145653619,458400,NULL,'2019-08-02 20:44:03',1564778643,NULL),(1851996368,11824103,1,1161586,1,1,1,'A',1,0.978292,345,880229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 662, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 691}}',105.075,142747077,741972,NULL,'2019-02-15 04:39:50',1550205590,NULL),(1852000901,11824103,1,822942,1,1,1,'S',1,0.989796,392,924695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',105.084,142746797,415520,NULL,'2019-02-15 04:06:04',1550203564,NULL),(1856693588,11824103,1,2248412,1,1,1,'A',1,0.93617,297,728240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 881, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 987}}',105.118,150027364,1039764,NULL,'2020-04-11 17:46:09',1586627169,NULL),(1854945428,11824103,1,131064,1,1,1,'A',1,0.904541,295,328224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 20, \"great\": 893, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1079}}',105.145,147255977,632652,NULL,'2019-11-17 18:41:20',1574016080,NULL),(1856751070,11824103,1,2284190,1,1,1,'A',1,0.914491,211,662832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',105.155,149996641,595376,NULL,'2020-04-10 19:36:13',1586547373,NULL),(1855609809,11824103,1,2180003,1,1,1,'A',1,0.909474,214,329518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',105.173,148137156,266512,NULL,'2020-01-12 19:51:26',1578858686,NULL),(1853638103,11824103,1,700418,1,1,1,'A',1,0.945783,248,766733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 456, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',105.186,145315856,464374,NULL,'2019-07-13 03:45:53',1562989553,NULL),(1852089513,11824103,1,1505284,1,1,1,'A',1,0.980274,411,860970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 583}}',105.196,142905558,580518,NULL,'2019-02-24 07:59:49',1550995189,NULL),(1852375989,11824103,1,1200451,0,1,1,'S',1,0.979592,147,887398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 147}}',105.229,143176931,126300,NULL,'2019-03-12 19:08:53',1552417733,NULL),(1853934435,11824103,1,1959642,1,1,1,'S',1,0.96771,511,871511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',105.245,145706870,584570,NULL,'2019-08-06 04:14:10',1565064850,NULL),(1852625617,11824103,1,209484,0,1,1,'A',1,0.976661,422,869483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',105.258,143610358,572002,NULL,'2019-04-07 03:53:00',1554609180,NULL),(1852291811,11824103,1,244078,1,1,1,'A',1,0.93995,583,757274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 1079, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1199}}',105.293,143048431,1140296,NULL,'2019-03-04 19:36:08',1551728168,NULL),(1851943450,11824103,1,557817,0,1,1,'A',1,0.979278,642,880256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',105.295,142746973,822342,NULL,'2019-02-15 04:25:22',1550204722,NULL),(1857182398,11824103,1,1677016,1,1,1,'A',1,0.9375,272,796605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 238}, \"maximum_statistics\": {\"great\": 272}}',105.295,150641638,247460,NULL,'2020-05-01 20:18:28',1588364308,NULL),(1852078110,11824103,1,781909,1,1,1,'S',1,0.995261,422,945942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422}}',105.297,142814148,501942,NULL,'2019-02-18 20:43:42',1550522622,NULL),(1852313019,11824103,1,1435878,1,1,1,'A',1,0.958995,284,804548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',105.322,143115697,345144,NULL,'2019-03-09 04:21:14',1552105274,NULL),(1853724826,11824103,1,1815764,1,1,1,'A',1,0.9625,597,827983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 669, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 720}}',105.323,145255019,800216,NULL,'2019-07-09 05:55:21',1562651721,NULL),(1853467278,11824103,1,473912,1,1,1,'A',1,0.958191,409,822212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 542, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 586}}',105.325,144948986,653860,NULL,'2019-06-20 15:51:09',1561045869,NULL),(1856767789,11824103,1,2293087,1,1,1,'A',1,0.936884,208,700286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',105.368,150027464,377406,NULL,'2020-04-11 17:49:33',1586627373,NULL),(1850586831,11824103,1,1463198,1,1,1,'S',1,0.960385,467,846819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 430, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 467}}',105.375,140491270,593870,NULL,'2018-10-04 21:26:48',1538688408,NULL),(1854145071,11824103,1,1951984,1,1,1,'A',1,0.93617,295,744860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',105.496,146105447,398630,NULL,'2019-08-31 04:46:40',1567226800,NULL),(1852215374,11824103,1,646448,1,1,1,'A',1,0.94709,226,773384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 339, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 378}}',105.511,143048784,390478,NULL,'2019-03-04 20:06:09',1551729969,NULL),(1852150536,11824103,1,1556846,1,1,1,'A',1,0.973934,350,858217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 405}, \"maximum_statistics\": {\"great\": 422}}',105.527,142965047,405450,NULL,'2019-02-28 02:59:57',1551322797,NULL),(1851047014,11824103,1,1314651,1,1,1,'A',1,0.932967,455,776275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 394, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455}}',105.606,141386881,514930,NULL,'2018-11-26 18:34:13',1543257253,NULL),(1854562346,11824103,1,1602001,1,1,1,'A',1,0.90099,169,616012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 673, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 808}}',105.685,146728522,619808,NULL,'2019-10-14 18:02:14',1571076134,NULL),(1852100946,11824103,1,1426217,1,1,1,'S',1,0.978686,563,895037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 539}, \"maximum_statistics\": {\"great\": 563}}',105.688,142803468,640410,NULL,'2019-02-18 06:41:15',1550472075,NULL),(1855887966,11824103,1,1887817,1,1,1,'A',1,0.920183,305,685552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',105.715,148559478,433846,NULL,'2020-02-07 20:14:16',1581106456,NULL),(1852237393,11824103,1,1741808,1,1,1,'A',1,0.980243,193,832853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 329}}',105.738,143149846,304684,NULL,'2019-03-10 20:45:51',1552250751,NULL),(1853473136,11824103,1,1965513,1,1,1,'A',1,0.981527,777,900680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 783, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 812}}',105.781,144908219,937550,NULL,'2019-06-18 05:51:52',1560837112,NULL),(1855707271,11824103,1,1411347,1,1,1,'A',1,0.958971,210,398653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',105.955,148340881,425514,NULL,'2020-01-25 21:47:46',1579988866,NULL),(1854413954,11824103,1,1261512,1,1,1,'A',1,0.92446,257,722254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',106.005,146366045,419930,NULL,'2019-09-18 18:36:35',1568831795,NULL),(1856541913,11824103,1,95391,0,1,1,'A',1,0.930736,212,353316,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 411}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',106.044,149525493,267892,NULL,'2020-03-26 19:41:15',1585251675,NULL),(1851849376,11824103,1,291257,1,1,1,'S',1,0.983165,297,892073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',106.102,142538799,342940,NULL,'2019-02-02 04:13:56',1549080836,NULL),(1854304449,11824103,1,734082,0,1,1,'A',1,0.924176,155,343429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',106.113,146220706,252470,NULL,'2019-09-08 01:11:05',1567905065,NULL),(1856554744,11824103,1,2260549,1,1,1,'A',1,0.928571,138,674733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',106.114,149735371,306196,NULL,'2020-04-02 17:20:46',1585848046,NULL),(1854078672,11824103,1,1771797,1,1,1,'S',1,0.985063,636,914353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 617, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 636}}',106.122,145833092,785610,NULL,'2019-08-13 20:56:16',1565729776,NULL),(1854482788,11824103,1,291258,0,1,1,'A',1,0.930769,263,707806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',106.137,146411950,345104,NULL,'2019-09-21 20:54:18',1569099258,NULL),(1855448888,11824103,1,1360615,0,1,1,'A',1,0.916045,320,654820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 38, \"great\": 930, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',106.14,148045979,907496,NULL,'2020-01-07 04:35:37',1578371737,NULL),(1855088970,11824103,1,2172880,1,1,1,'S',1,0.977337,353,887939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 353}}',106.216,147436476,417870,NULL,'2019-11-29 18:38:23',1575052703,NULL),(1852100490,11824103,1,1126245,1,1,1,'S',1,0.984163,442,903226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',106.279,142803318,545050,NULL,'2019-02-18 06:20:35',1550470835,NULL),(1852243758,11824103,1,1654900,1,1,1,'A',1,0.964191,351,845459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',106.301,143154286,379720,NULL,'2019-03-11 05:26:24',1552281984,NULL),(1856049261,11824103,1,2073143,1,1,1,'A',1,0.944969,267,761149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',106.301,149007046,544420,NULL,'2020-03-03 16:24:51',1583252691,NULL),(1852140811,11824103,1,1468399,1,1,1,'A',1,0.988544,674,909387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 726, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 742}}',106.325,142947352,806560,NULL,'2019-02-26 21:44:03',1551217443,NULL),(1852186218,11824103,1,1588583,1,1,1,'S',1,0.973822,382,888764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 362, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 382}}',106.406,142898465,459570,NULL,'2019-02-23 22:21:56',1550960516,NULL),(1854421433,11824103,1,741110,1,1,1,'A',1,0.941547,323,762558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',106.461,146370271,499518,NULL,'2019-09-19 03:43:30',1568864610,NULL),(1856506765,11824103,1,1666282,1,1,1,'A',1,0.906551,179,648928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',106.462,149612194,412736,NULL,'2020-03-29 19:19:59',1585509599,NULL),(1851499377,11824103,1,526244,1,1,1,'A',1,0.945434,449,805130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 449}}',106.488,141856223,508310,NULL,'2018-12-24 19:39:44',1545680384,NULL),(1854210788,11824103,1,1905730,1,1,1,'A',1,0.948529,226,787677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',106.492,146055435,402702,NULL,'2019-08-28 01:04:32',1566954272,NULL),(1851942611,11824103,1,1492101,1,1,1,'A',1,0.981132,365,898878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 371}}',106.495,142758252,404340,NULL,'2019-02-15 19:35:22',1550259322,NULL),(1855817687,11824103,1,155407,1,1,1,'A',1,0.942771,570,757412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 745, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 830}}',106.501,148668767,794490,NULL,'2020-02-13 18:12:44',1581617564,NULL),(1855101811,11824103,1,709101,1,1,1,'S',1,0.965151,330,865606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',106.645,147419845,337280,NULL,'2019-11-28 16:04:38',1574957078,NULL),(1852412489,11824103,1,1886831,1,1,1,'S',1,0.98731,788,919301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 768, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 788}}',106.655,143210458,1025250,NULL,'2019-03-15 01:55:13',1552614913,NULL),(1856965400,11824103,1,695737,1,1,1,'A',1,0.922646,719,359473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 50, \"great\": 1711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1965}}',106.727,150430870,1176102,NULL,'2020-04-24 22:58:01',1587769081,NULL),(1852178515,11824103,1,1678445,1,1,1,'A',1,0.969095,311,839470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 428, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 453}}',106.781,142905506,489796,NULL,'2019-02-24 07:56:18',1550994978,NULL),(1852228155,11824103,1,179712,0,1,1,'A',1,0.962857,332,804516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',106.945,143108854,479886,NULL,'2019-03-08 18:34:24',1552070064,NULL),(1851447841,11824103,1,1495875,1,1,1,'A',1,0.975518,271,857790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 531}}',107,141856723,544096,NULL,'2018-12-24 20:21:24',1545682884,NULL),(1851829037,11824103,1,751960,1,1,1,'S',1,0.97601,396,885174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 377}, \"maximum_statistics\": {\"great\": 396}}',107.02,142538939,441510,NULL,'2019-02-02 04:26:41',1549081601,NULL),(1852048789,11824103,1,745981,1,1,1,'S',1,0.993888,409,938890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 404, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 409}}',107.128,142764119,522120,NULL,'2019-02-16 04:11:15',1550290275,NULL),(1854226363,11824103,1,1926799,1,1,1,'S',1,0.980226,354,904707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 354}}',107.175,146055412,396190,NULL,'2019-08-28 01:00:12',1566954012,NULL),(1852175626,11824103,1,1576252,1,1,1,'S',1,0.994145,427,935134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 427}}',107.185,142814190,501440,NULL,'2019-02-18 20:46:13',1550522773,NULL),(1852093957,11824103,1,1272258,1,1,1,'S',1,0.983965,343,903047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',107.207,142914262,374130,NULL,'2019-02-24 17:17:29',1551028649,NULL),(1855156910,11824103,1,1773126,1,1,1,'A',1,0.970679,346,842021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 612, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 648}}',107.211,147525922,719698,NULL,'2019-12-05 19:55:19',1575575719,NULL),(1851883290,11824103,1,1137256,1,1,1,'S',1,0.995778,829,946876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 822, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 829}}',107.223,142539072,973670,NULL,'2019-02-02 04:36:36',1549082196,NULL),(1854080795,11824103,1,1081353,1,1,1,'S',1,0.970528,492,877162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',107.24,145847010,540650,NULL,'2019-08-14 18:21:52',1565806912,NULL),(1854108754,11824103,1,1699385,1,1,1,'S',1,0.977419,465,883681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 444, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 465}}',107.294,145837589,594760,NULL,'2019-08-14 05:44:46',1565761486,NULL),(1854495696,11824103,1,2061961,1,1,1,'A',1,0.973753,303,831616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',107.324,146411629,711730,NULL,'2019-09-21 20:31:15',1569097875,NULL),(1855630389,11824103,1,804341,1,1,1,'A',1,0.923,293,352465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',107.335,148275830,292710,NULL,'2020-01-21 20:37:57',1579639077,NULL),(1857786656,11824103,1,68707,0,1,1,'B',1,0.886957,234,607295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',107.36,151481093,470824,NULL,'2020-05-29 20:35:36',1590784536,NULL),(1854448672,11824103,1,249944,0,1,1,'A',1,0.953244,207,381003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 524}}',107.399,146341093,346762,NULL,'2019-09-16 18:30:13',1568658613,NULL),(1855700174,11824103,1,742526,0,1,1,'A',1,0.912315,257,327074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 44, \"great\": 1102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1283}}',107.448,148308113,679382,NULL,'2020-01-23 23:49:05',1579823345,NULL),(1854038430,11824103,1,496240,1,1,1,'S',1,0.991018,501,929123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',107.486,145879081,594950,NULL,'2019-08-16 19:11:08',1565982668,NULL),(1857463251,11824103,1,2260341,1,1,1,'A',1,0.904272,318,620979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 35, \"great\": 1057, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1264}}',107.486,151193228,958952,NULL,'2020-05-20 02:09:19',1589940559,NULL),(1853899982,11824103,1,1205385,0,1,1,'A',1,0.914701,205,331518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 471, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 551}}',107.497,145626678,335264,NULL,'2019-08-01 05:00:15',1564635615,NULL),(1854038415,11824103,1,1506132,1,1,1,'S',1,0.986274,510,922370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 496, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 510}}',107.497,145837319,574880,NULL,'2019-08-14 05:14:39',1565759679,NULL),(1857039261,11824103,1,75296,0,1,1,'A',1,0.917266,285,314719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 54, \"great\": 1330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1529}}',107.512,150374882,700483,NULL,'2020-04-23 01:13:46',1587604426,NULL),(1852093292,11824103,1,961416,1,1,1,'S',1,0.982218,478,909763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 461, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',107.521,142814031,554492,NULL,'2019-02-18 20:35:09',1550522109,NULL),(1851977890,11824103,1,1772047,0,1,1,'A',1,0.974609,590,869139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 732}, \"maximum_statistics\": {\"great\": 768}}',107.528,142747008,805556,NULL,'2019-02-15 04:29:58',1550204998,NULL),(1852354929,11824103,1,822284,1,1,1,'A',1,0.951701,600,781835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 833, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 911}}',107.538,143192672,913152,NULL,'2019-03-13 20:37:11',1552509431,NULL),(1855153908,11824103,1,1771445,1,1,1,'A',1,0.955752,463,817592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 521, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 565}}',107.775,147525965,603884,NULL,'2019-12-05 19:58:20',1575575900,NULL),(1852217294,11824103,1,1528753,1,1,1,'A',1,0.970968,547,859596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 733}, \"maximum_statistics\": {\"great\": 775}}',107.781,143038707,852442,NULL,'2019-03-04 05:27:54',1551677274,NULL),(1853375512,11824103,1,1916321,1,1,1,'S',1,0.955083,423,811135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',107.795,144908421,527570,NULL,'2019-06-18 06:14:28',1560838468,NULL),(1852322247,11824103,1,1851360,1,1,1,'S',1,0.987261,314,916524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',107.88,143166163,341500,NULL,'2019-03-12 00:43:06',1552351386,NULL),(1852107303,11824103,1,1289003,1,1,1,'S',1,0.980562,463,902385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',107.895,142877919,511100,NULL,'2019-02-22 20:18:47',1550866727,NULL),(1851964764,11824103,1,1277997,1,1,1,'A',1,0.969388,356,854306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392}}',107.947,142764399,440966,NULL,'2019-02-16 04:36:24',1550291784,NULL),(1850996348,11824103,1,1432092,1,1,1,'A',1,0.959801,478,816399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 1030, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1107}}',107.949,141142302,1072100,NULL,'2018-11-11 19:04:17',1541963057,NULL),(1856816495,11824103,1,2269695,1,1,1,'A',1,0.913543,346,330442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 13, \"great\": 984, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1174}}',107.953,150182657,631980,NULL,'2020-04-16 17:21:58',1587057718,NULL),(1852553603,11824103,1,807140,1,1,1,'A',1,0.934853,250,725512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',107.973,143535754,543666,NULL,'2019-04-02 19:05:25',1554231925,NULL),(1852266801,11824103,1,1486356,1,1,1,'S',1,0.973008,389,882982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',108.033,143048515,431990,NULL,'2019-03-04 19:42:40',1551728560,NULL),(1852165171,11824103,1,1670334,1,1,1,'A',1,0.978938,467,874623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 527, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 546}}',108.049,142975399,580110,NULL,'2019-02-28 18:49:09',1551379749,NULL),(1853980161,11824103,1,1913744,1,1,1,'A',1,0.973101,295,867794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',108.085,145673088,323280,NULL,'2019-08-03 23:32:58',1564875178,NULL),(1850555702,11824103,1,1432877,1,1,1,'S',1,0.951872,374,809479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',108.109,140568199,442780,NULL,'2018-10-08 23:54:51',1539042891,NULL),(1853589882,11824103,1,831211,1,1,1,'A',1,0.927161,377,747325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 350}, \"maximum_statistics\": {\"great\": 405}}',108.154,145006635,421666,NULL,'2019-06-23 19:49:39',1561319379,NULL),(1853646285,11824103,1,1654895,1,1,1,'A',1,0.906312,234,320865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',108.196,145186195,260740,NULL,'2019-07-04 23:33:32',1562283212,NULL),(1851501571,11824103,1,1313438,1,1,1,'A',1,0.920765,242,693934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',108.197,141923688,504930,NULL,'2018-12-28 17:07:52',1546016872,NULL),(1852000415,11824103,1,1330300,1,1,1,'S',1,0.982228,422,902210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',108.236,142758487,453370,NULL,'2019-02-15 19:51:19',1550260279,NULL),(1853974568,11824103,1,1992345,0,1,1,'A',1,0.963755,342,788252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 503, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 538}}',108.331,145664158,496270,NULL,'2019-08-03 12:50:03',1564836603,NULL),(1854003873,11824103,1,461060,1,1,1,'S',1,0.99284,419,932513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',108.474,145837284,469550,NULL,'2019-08-14 05:10:50',1565759450,NULL),(1854236540,11824103,1,2025645,0,1,1,'A',1,0.957364,506,398019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 832, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 903}}',108.479,146138948,613348,NULL,'2019-09-02 05:43:28',1567403008,NULL),(1851914126,11824103,1,1536934,1,1,1,'A',1,0.980435,660,890603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 885, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 920}}',108.511,142522589,1081406,NULL,'2019-02-01 06:43:50',1549003430,NULL),(1855769744,11824103,1,1745057,1,1,1,'A',1,0.935135,257,701977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 370}}',108.532,148341057,285280,NULL,'2020-01-25 21:58:56',1579989536,NULL),(1852114536,11824103,1,1442848,1,1,1,'S',1,0.986339,366,918872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',108.573,142836372,428610,NULL,'2019-02-20 06:55:15',1550645715,NULL),(1854102704,11824103,1,570997,1,1,1,'S',1,0.977208,351,889171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 335}, \"maximum_statistics\": {\"great\": 351}}',108.601,145879110,383020,NULL,'2019-08-16 19:13:43',1565982823,NULL),(1852268433,11824103,1,1397621,1,1,1,'A',1,0.977117,436,886168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 418, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 437}}',108.648,143093603,523440,NULL,'2019-03-07 20:02:11',1551988931,NULL),(1851665514,11824103,1,1225752,1,1,1,'A',1,0.954327,248,763953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',108.702,142037811,375010,NULL,'2019-01-04 04:29:07',1546576147,NULL),(1854406276,11824103,1,1681202,1,1,1,'A',1,0.941481,206,372044,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 675}}',108.711,146345447,407676,NULL,'2019-09-17 04:30:10',1568694610,NULL),(1852291542,11824103,1,136203,1,1,1,'S',1,0.965,400,857185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',108.739,143115790,449510,NULL,'2019-03-09 04:29:27',1552105767,NULL),(1857000004,11824103,1,149283,0,1,1,'A',1,0.911649,341,333143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 862, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1013}}',108.75,150401708,584630,NULL,'2020-04-23 23:13:04',1587683584,NULL),(1857489139,11824103,1,2341486,1,1,1,'S',1,0.958095,525,838012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 481}, \"maximum_statistics\": {\"great\": 525}}',108.755,151152713,539530,NULL,'2020-05-18 17:21:03',1589822463,NULL),(1856862622,11824103,1,1478663,0,1,1,'A',1,0.900212,299,330776,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',108.764,150225188,281356,NULL,'2020-04-18 01:20:09',1587172809,NULL),(1854238384,11824103,1,2026366,1,1,1,'S',1,0.98449,677,909163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 656, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 677}}',108.777,146055344,927470,NULL,'2019-08-28 00:50:29',1566953429,NULL),(1851089104,11824103,1,1224944,1,1,1,'A',1,0.951,483,818981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',108.8,141386925,488816,NULL,'2018-11-26 18:37:33',1543257453,NULL),(1855260133,11824103,1,528649,0,1,1,'A',1,0.975543,197,841123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',108.826,147526256,375660,NULL,'2019-12-05 20:22:33',1575577353,NULL),(1852111713,11824103,1,318916,1,1,1,'S',1,0.975714,350,938872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',108.837,142883557,397008,NULL,'2019-02-23 04:35:23',1550896523,NULL),(1855715846,11824103,1,295676,0,1,1,'A',1,0.913405,413,671162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 19, \"great\": 864, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1022}}',108.875,148456933,867032,NULL,'2020-02-02 01:10:02',1580605802,NULL),(1852182630,11824103,1,1582905,1,1,1,'S',1,0.984104,346,915473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 335}, \"maximum_statistics\": {\"great\": 346}}',108.891,142964994,357930,NULL,'2019-02-28 02:53:09',1551322389,NULL),(1851869581,11824103,1,965586,1,1,1,'S',1,0.981273,534,906141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 514}, \"maximum_statistics\": {\"great\": 534}}',108.894,142398027,579970,NULL,'2019-01-24 22:30:33',1548369033,NULL),(1852152508,11824103,1,391237,1,1,1,'S',1,0.983827,371,912615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',108.935,142836774,410080,NULL,'2019-02-20 07:51:03',1550649063,NULL),(1852003352,11824103,1,1630672,1,1,1,'A',1,0.975682,323,858742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 804, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 843}}',108.942,142746771,863530,NULL,'2019-02-15 04:03:37',1550203417,NULL),(1855801575,11824103,1,1630791,1,1,1,'A',1,0.912447,268,663204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 474}}',108.988,148672683,390896,NULL,'2020-02-13 23:41:40',1581637300,NULL),(1854052378,11824103,1,1951983,1,1,1,'S',1,0.991254,343,925774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',109.027,145837372,392470,NULL,'2019-08-14 05:21:09',1565760069,NULL),(1852148463,11824103,1,863552,1,1,1,'S',1,0.977215,790,890908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 754, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 790}}',109.028,142930011,977000,NULL,'2019-02-25 17:55:12',1551117312,NULL),(1852516020,11824103,1,1722268,1,1,1,'A',1,0.953125,423,804857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',109.03,143444325,531160,NULL,'2019-03-28 17:32:47',1553794367,NULL),(1852062494,11824103,1,1574345,1,1,1,'S',1,0.974271,583,884462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',109.035,142758314,664490,NULL,'2019-02-15 19:40:12',1550259612,NULL),(1854218369,11824103,1,2016774,1,1,1,'A',1,0.951582,329,767972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 958, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1043}}',109.077,146055526,952940,NULL,'2019-08-28 01:16:59',1566955019,NULL),(1853580519,11824103,1,160003,1,1,1,'A',1,0.963443,458,829366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 797, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 848}}',109.079,145106787,834070,NULL,'2019-06-29 22:25:47',1561847147,NULL),(1850951025,11824103,1,1566345,1,1,1,'S',1,0.961814,419,844382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 387}, \"maximum_statistics\": {\"great\": 419}}',109.083,141142375,468420,NULL,'2018-11-11 19:08:55',1541963335,NULL),(1851498221,11824103,1,1833919,1,1,1,'S',1,0.960674,445,841608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',109.102,141854060,530670,NULL,'2018-12-24 17:11:50',1545671510,NULL),(1854412093,11824103,1,904996,1,1,1,'A',1,0.918478,312,338952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',109.164,146345437,295384,NULL,'2019-09-17 04:27:46',1568694466,NULL),(1851941977,11824103,1,1404083,1,1,1,'S',1,0.975904,415,888138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',109.387,142746730,442590,NULL,'2019-02-15 03:58:54',1550203134,NULL),(1855026723,11824103,1,1861587,1,1,1,'A',1,0.965,181,803914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',109.39,147411774,360024,NULL,'2019-11-28 00:23:29',1574900609,NULL),(1856809643,11824103,1,1569395,1,1,1,'A',1,0.927547,277,347059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 608, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 697}}',109.417,150212871,373132,NULL,'2020-04-17 16:02:57',1587139377,NULL),(1854996493,11824103,1,2027821,1,1,1,'A',1,0.94941,329,752457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',109.425,147286781,482992,NULL,'2019-11-19 20:42:39',1574196159,NULL),(1854009027,11824103,1,818222,1,1,1,'S',1,0.9846,487,916301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',109.481,145821055,529810,NULL,'2019-08-13 04:16:06',1565669766,NULL),(1851817072,11824103,1,153989,1,1,1,'A',1,0.988691,522,902730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 606, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',109.488,142538574,709428,NULL,'2019-02-02 03:58:14',1549079894,NULL),(1852068623,11824103,1,1073781,1,1,1,'S',1,0.976581,427,882645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',109.507,142816582,512730,NULL,'2019-02-19 00:21:31',1550535691,NULL),(1852016477,11824103,1,705829,1,1,1,'S',1,0.983516,546,906938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',109.542,142747139,653330,NULL,'2019-02-15 04:46:41',1550206001,NULL),(1856424390,11824103,1,1827331,0,1,1,'A',1,0.913476,118,313266,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 565, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 653}}',109.598,149642286,334196,NULL,'2020-03-30 18:55:29',1585594529,NULL),(1852570774,11824103,1,1765090,1,1,1,'A',1,0.97401,374,864451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 384, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',109.611,143430008,457860,NULL,'2019-03-27 19:14:35',1553714075,NULL),(1852269446,11824103,1,1488042,1,1,1,'A',1,0.955827,462,813601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',109.658,143154169,556216,NULL,'2019-03-11 05:08:20',1552280900,NULL),(1854374944,11824103,1,475965,1,1,1,'A',1,0.944958,728,765779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 977, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1081}}',109.792,146412034,1059416,NULL,'2019-09-21 21:01:32',1569099692,NULL),(1852074855,11824103,1,1404773,1,1,1,'A',1,0.968254,390,837962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',109.823,142783027,535054,NULL,'2019-02-17 02:48:12',1550371692,NULL),(1853656200,11824103,1,1768156,1,1,1,'A',1,0.961601,407,832472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612}}',109.828,145331142,650946,NULL,'2019-07-14 01:19:31',1563067171,NULL),(1852167962,11824103,1,1486543,1,1,1,'A',1,0.982301,410,879333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',109.847,142930222,517464,NULL,'2019-02-25 18:10:09',1551118209,NULL),(1852103284,11824103,1,1131329,1,1,1,'S',1,0.976344,465,894318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',109.903,142812586,499630,NULL,'2019-02-18 18:47:05',1550515625,NULL),(1855717516,11824103,1,55885,0,1,1,'A',1,0.924028,263,356287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',109.921,148390797,359368,NULL,'2020-01-29 02:11:41',1580263901,NULL),(1852288309,11824103,1,915471,1,1,1,'A',1,0.900553,181,749294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 145}, \"maximum_statistics\": {\"great\": 181}}',109.979,143116105,162832,NULL,'2019-03-09 04:49:15',1552106955,NULL),(1852268131,11824103,1,886669,1,1,1,'S',1,0.985556,450,916037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',109.986,143166246,523050,NULL,'2019-03-12 00:58:54',1552352334,NULL),(1853428388,11824103,1,1601978,1,1,1,'A',1,0.954319,208,763502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 557}, \"maximum_statistics\": {\"great\": 602}}',110.014,144908437,469590,NULL,'2019-06-18 06:17:15',1560838635,NULL),(1854953144,11824103,1,2169171,1,1,1,'A',1,0.9225,279,711788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',110.04,147269284,533620,NULL,'2019-11-18 16:11:08',1574093468,NULL),(1851830849,11824103,1,1225108,1,1,1,'S',1,0.961772,824,855860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 761, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 824}}',110.057,142514481,973370,NULL,'2019-01-31 17:53:14',1548957194,NULL),(1852284383,11824103,1,1688569,1,1,1,'A',1,0.951537,220,764751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',110.081,143162326,365600,NULL,'2019-03-11 18:20:33',1552328433,NULL),(1856773155,11824103,1,2296421,1,1,1,'A',1,0.991817,589,928716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 602, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 611}}',110.115,149962881,672630,NULL,'2020-04-09 19:35:38',1586460938,NULL),(1855101257,11824103,1,707604,1,1,1,'S',1,0.977077,349,876428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',110.133,147419823,396550,NULL,'2019-11-28 16:03:05',1574956985,NULL),(1854461285,11824103,1,1490351,1,1,1,'S',1,0.972222,414,883506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',110.204,146370683,451640,NULL,'2019-09-19 04:29:36',1568867376,NULL),(1852147532,11824103,1,1183612,1,1,1,'S',1,0.976056,355,887050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',110.253,142836655,410730,NULL,'2019-02-20 07:36:10',1550648170,NULL),(1852009898,11824103,1,1346287,1,1,1,'S',1,0.987055,309,913958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',110.253,142746664,328790,NULL,'2019-02-15 03:51:32',1550202692,NULL),(1852226888,11824103,1,1344287,1,1,1,'A',1,0.961014,364,800648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',110.263,143154421,515642,NULL,'2019-03-11 05:47:16',1552283236,NULL),(1855696340,11824103,1,1164010,1,1,1,'A',1,0.914214,324,330854,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 55, \"great\": 1378, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1597}}',110.304,148341176,961514,NULL,'2020-01-25 22:07:03',1579990023,NULL),(1852305754,11824103,1,1708927,1,1,1,'S',1,0.981618,408,910186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',110.391,143111615,459920,NULL,'2019-03-08 22:09:32',1552082972,NULL),(1852103523,11824103,1,1132152,1,1,1,'A',1,0.981422,485,878387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 600, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 619}}',110.399,142964765,679198,NULL,'2019-02-28 02:28:41',1551320921,NULL),(1851478179,11824103,1,1438605,1,1,1,'S',1,0.951613,372,826092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',110.438,141910637,397320,NULL,'2018-12-27 23:55:18',1545954918,NULL),(1854401300,11824103,1,709158,1,1,1,'A',1,0.943452,394,775127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',110.466,146493930,505880,NULL,'2019-09-28 03:56:20',1569642980,NULL),(1852411285,11824103,1,1075867,1,1,1,'S',1,0.98153,379,903902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',110.493,143192959,419410,NULL,'2019-03-13 21:00:59',1552510859,NULL),(1856673083,11824103,1,952389,1,1,1,'A',1,0.926647,361,685059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 885, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1002}}',110.512,149735557,786688,NULL,'2020-04-02 17:26:48',1585848408,NULL),(1857077746,11824103,1,1701755,0,1,1,'A',1,0.94743,319,784916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 385, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',110.512,150641734,423896,NULL,'2020-05-01 20:22:30',1588364550,NULL),(1857463867,11824103,1,2130426,1,1,1,'A',1,0.918197,238,665668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 599}}',110.53,151241392,480568,NULL,'2020-05-21 17:06:14',1590080774,NULL),(1853976902,11824103,1,1477612,1,1,1,'S',1,0.960644,559,848883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 515, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',110.563,145572090,611080,NULL,'2019-07-28 17:55:07',1564336507,NULL),(1857576316,11824103,1,2432396,1,1,1,'A',1,0.956798,364,782831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',110.647,151129864,726698,NULL,'2020-05-17 21:34:39',1589751279,NULL),(1857533070,11824103,1,2211011,1,1,1,'A',1,0.969974,341,848441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 361, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',110.657,151129519,427610,NULL,'2020-05-17 21:15:01',1589750101,NULL),(1857284358,11824103,1,1679306,0,1,1,'A',1,0.916449,264,670216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',110.69,150702385,642462,NULL,'2020-05-03 20:51:45',1588539105,NULL),(1852156371,11824103,1,1478662,1,1,1,'S',1,0.972934,351,883873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',110.734,142816393,404170,NULL,'2019-02-18 23:57:56',1550534276,NULL),(1855765177,11824103,1,1475222,1,1,1,'A',1,0.913514,312,335274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 740}}',110.739,148341241,404004,NULL,'2020-01-25 22:12:22',1579990342,NULL),(1855801362,11824103,1,1491996,1,1,1,'A',1,0.928023,295,701238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',110.763,148672636,435050,NULL,'2020-02-13 23:36:53',1581637013,NULL),(1855828872,11824103,1,179076,1,1,1,'A',1,0.93807,593,771882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 767}}',110.766,148559529,777912,NULL,'2020-02-07 20:19:16',1581106756,NULL),(1854375254,11824103,1,1033930,0,1,1,'A',1,0.920181,183,331690,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 862, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 996}}',110.785,146345492,520588,NULL,'2019-09-17 04:35:41',1568694941,NULL),(1851970362,11824103,1,1125981,1,1,1,'A',1,0.945438,838,798384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 1000, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1118}}',110.805,142747235,1297034,NULL,'2019-02-15 04:56:29',1550206589,NULL),(1856481018,11824103,1,2194405,0,1,1,'B',1,0.899242,265,310267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',110.826,149641633,338228,NULL,'2020-03-30 18:28:41',1585592921,NULL),(1852113350,11824103,1,993748,1,1,1,'S',1,0.982292,480,906277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 463, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 480}}',110.859,142812518,566080,NULL,'2019-02-18 18:41:54',1550515314,NULL),(1850851314,11824103,1,639653,0,1,1,'A',1,0.946377,202,750244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',110.93,140867616,293276,NULL,'2018-10-26 20:28:01',1540585681,NULL),(1852142183,11824103,1,1032387,1,1,1,'A',1,0.966292,433,837174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',110.968,142816538,526144,NULL,'2019-02-19 00:15:25',1550535325,NULL),(1851669749,11824103,1,1066161,1,1,1,'A',1,0.950324,199,739667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 463}}',110.984,142038536,376026,NULL,'2019-01-04 05:49:07',1546580947,NULL),(1850576437,11824103,1,1666640,0,1,1,'A',1,0.957364,308,806767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',111,140544064,362542,NULL,'2018-10-07 13:55:34',1538920534,NULL),(1853375313,11824103,1,518202,1,1,1,'S',1,0.97741,332,889145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 317}, \"maximum_statistics\": {\"great\": 332}}',111.017,144949143,368560,NULL,'2019-06-20 16:01:24',1561046484,NULL),(1854177285,11824103,1,1982780,1,1,1,'A',1,0.937435,297,743056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 857, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 959}}',111.017,146055481,900300,NULL,'2019-08-28 01:11:21',1566954681,NULL),(1854581905,11824103,1,593837,1,1,1,'S',1,0.968232,362,871925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362}}',111.024,146646938,437982,NULL,'2019-10-09 04:54:13',1570596853,NULL),(1851731234,11824103,1,1509699,1,1,1,'S',1,0.997337,751,949655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 751}}',111.087,142192975,854810,NULL,'2019-01-12 21:53:41',1547330021,NULL),(1853994194,11824103,1,1478907,1,1,1,'S',1,0.992918,353,928890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',111.097,145816758,386740,NULL,'2019-08-12 20:22:19',1565641339,NULL),(1853862300,11824103,1,1332361,1,1,1,'A',1,0.956212,413,810039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',111.172,145593517,509800,NULL,'2019-07-30 02:04:34',1564452274,NULL),(1851984108,11824103,1,185143,1,1,1,'S',1,0.98615,361,874205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',111.177,142758621,346270,NULL,'2019-02-15 19:58:58',1550260738,NULL),(1854398680,11824103,1,342676,0,1,1,'A',1,0.936581,209,704144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',111.177,146452247,420714,NULL,'2019-09-24 19:53:02',1569354782,NULL),(1850727080,11824103,1,1254676,0,1,1,'S',1,0.953301,621,828562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',111.19,140732411,668730,NULL,'2018-10-18 22:31:59',1539901919,NULL),(1851294223,11824103,1,71052,1,1,1,'A',1,0.946056,465,797965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',111.21,141470988,917300,NULL,'2018-12-01 22:16:12',1543702572,NULL),(1852147288,11824103,1,224906,1,1,1,'S',1,0.989264,326,925789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',111.272,142803273,365280,NULL,'2019-02-18 06:14:30',1550470470,NULL),(1852292976,11824103,1,1498001,1,1,1,'S',1,0.975062,401,883678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',111.274,143039054,466440,NULL,'2019-03-04 06:17:31',1551680251,NULL),(1856094264,11824103,1,770474,1,1,1,'B',1,0.895372,243,631886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 401, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 497}}',111.283,149006892,412236,NULL,'2020-03-03 16:14:11',1583252051,NULL),(1851929084,11824103,1,1196432,1,1,1,'S',1,0.972906,406,870168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',111.302,142532614,475350,NULL,'2019-02-01 19:21:35',1549048895,NULL),(1852167676,11824103,1,1378015,1,1,1,'S',1,0.959722,360,808019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',111.332,142845130,406030,NULL,'2019-02-20 18:57:54',1550689074,NULL),(1854050764,11824103,1,2046208,1,1,1,'A',1,0.979256,344,863028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 672, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 699}}',111.379,145837625,726070,NULL,'2019-08-14 05:48:55',1565761735,NULL),(1856680304,11824103,1,2237998,1,1,1,'A',1,0.930812,166,696817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',111.386,150027713,450832,NULL,'2020-04-11 17:59:17',1586627957,NULL),(1855799157,11824103,1,1621243,1,1,1,'S',1,0.968238,488,864734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 457, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 488}}',111.403,148684410,576250,NULL,'2020-02-14 17:02:53',1581699773,NULL),(1851881328,11824103,1,197383,1,1,1,'S',1,0.989655,870,931156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 852, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 870}}',111.404,142453366,1028590,NULL,'2019-01-27 21:41:04',1548625264,NULL),(1852045756,11824103,1,1658258,1,1,1,'S',1,0.985591,347,916974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',111.484,142758736,388220,NULL,'2019-02-15 20:05:29',1550261129,NULL),(1853554512,11824103,1,1863213,1,1,1,'A',1,0.957627,586,842763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 541, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 590}}',111.489,144991684,637640,NULL,'2019-06-23 01:46:04',1561254364,NULL),(1853942659,11824103,1,1966650,1,1,1,'A',1,0.970238,291,803468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 559, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',111.558,145653648,530034,NULL,'2019-08-02 20:46:45',1564778805,NULL),(1854167758,11824103,1,1769626,1,1,1,'A',1,0.958661,530,809817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 705, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 762}}',111.567,146100409,854550,NULL,'2019-08-30 20:59:47',1567198787,NULL),(1852260976,11824103,1,1480604,1,1,1,'S',1,0.98088,523,906623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',111.571,143108630,591702,NULL,'2019-03-08 18:17:14',1552069034,NULL),(1854097549,11824103,1,1987092,1,1,1,'S',1,0.979299,314,890359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',111.577,145878994,349300,NULL,'2019-08-16 19:03:13',1565982193,NULL),(1852096223,11824103,1,1777506,1,1,1,'A',1,0.954918,499,801026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 898}, \"maximum_statistics\": {\"great\": 976}}',111.622,142975362,962588,NULL,'2019-02-28 18:45:38',1551379538,NULL),(1854416596,11824103,1,1562729,0,1,1,'B',1,0.89948,274,322398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',111.65,146345335,348416,NULL,'2019-09-17 04:15:31',1568693731,NULL),(1855091288,11824103,1,686796,1,1,1,'S',1,0.981195,452,869873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',111.668,147411737,501980,NULL,'2019-11-28 00:19:48',1574900388,NULL),(1852171871,11824103,1,1382496,1,1,1,'A',1,0.964945,169,807004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',111.673,142813873,241094,NULL,'2019-02-18 20:23:04',1550521384,NULL),(1851930450,11824103,1,1554880,1,1,1,'S',1,0.97971,690,901465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',111.694,142503703,728160,NULL,'2019-01-31 02:22:42',1548901362,NULL),(1851869361,11824103,1,1111242,1,1,1,'S',1,0.979104,335,901284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 335}}',111.702,142532004,390720,NULL,'2019-02-01 18:38:06',1549046286,NULL),(1856053685,11824103,1,2180002,1,1,1,'S',1,0.961538,377,853793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',111.74,149022861,420920,NULL,'2020-03-04 16:40:19',1583340019,NULL),(1852445537,11824103,1,1801384,1,1,1,'S',1,0.973346,544,887451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',111.812,143210486,605260,NULL,'2019-03-15 01:58:01',1552615081,NULL),(1852281407,11824103,1,905995,1,1,1,'S',1,0.971591,176,879745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',111.911,143108793,161630,NULL,'2019-03-08 18:29:26',1552069766,NULL),(1853550566,11824103,1,1785797,1,1,1,'A',1,0.949495,266,762756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',111.924,144991504,525626,NULL,'2019-06-23 01:25:04',1561253104,NULL),(1853526625,11824103,1,751178,1,1,1,'A',1,0.923026,405,691686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 662}, \"maximum_statistics\": {\"great\": 760}}',111.997,145007058,587814,NULL,'2019-06-23 20:24:43',1561321483,NULL),(1855071088,11824103,1,818203,1,1,1,'S',1,0.954824,653,839020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',112.024,147424366,701960,NULL,'2019-11-28 22:38:36',1574980716,NULL),(1852558637,11824103,1,1176225,1,1,1,'A',1,0.978632,423,864791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',112.036,143429797,508488,NULL,'2019-03-27 18:59:24',1553713164,NULL),(1853929718,11824103,1,902307,1,1,1,'A',1,0.978437,320,865061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',112.089,145556675,377590,NULL,'2019-07-27 19:43:47',1564256627,NULL),(1853394850,11824103,1,1983727,1,1,1,'S',1,0.98708,387,920863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',112.119,144908470,449270,NULL,'2019-06-18 06:22:04',1560838924,NULL),(1852077195,11824103,1,1843179,1,1,1,'S',1,0.963049,433,907425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',112.168,142905205,503382,NULL,'2019-02-24 07:31:31',1550993491,NULL),(1852236972,11824103,1,1351688,1,1,1,'S',1,0.979452,438,889247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 420}, \"maximum_statistics\": {\"great\": 438}}',112.179,143166223,494210,NULL,'2019-03-12 00:53:52',1552352032,NULL),(1852300312,11824103,1,1417325,1,1,1,'S',1,0.985849,424,919208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424}}',112.192,143039018,516764,NULL,'2019-03-04 06:11:32',1551679892,NULL),(1852082405,11824103,1,1412134,1,1,1,'S',1,0.963108,637,843506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 637}}',112.294,142803141,790390,NULL,'2019-02-18 05:56:51',1550469411,NULL),(1855466036,11824103,1,2051069,1,1,1,'A',1,0.918095,170,667073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 448, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',112.311,147980202,421088,NULL,'2020-01-03 04:59:36',1578027576,NULL),(1852005167,11824103,1,1175838,1,1,1,'A',1,0.973645,352,842401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 634, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 664}}',112.368,142764176,655850,NULL,'2019-02-16 04:16:22',1550290582,NULL),(1852094807,11824103,1,802433,1,1,1,'S',1,0.977807,383,895630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 366}, \"maximum_statistics\": {\"great\": 383}}',112.372,142964897,420670,NULL,'2019-02-28 02:44:07',1551321847,NULL),(1852155824,11824103,1,1361689,1,1,1,'S',1,0.968254,441,863445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',112.389,142947512,503100,NULL,'2019-02-26 22:00:47',1551218447,NULL),(1853927138,11824103,1,1955849,1,1,1,'A',1,0.962774,461,801909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 644, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 4}}',112.4,145706892,819502,NULL,'2019-08-06 04:18:08',1565065088,NULL),(1853665507,11824103,1,2026325,1,1,1,'A',1,0.949546,285,745976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 804, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 882}}',112.4,145341818,833174,NULL,'2019-07-14 16:07:58',1563120478,NULL),(1854376362,11824103,1,1979892,1,1,1,'A',1,0.919318,177,651868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',112.41,146494122,307486,NULL,'2019-09-28 04:14:50',1569644090,NULL),(1852184013,11824103,1,1583482,1,1,1,'A',1,0.966146,371,859132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 384}}',112.432,142812861,397040,NULL,'2019-02-18 19:06:33',1550516793,NULL),(1852156850,11824103,1,873934,1,1,1,'A',1,0.961248,367,808483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 987, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1058}}',112.436,142914381,1125936,NULL,'2019-02-24 17:25:20',1551029120,NULL),(1852060114,11824103,1,1247898,1,1,1,'S',1,0.98589,815,920134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815}}',112.495,142763975,921050,NULL,'2019-02-16 03:59:54',1550289594,NULL),(1854968357,11824103,1,288508,1,1,1,'A',1,0.947427,338,771184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',112.509,147223458,421576,NULL,'2019-11-16 02:39:35',1573871975,NULL),(1855062555,11824103,1,2004517,1,1,1,'S',1,0.985294,442,919212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',112.534,147411588,483880,NULL,'2019-11-28 00:00:08',1574899208,NULL),(1853868113,11824103,1,2016124,0,1,1,'A',1,0.953911,211,772258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 331, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 358}}',112.564,145706919,400516,NULL,'2019-08-06 04:20:54',1565065254,NULL),(1857243308,11824103,1,1010811,1,1,1,'A',1,0.902406,431,656002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 626, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 748}}',112.59,150702558,677522,NULL,'2020-05-03 20:58:41',1588539521,NULL),(1854227770,11824103,1,2020412,1,1,1,'A',1,0.952703,156,768270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',112.636,146105578,172388,NULL,'2019-08-31 04:58:23',1567227503,NULL),(1851967658,11824103,1,1766888,1,1,1,'A',1,0.965856,834,852490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 806, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 864}}',112.768,142747052,966630,NULL,'2019-02-15 04:36:03',1550205363,NULL),(1850547908,11824103,1,1425229,1,1,1,'A',1,0.928151,569,718136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',112.778,140543851,761718,NULL,'2018-10-07 13:45:37',1538919937,NULL),(1852024644,11824103,1,717066,1,1,1,'S',1,0.992582,337,932880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',112.789,142758361,403166,NULL,'2019-02-15 19:43:08',1550259788,NULL),(1855787783,11824103,1,632265,0,1,1,'A',1,0.950249,197,819562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 201}}',112.794,148603154,182570,NULL,'2020-02-09 20:07:19',1581278839,NULL),(1854453300,11824103,1,563863,0,1,1,'A',1,0.916667,436,708825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',112.804,146463960,554220,NULL,'2019-09-25 19:25:39',1569439539,NULL),(1855267743,11824103,1,2153723,1,1,1,'A',1,0.962786,507,849970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 524}}',112.812,147529722,605416,NULL,'2019-12-06 03:12:41',1575601961,NULL),(1854221626,11824103,1,1476037,1,1,1,'S',1,0.962963,351,844026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',112.865,146100352,467310,NULL,'2019-08-30 20:54:53',1567198493,NULL),(1854129928,11824103,1,1496611,1,1,1,'S',1,0.987762,572,916341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 558}, \"maximum_statistics\": {\"great\": 572}}',112.909,146105620,639240,NULL,'2019-08-31 05:01:28',1567227688,NULL),(1851955182,11824103,1,943252,1,1,1,'S',1,0.97619,420,886818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',112.918,142759085,455840,NULL,'2019-02-15 20:30:15',1550262615,NULL),(1852078788,11824103,1,82034,0,1,1,'A',1,0.982759,627,849576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 897, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 928}}',112.944,142836440,946366,NULL,'2019-02-20 07:05:45',1550646345,NULL),(1857035235,11824103,1,74153,0,1,1,'A',1,0.930919,459,354908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 22, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1339}}',112.97,150375053,820650,NULL,'2020-04-23 01:25:04',1587605104,NULL),(1851495154,11824103,1,1162939,1,1,1,'A',1,0.904568,149,628464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',112.993,141925276,450024,NULL,'2018-12-28 19:13:48',1546024428,NULL),(1852312339,11824103,1,1078890,1,1,1,'A',1,0.94256,715,778032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 815, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',112.996,143161994,986576,NULL,'2019-03-11 17:55:44',1552326944,NULL),(1854925163,11824103,1,2158457,1,1,1,'A',1,0.913793,490,692077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 517, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 609}}',113.029,147190684,609930,NULL,'2019-11-13 23:27:25',1573687645,NULL),(1853797098,11824103,1,1858978,1,1,1,'A',1,0.9144,321,323777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 28, \"great\": 1064, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1250}}',113.065,145491560,678380,NULL,'2019-07-23 19:47:42',1563911262,NULL),(1852475705,11824103,1,870741,1,1,1,'S',1,0.984547,453,913662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',113.077,143429949,515426,NULL,'2019-03-27 19:10:39',1553713839,NULL),(1856424113,11824103,1,1433538,1,1,1,'A',1,0.942716,194,724685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 644, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 707}}',113.08,149676522,610138,NULL,'2020-03-31 20:09:30',1585685370,NULL),(1852329659,11824103,1,1443898,1,1,1,'A',1,0.9859,598,906346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 897, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 922}}',113.087,143192475,989090,NULL,'2019-03-13 20:24:30',1552508670,NULL),(1852084518,11824103,1,1097553,1,1,1,'S',1,0.978982,452,897250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 433, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 452}}',113.102,142898171,527560,NULL,'2019-02-23 22:01:57',1550959317,NULL),(1852117505,11824103,1,1302301,1,1,1,'S',1,0.964474,380,861101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',113.116,142836625,435980,NULL,'2019-02-20 07:32:24',1550647944,NULL),(1852250673,11824103,1,345482,0,1,1,'A',1,0.975,357,854396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',113.171,143039002,468194,NULL,'2019-03-04 06:07:31',1551679651,NULL),(1850371779,11824103,1,1548237,1,1,1,'S',1,0.965426,188,808994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',113.174,140212364,234762,NULL,'2018-09-19 04:38:21',1537331901,NULL),(1856757384,11824103,1,2010660,1,1,1,'S',1,0.960688,407,842061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',113.177,149973617,469150,NULL,'2020-04-10 04:23:34',1586492614,NULL),(1850217089,11824103,1,1576790,1,1,1,'A',1,0.962079,448,838332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 659, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 712}}',113.267,139950802,863104,NULL,'2018-09-04 16:49:20',1536079760,NULL),(1854150703,11824103,1,1957611,1,1,1,'A',1,0.954545,356,811941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',113.27,146131973,394868,NULL,'2019-09-01 17:09:50',1567357790,NULL),(1857266033,11824103,1,818239,0,1,1,'A',1,0.926065,225,712501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',113.287,150817171,354290,NULL,'2020-05-07 18:33:08',1588876388,NULL),(1853959283,11824103,1,1570304,1,1,1,'A',1,0.968934,498,843610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 1125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1191}}',113.29,145664328,1243206,NULL,'2019-08-03 13:02:14',1564837334,NULL),(1852570745,11824103,1,1191558,1,1,1,'A',1,0.976852,401,875299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',113.298,143429759,458972,NULL,'2019-03-27 18:57:06',1553713026,NULL),(1857180812,11824103,1,197023,1,1,1,'A',1,0.945783,314,371480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 681, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',113.377,150488559,414552,NULL,'2020-04-26 20:26:17',1587932777,NULL),(1856760604,11824103,1,2209059,1,1,1,'A',1,0.942623,333,742580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 497, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 549}}',113.443,149996557,543406,NULL,'2020-04-10 19:33:49',1586547229,NULL),(1851862906,11824103,1,1602004,1,1,1,'S',1,0.966179,547,866613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 547}}',113.461,142532227,665352,NULL,'2019-02-01 18:52:18',1549047138,NULL),(1856906036,11824103,1,1697417,0,1,1,'A',1,0.935294,325,365573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',113.547,150213092,403086,NULL,'2020-04-17 16:11:35',1587139895,NULL),(1853953228,11824103,1,1977385,1,1,1,'A',1,0.97122,377,840041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 972, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1025, \"legacy_combo_increase\": 1}}',113.573,145657553,1091160,NULL,'2019-08-03 03:23:57',1564802637,NULL),(1852199753,11824103,1,1860173,1,1,1,'A',1,0.954545,214,776586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',113.612,143093742,504006,NULL,'2019-03-07 20:13:35',1551989615,NULL),(1857603005,11824103,1,1486434,1,1,1,'A',1,0.934801,223,662298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 1035, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1158}}',113.616,151308058,799010,NULL,'2020-05-23 22:21:14',1590272474,NULL),(1854094365,11824103,1,1462200,1,1,1,'S',1,0.962924,472,858008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 437}, \"maximum_statistics\": {\"great\": 472}}',113.696,145846380,489790,NULL,'2019-08-14 17:31:11',1565803871,NULL),(1857087468,11824103,1,915795,1,1,1,'A',1,0.909877,518,341059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 33, \"great\": 1029, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1215}}',113.705,150494405,779158,NULL,'2020-04-27 01:45:18',1587951918,NULL),(1855819392,11824103,1,742084,1,1,1,'A',1,0.935352,480,758336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 535, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',113.739,148546019,650686,NULL,'2020-02-07 04:16:18',1581048978,NULL),(1852169201,11824103,1,1379402,1,1,1,'S',1,0.982517,429,899325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',113.783,142803338,518230,NULL,'2019-02-18 06:22:42',1550470962,NULL),(1855987888,11824103,1,716178,1,1,1,'A',1,0.936709,216,742706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',113.886,148850345,265748,NULL,'2020-02-23 17:10:24',1582477824,NULL),(1852127062,11824103,1,825779,1,1,1,'A',1,0.977488,327,858854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',113.977,142864374,428104,NULL,'2019-02-22 00:43:58',1550796238,NULL),(1852259964,11824103,1,1824155,1,1,1,'S',1,0.972431,399,880507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 377}, \"maximum_statistics\": {\"great\": 399}}',114.02,143166263,447580,NULL,'2019-03-12 01:00:54',1552352454,NULL),(1855808243,11824103,1,1646413,1,1,1,'A',1,0.917609,404,695518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',114.065,148691480,519038,NULL,'2020-02-15 02:23:00',1581733380,NULL),(1852164763,11824103,1,1670115,1,1,1,'A',1,0.951304,659,771751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 1048, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1150}}',114.077,142914084,1108298,NULL,'2019-02-24 17:05:20',1551027920,NULL),(1856762111,11824103,1,363949,0,1,1,'A',1,0.925472,206,659531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',114.084,150027128,350910,NULL,'2020-04-11 17:37:48',1586626668,NULL),(1852087124,11824103,1,1775541,1,1,1,'S',1,0.978166,458,893890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',114.101,142974947,518780,NULL,'2019-02-28 18:16:21',1551377781,NULL),(1854857281,11824103,1,1949159,1,1,1,'A',1,0.964858,383,819502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 1060, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1124}}',114.11,147012496,1187478,NULL,'2019-11-02 20:09:57',1572725397,NULL),(1852310058,11824103,1,1280997,1,1,1,'A',1,0.975708,485,887090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',114.129,143038799,546990,NULL,'2019-03-04 05:40:43',1551678043,NULL),(1852139935,11824103,1,1177139,1,1,1,'S',1,0.972376,362,871950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',114.181,142930292,410230,NULL,'2019-02-25 18:16:33',1551118593,NULL),(1857575535,11824103,1,2421242,1,1,1,'A',1,0.930995,437,717854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 781, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 884}}',114.196,151193495,830822,NULL,'2020-05-20 02:24:37',1589941477,NULL),(1856543687,11824103,1,1427588,1,1,1,'A',1,0.93246,165,704525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',114.208,149612341,398020,NULL,'2020-03-29 19:26:02',1585509962,NULL),(1852317413,11824103,1,786943,1,1,1,'A',1,0.95723,420,817612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',114.238,143154320,496020,NULL,'2019-03-11 05:31:29',1552282289,NULL),(1856139765,11824103,1,82525,1,1,1,'A',1,0.928073,518,735638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 617, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 716}}',114.239,149012276,681186,NULL,'2020-03-04 00:24:36',1583281476,NULL),(1852149731,11824103,1,1657903,1,1,1,'S',1,0.971264,522,871957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',114.287,142975066,653550,NULL,'2019-02-28 18:23:54',1551378234,NULL),(1855816963,11824103,1,288472,1,1,1,'A',1,0.946472,245,765049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',114.293,148525271,451716,NULL,'2020-02-06 01:48:29',1580953709,NULL),(1855488505,11824103,1,2073143,1,1,1,'A',1,0.928459,622,383823,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',114.343,148071787,408490,NULL,'2020-01-08 23:16:40',1578525400,NULL),(1852318172,11824103,1,1098050,1,1,1,'A',1,0.962527,473,813338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 870, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 934}}',114.368,143108713,942808,NULL,'2019-03-08 18:23:58',1552069438,NULL),(1857506826,11824103,1,2290195,1,1,1,'S',1,0.976648,364,887579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',114.397,151129595,430290,NULL,'2020-05-17 21:18:25',1589750305,NULL),(1855045883,11824103,1,1991391,0,1,1,'A',1,0.939486,302,713936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 592, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 661}}',114.492,147330499,548230,NULL,'2019-11-22 20:10:52',1574453452,NULL),(1850670768,11824103,1,158851,0,1,1,'B',1,0.899479,422,647150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 15, \"great\": 782, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 960}}',114.495,140761133,859614,NULL,'2018-10-20 13:00:15',1540040415,NULL),(1852534500,11824103,1,1942184,1,1,1,'S',1,0.972513,382,878366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',114.502,143443909,428360,NULL,'2019-03-28 17:03:27',1553792607,NULL),(1857041348,11824103,1,76527,1,1,1,'A',1,0.920359,260,682317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 824, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 948}}',114.517,150401497,811148,NULL,'2020-04-23 22:59:09',1587682749,NULL),(1852158404,11824103,1,1818476,1,1,1,'S',1,0.975427,468,886741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 445, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 468}}',114.569,142964867,594018,NULL,'2019-02-28 02:40:52',1551321652,NULL),(1852583559,11824103,1,1163224,1,1,1,'A',1,0.912724,216,633737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 44, \"great\": 1056, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1226}}',114.593,143642687,894856,NULL,'2019-04-08 23:15:29',1554765329,NULL),(1851548487,11824103,1,1030837,1,1,1,'A',1,0.967634,330,837586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 448}}',114.61,141923421,448340,NULL,'2018-12-28 16:47:37',1546015657,NULL),(1857813158,11824103,1,1200525,1,1,1,'A',1,0.938742,158,708242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 604}}',114.615,151480755,481946,NULL,'2020-05-29 20:20:48',1590783648,NULL),(1853383897,11824103,1,1920416,1,1,1,'S',1,0.980149,403,905912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 387}, \"maximum_statistics\": {\"great\": 403}}',114.71,144908264,412660,NULL,'2019-06-18 05:56:19',1560837379,NULL),(1852115535,11824103,1,996637,1,1,1,'S',1,0.987524,521,924283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',114.776,142864419,606250,NULL,'2019-02-22 00:48:54',1550796534,NULL),(1852242720,11824103,1,1876888,1,1,1,'S',1,0.974227,388,886763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',114.851,143166177,418020,NULL,'2019-03-12 00:45:44',1552351544,NULL),(1857118047,11824103,1,2290074,1,1,1,'A',1,0.9316,233,682090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 1110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1250}}',114.89,150641993,932866,NULL,'2020-05-01 20:33:43',1588365223,NULL),(1851535599,11824103,1,1363511,1,1,1,'S',1,0.96792,452,860951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 452}}',114.924,141856465,567084,NULL,'2018-12-24 19:58:20',1545681500,NULL),(1852116724,11824103,1,1443785,1,1,1,'A',1,0.969307,428,892105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',114.926,142803601,497612,NULL,'2019-02-18 06:58:07',1550473087,NULL),(1850729262,11824103,1,114248,0,1,1,'S',1,0.978756,659,898272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',114.936,140720672,761300,NULL,'2018-10-18 06:34:28',1539844468,NULL),(1857069645,11824103,1,1689566,1,1,1,'A',1,0.969751,476,850588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 532, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 562}}',114.957,150672885,621140,NULL,'2020-05-02 21:12:04',1588453924,NULL),(1856756111,11824103,1,2352118,1,1,1,'A',1,0.931217,253,691039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',114.964,149973706,493324,NULL,'2020-04-10 04:28:31',1586492911,NULL),(1852172531,11824103,1,1489678,1,1,1,'S',1,0.982759,522,902197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 504, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 522}}',114.978,142930250,702332,NULL,'2019-02-25 18:12:54',1551118374,NULL),(1852387510,11824103,1,1482142,1,1,1,'S',1,0.982405,341,911800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',115.013,143260335,365620,NULL,'2019-03-17 17:49:45',1552844985,NULL),(1857058874,11824103,1,185473,0,1,1,'A',1,0.922043,122,323666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',115.025,150431441,275792,NULL,'2020-04-24 23:27:51',1587770871,NULL),(1854113293,11824103,1,1701157,1,1,1,'S',1,0.991402,756,935612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 743, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 756}}',115.05,145846579,874200,NULL,'2019-08-14 17:47:27',1565804847,NULL),(1850878266,11824103,1,1278508,1,1,1,'S',1,0.976864,389,894911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',115.067,141007030,430550,NULL,'2018-11-03 18:29:35',1541269775,NULL),(1850949168,11824103,1,1481627,1,1,1,'A',1,0.942336,665,795247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 609, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',115.105,141142416,786400,NULL,'2018-11-11 19:12:36',1541963556,NULL),(1852169766,11824103,1,1752554,1,1,1,'S',1,0.986486,333,919667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 324, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',115.173,142836325,397080,NULL,'2019-02-20 06:47:11',1550645231,NULL),(1852262518,11824103,1,1669582,1,1,1,'S',1,0.984085,377,913815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',115.195,143093494,432580,NULL,'2019-03-07 19:55:09',1551988509,NULL),(1854452779,11824103,1,562569,0,1,1,'A',1,0.908182,133,628633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 465, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 550}}',115.236,146506540,409606,NULL,'2019-09-28 20:06:22',1569701182,NULL),(1852027763,11824103,1,230217,1,1,1,'S',1,0.987582,765,876105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 746, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',115.26,142758231,819087,NULL,'2019-02-15 19:33:25',1550259205,NULL),(1852090612,11824103,1,797334,1,1,1,'A',1,0.962818,501,839477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',115.261,142974893,641890,NULL,'2019-02-28 18:13:28',1551377608,NULL),(1855711608,11824103,1,1783743,1,1,1,'A',1,0.958647,363,823845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',115.273,148471679,403858,NULL,'2020-02-02 18:56:21',1580669781,NULL),(1851582128,11824103,1,963435,0,1,1,'A',1,0.917131,370,692204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 611}, \"maximum_statistics\": {\"great\": 718}}',115.318,142038163,606388,NULL,'2019-01-04 05:05:40',1546578340,NULL),(1856818456,11824103,1,1427679,1,1,1,'A',1,0.933232,473,359791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 1171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1318}}',115.332,150219681,741254,NULL,'2020-04-17 20:31:40',1587155500,NULL),(1852429137,11824103,1,1111086,1,1,1,'S',1,0.982082,586,908983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 565, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 586}}',115.352,143326139,753998,NULL,'2019-03-22 00:12:48',1553213568,NULL),(1852252935,11824103,1,1377359,1,1,1,'A',1,0.974308,471,863149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',115.385,143161756,561298,NULL,'2019-03-11 17:34:51',1552325691,NULL),(1853968022,11824103,1,1989194,1,1,1,'A',1,0.941553,593,765818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 982, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1095}}',115.447,145664221,1189242,NULL,'2019-08-03 12:54:55',1564836895,NULL),(1852148576,11824103,1,718650,1,1,1,'A',1,0.973563,357,837575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 413, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',115.507,142975169,470658,NULL,'2019-02-28 18:31:34',1551378694,NULL),(1851975587,11824103,1,179415,1,1,1,'S',1,0.970158,888,876511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 835, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 888}}',115.525,142758431,1182324,NULL,'2019-02-15 19:47:24',1550260044,NULL),(1855011774,11824103,1,2131640,1,1,1,'S',1,0.981115,556,905981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',115.587,147269080,623932,NULL,'2019-11-18 15:56:09',1574092569,NULL),(1855829635,11824103,1,1678182,1,1,1,'A',1,0.970475,581,854787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 734, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 779}}',115.591,148668675,948220,NULL,'2020-02-13 18:04:27',1581617067,NULL),(1852247317,11824103,1,1032329,1,1,1,'A',1,0.992785,385,896643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 685, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 693}}',115.653,143108931,672904,NULL,'2019-03-08 18:41:47',1552070507,NULL),(1854070263,11824103,1,1869951,1,1,1,'S',1,0.995017,903,936152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 894, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 903}}',115.666,145887564,1087540,NULL,'2019-08-17 09:31:38',1566034298,NULL),(1852604853,11824103,1,834459,1,1,1,'A',1,0.961321,250,797388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',115.675,143584001,495850,NULL,'2019-04-05 18:55:55',1554490555,NULL),(1851995347,11824103,1,1455300,1,1,1,'S',1,0.981098,820,902722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 789, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 820}}',115.681,142764271,923720,NULL,'2019-02-16 04:24:49',1550291089,NULL),(1852187985,11824103,1,1835818,1,1,1,'S',1,0.967419,399,868019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',115.732,142947639,443850,NULL,'2019-02-26 22:12:06',1551219126,NULL),(1852197459,11824103,1,272580,1,1,1,'A',1,0.955684,430,797062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 959, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1038}}',115.747,143093564,1081928,NULL,'2019-03-07 19:59:48',1551988788,NULL),(1853972623,11824103,1,438606,1,1,1,'S',1,0.984687,751,899131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 728, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 751}}',115.777,145653376,971440,NULL,'2019-08-02 20:21:06',1564777266,NULL),(1856690819,11824103,1,2245665,1,1,1,'A',1,0.930793,370,737351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',115.834,149973544,616892,NULL,'2020-04-10 04:19:17',1586492357,NULL),(1856941670,11824103,1,1538446,0,1,1,'A',1,0.913843,183,320257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 899, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1033}}',115.835,150287504,525414,NULL,'2020-04-20 00:07:52',1587341272,NULL),(1851906407,11824103,1,1163398,1,1,1,'S',1,0.990499,421,932758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 413}, \"maximum_statistics\": {\"great\": 421}}',115.844,142556729,439120,NULL,'2019-02-03 01:59:02',1549159142,NULL),(1853436469,11824103,1,1703963,1,1,1,'S',1,0.978862,615,898261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 589, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 615}}',115.859,144940823,720612,NULL,'2019-06-20 04:33:40',1561005220,NULL),(1855918479,11824103,1,1983659,1,1,1,'A',1,0.95953,262,813174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 708, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 766}}',115.904,148850500,843992,NULL,'2020-02-23 17:18:36',1582478316,NULL),(1852249118,11824103,1,1750852,1,1,1,'S',1,0.978149,389,898237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',115.946,143149924,425070,NULL,'2019-03-10 20:51:15',1552251075,NULL),(1854380773,11824103,1,674447,1,1,1,'A',1,0.946636,379,789762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',115.963,146452403,412356,NULL,'2019-09-24 20:10:33',1569355833,NULL),(1852098273,11824103,1,1279183,1,1,1,'A',1,0.977064,333,857871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 418, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',116.01,142883664,477396,NULL,'2019-02-23 04:46:24',1550897184,NULL),(1852318455,11824103,1,1507167,1,1,1,'A',1,0.957447,236,802398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 423}}',116.011,143149896,414452,NULL,'2019-03-10 20:49:27',1552250967,NULL),(1852105613,11824103,1,1135931,1,1,1,'S',1,0.981998,861,909903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 830, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 861}}',116.023,142783151,979790,NULL,'2019-02-17 02:57:52',1550372272,NULL),(1855264643,11824103,1,1961660,1,1,1,'A',1,0.974614,371,857096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 431, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',116.163,147543512,463530,NULL,'2019-12-07 00:03:31',1575677011,NULL),(1857100606,11824103,1,1735471,1,1,1,'A',1,0.917714,286,333242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 38, \"great\": 1368, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1592}}',116.249,150611420,875288,NULL,'2020-04-30 20:34:52',1588278892,NULL),(1851828822,11824103,1,751436,1,1,1,'S',1,0.982877,584,911964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 564}, \"maximum_statistics\": {\"great\": 584}}',116.288,142532648,608790,NULL,'2019-02-01 19:24:33',1549049073,NULL),(1852005883,11824103,1,1020269,1,1,1,'S',1,0.984326,319,901144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',116.289,142746815,381850,NULL,'2019-02-15 04:07:50',1550203670,NULL),(1852226528,11824103,1,1004835,1,1,1,'A',1,0.964858,346,827385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 757, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 811}}',116.31,143093712,810746,NULL,'2019-03-07 20:11:06',1551989466,NULL),(1852457299,11824103,1,1844172,1,1,1,'A',1,0.972286,637,856597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 823, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 866}}',116.329,143551780,938836,NULL,'2019-04-03 19:48:42',1554320922,NULL),(1856931296,11824103,1,2160810,1,1,1,'A',1,0.933554,291,345078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 1215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1362}}',116.341,150252346,715148,NULL,'2020-04-18 20:15:54',1587240954,NULL),(1852181157,11824103,1,265403,1,1,1,'S',1,0.967901,810,870539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 758, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 810}}',116.375,142816518,1019690,NULL,'2019-02-19 00:12:55',1550535175,NULL),(1854706816,11824103,1,2071799,1,1,1,'A',1,0.931106,505,728788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 849, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 958}}',116.402,146741166,880040,NULL,'2019-10-15 18:50:38',1571165438,NULL),(1856716651,11824103,1,1247899,1,1,1,'A',1,0.921099,346,693268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 976, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1128}}',116.427,150061235,953538,NULL,'2020-04-12 18:15:06',1586715306,NULL),(1854618554,11824103,1,1203251,0,1,1,'A',1,0.900409,306,327651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 9, \"great\": 793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 979}}',116.554,146658318,546610,NULL,'2019-10-10 01:25:06',1570670706,NULL),(1856719145,11824103,1,1846602,1,1,1,'A',1,0.954151,507,792301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 807}}',116.651,150006034,768038,NULL,'2020-04-11 02:54:51',1586573691,NULL),(1850783183,11824103,1,1309791,1,1,1,'S',1,0.968935,338,871313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',116.768,140720746,391460,NULL,'2018-10-18 06:43:46',1539845026,NULL),(1856103241,11824103,1,786940,1,1,1,'A',1,0.939394,448,770362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 561}}',116.773,149007005,535042,NULL,'2020-03-03 16:21:58',1583252518,NULL),(1853470310,11824103,1,1807823,1,1,1,'S',1,0.973118,186,884478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',116.789,144908187,179050,NULL,'2019-06-18 05:47:39',1560836859,NULL),(1852343569,11824103,1,1727780,1,1,1,'S',1,0.985656,488,916327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',116.842,143260268,566250,NULL,'2019-03-17 17:45:25',1552844725,NULL),(1855030030,11824103,1,94189,1,1,1,'A',1,0.930254,1026,767570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 2, \"great\": 915, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1061}}',116.914,147436544,1213194,NULL,'2019-11-29 18:42:42',1575052962,NULL),(1857304175,11824103,1,2269016,1,1,1,'A',1,0.930311,230,687607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 661, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 739}}',117.032,150758404,587266,NULL,'2020-05-05 19:14:59',1588706099,NULL),(1852535770,11824103,1,1456026,1,1,1,'A',1,0.975052,225,827838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 461}, \"maximum_statistics\": {\"great\": 481}}',117.069,143430087,398546,NULL,'2019-03-27 19:19:31',1553714371,NULL),(1851511602,11824103,1,1470144,0,1,1,'A',1,0.929068,210,702651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',117.158,141980507,570660,NULL,'2018-12-31 18:01:09',1546279269,NULL),(1854444825,11824103,1,1721332,1,1,1,'S',1,0.958048,584,840147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 535, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 584}}',117.168,146354762,698410,NULL,'2019-09-17 20:34:37',1568752477,NULL),(1856946241,11824103,1,1130126,1,1,1,'A',1,0.920583,288,333339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 530, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 617}}',117.244,150431331,341814,NULL,'2020-04-24 23:22:16',1587770536,NULL),(1855003864,11824103,1,2189874,1,1,1,'A',1,0.93819,368,760147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 453}}',117.35,147260802,458048,NULL,'2019-11-18 02:06:16',1574042776,NULL),(1854090018,11824103,1,1981965,1,1,1,'A',1,0.968553,547,850818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',117.359,145777033,662198,NULL,'2019-08-10 12:48:33',1565441313,NULL),(1853402397,11824103,1,1936202,1,1,1,'A',1,0.977551,451,879908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',117.418,144908309,505290,NULL,'2019-06-18 06:01:38',1560837698,NULL),(1855431795,11824103,1,2131514,1,1,1,'A',1,0.931386,537,749279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 645, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736}}',117.423,147996812,728806,NULL,'2020-01-04 04:28:34',1578112114,NULL),(1853418004,11824103,1,1331606,1,1,1,'S',1,0.986815,493,922732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',117.432,144889929,577776,NULL,'2019-06-17 02:43:45',1560739425,NULL),(1855652317,11824103,1,2209026,1,1,1,'A',1,0.918938,310,328423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 40, \"great\": 1239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1431}}',117.435,148275738,751184,NULL,'2020-01-21 20:31:07',1579638667,NULL),(1852121482,11824103,1,1862009,1,1,1,'S',1,0.954208,404,837124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',117.437,142964737,445340,NULL,'2019-02-28 02:25:08',1551320708,NULL),(1856149797,11824103,1,203508,1,1,1,'A',1,0.931244,228,697387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 942, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1069}}',117.472,149012328,921790,NULL,'2020-03-04 00:30:38',1583281838,NULL),(1852202047,11824103,1,796950,1,1,1,'S',1,0.981586,353,907642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',117.494,143162357,386750,NULL,'2019-03-11 18:22:31',1552328551,NULL),(1852184404,11824103,1,1398455,1,1,1,'S',1,0.985841,565,920009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 565}}',117.593,142836396,673754,NULL,'2019-02-20 06:58:07',1550645887,NULL),(1854538204,11824103,1,1933680,1,1,1,'A',1,0.960196,441,808828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 852, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 917}}',117.638,146647030,1015032,NULL,'2019-10-09 05:08:40',1570597720,NULL),(1852615473,11824103,1,199193,0,1,1,'A',1,0.942029,236,351499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 1001, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1104}}',117.715,143589933,575422,NULL,'2019-04-06 03:36:03',1554521763,NULL),(1852158075,11824103,1,1203946,1,1,1,'S',1,0.98852,392,926148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',117.717,142864453,431422,NULL,'2019-02-22 00:53:39',1550796819,NULL),(1852167738,11824103,1,1378163,1,1,1,'S',1,0.992823,836,934518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 824, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 836}}',117.754,142803183,962700,NULL,'2019-02-18 06:02:07',1550469727,NULL),(1851050050,11824103,1,1524544,1,1,1,'A',1,0.945783,429,781990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1042, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1162}}',117.759,141387046,1230208,NULL,'2018-11-26 18:47:31',1543258051,NULL),(1852098076,11824103,1,805872,1,1,1,'S',1,0.975057,441,878011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 419, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',117.843,142914200,629138,NULL,'2019-02-24 17:13:22',1551028402,NULL),(1857174278,11824103,1,1510406,1,1,1,'A',1,0.914286,282,338959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 34, \"great\": 1136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1330}}',117.877,150512936,771566,NULL,'2020-04-27 16:34:44',1588005284,NULL),(1852203238,11824103,1,1717852,1,1,1,'A',1,0.968909,347,830409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 929, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 981}}',117.934,143111292,980090,NULL,'2019-03-08 21:44:13',1552081453,NULL),(1855059041,11824103,1,2003666,1,1,1,'A',1,0.937343,400,376325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 707, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 798}}',117.966,147381918,526598,NULL,'2019-11-25 18:48:52',1574707732,NULL),(1856341844,11824103,1,1023468,1,1,1,'A',1,0.957483,503,822787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 539, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 588}}',118,149469034,646534,NULL,'2020-03-24 17:56:20',1585072580,NULL),(1857292163,11824103,1,193534,0,1,1,'A',1,0.936036,498,768649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 495, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 555}}',118.005,150702286,564848,NULL,'2020-05-03 20:47:08',1588538828,NULL),(1854236082,11824103,1,281048,0,1,1,'A',1,0.959434,512,408473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 987, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1060}}',118.035,146138912,726926,NULL,'2019-09-02 05:36:32',1567402592,NULL),(1851054176,11824103,1,1181526,1,1,1,'S',1,0.97412,483,888446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 458, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',118.083,141219670,565204,NULL,'2018-11-16 21:11:23',1542402683,NULL),(1854036881,11824103,1,494067,1,1,1,'S',1,0.979978,924,896685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 887, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 924}}',118.09,145887467,1093820,NULL,'2019-08-17 09:23:41',1566033821,NULL),(1857798105,11824103,1,200145,1,1,1,'A',1,0.925725,261,715803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',118.094,151480907,454420,NULL,'2020-05-29 20:28:01',1590784081,NULL),(1857055077,11824103,1,86669,0,1,1,'A',1,0.94943,246,382503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',118.133,150405149,392690,NULL,'2020-04-24 02:47:04',1587696424,NULL),(1856843661,11824103,1,781797,0,1,1,'A',1,0.919207,244,340570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 572, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 656}}',118.164,150212672,377574,NULL,'2020-04-17 15:55:45',1587138945,NULL),(1855136819,11824103,1,2034002,1,1,1,'A',1,0.919679,136,353650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',118.177,147381636,158176,NULL,'2019-11-25 18:28:00',1574706480,NULL),(1852286842,11824103,1,1772334,1,1,1,'A',1,0.961494,550,818206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 809, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 870}}',118.182,143149720,938836,NULL,'2019-03-10 20:36:44',1552250204,NULL),(1852315536,11824103,1,74595,1,1,1,'A',1,0.936452,435,750913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 1002, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1133}}',118.184,143108252,1079528,NULL,'2019-03-08 17:51:15',1552067475,NULL),(1857153774,11824103,1,803215,0,1,1,'A',1,0.943258,445,379866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 804, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 890}}',118.218,150488788,595386,NULL,'2020-04-26 20:38:25',1587933505,NULL),(1852243208,11824103,1,1548733,1,1,1,'S',1,0.973568,454,884624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',118.398,143108747,511980,NULL,'2019-03-08 18:26:16',1552069576,NULL),(1855070536,11824103,1,2011503,1,1,1,'A',1,0.945,231,384954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',118.401,147381832,323244,NULL,'2019-11-25 18:42:43',1574707363,NULL),(1852416563,11824103,1,1688436,1,1,1,'S',1,0.988785,535,923036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',118.407,143192518,641142,NULL,'2019-03-13 20:27:15',1552508835,NULL),(1856725473,11824103,1,137774,1,1,1,'A',1,0.935167,250,698628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 915, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1018}}',118.464,150061402,773180,NULL,'2020-04-12 18:20:54',1586715654,NULL),(1855463322,11824103,1,292818,1,1,1,'A',1,0.934031,338,728786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1099}}',118.548,148008061,981450,NULL,'2020-01-04 18:50:19',1578163819,NULL),(1855732787,11824103,1,2021900,1,1,1,'A',1,0.944301,994,770967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1544}}',118.615,148493318,1493454,NULL,'2020-02-04 02:38:09',1580783889,NULL),(1853988263,11824103,1,2104375,1,1,1,'S',1,0.977477,444,894125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',118.624,145689594,465662,NULL,'2019-08-04 23:33:42',1564961622,NULL),(1852183606,11824103,1,765377,1,1,1,'S',1,0.975322,466,884779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',118.716,142975292,544240,NULL,'2019-02-28 18:40:23',1551379223,NULL),(1852020410,11824103,1,1357500,1,1,1,'S',1,0.986139,505,915777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',118.718,142746910,580550,NULL,'2019-02-15 04:16:25',1550204185,NULL),(1851266301,11824103,1,1297312,1,1,1,'A',1,0.963068,472,830635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',118.727,141503077,537000,NULL,'2018-12-03 18:32:50',1543861970,NULL),(1852119999,11824103,1,1795353,1,1,1,'A',1,0.961915,364,820635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 860, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 919}}',118.754,142947421,937730,NULL,'2019-02-26 21:49:58',1551217798,NULL),(1852624722,11824103,1,872031,1,1,1,'A',1,0.948741,267,385292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',118.755,143589882,351434,NULL,'2019-04-06 03:31:40',1554521500,NULL),(1852262507,11824103,1,1565088,1,1,1,'A',1,0.966912,353,844480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',118.781,143166294,414830,NULL,'2019-03-12 01:05:09',1552352709,NULL),(1850818230,11824103,1,1466205,1,1,1,'A',1,0.949524,464,395722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',118.97,140987352,346650,NULL,'2018-11-02 19:16:08',1541186168,NULL),(1853896534,11824103,1,1940603,1,1,1,'A',1,0.968436,526,845809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 654, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 697}}',118.998,145673163,895664,NULL,'2019-08-03 23:41:43',1564875703,NULL),(1857448018,11824103,1,1437400,1,1,1,'A',1,0.934874,158,716415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',119.044,151004975,185630,NULL,'2020-05-13 21:57:43',1589407063,NULL),(1854493912,11824103,1,1651584,1,1,1,'A',1,0.92685,383,717661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',119.056,146377269,508714,NULL,'2019-09-19 16:26:01',1568910361,NULL),(1852339345,11824103,1,815993,1,1,1,'S',1,0.989461,427,927979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',119.058,143192830,484450,NULL,'2019-03-13 20:49:41',1552510181,NULL),(1852112026,11824103,1,1524545,1,1,1,'S',1,0.969059,404,873805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',119.059,142883036,426100,NULL,'2019-02-23 03:44:43',1550893483,NULL),(1851502714,11824103,1,1553437,1,1,1,'S',1,0.967909,483,857678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 452, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',119.298,141844049,551200,NULL,'2018-12-24 05:13:15',1545628395,NULL),(1856458602,11824103,1,136686,1,1,1,'A',1,0.931049,333,704528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 1016, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1153}}',119.319,149612291,968508,NULL,'2020-03-29 19:24:00',1585509840,NULL),(1857545463,11824103,1,915795,0,1,1,'A',1,0.931276,470,696667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 1088, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1215}}',119.413,151106248,1043278,NULL,'2020-05-17 03:37:00',1589686620,NULL),(1856704389,11824103,1,2260330,1,1,1,'A',1,0.940129,248,685596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',119.436,149973667,467890,NULL,'2020-04-10 04:26:16',1586492776,NULL),(1852253689,11824103,1,1882114,1,1,1,'A',1,0.964912,531,847774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 956, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1026}}',119.466,143083980,1168242,NULL,'2019-03-07 06:32:56',1551940376,NULL),(1854650480,11824103,1,1272976,0,1,1,'A',1,0.913592,273,674244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 436, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 515}}',119.488,146741189,422612,NULL,'2019-10-15 18:52:38',1571165558,NULL),(1852079620,11824103,1,1409651,1,1,1,'S',1,0.983287,359,911210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 359}}',119.493,142812971,418250,NULL,'2019-02-18 19:15:38',1550517338,NULL),(1852261190,11824103,1,111492,1,1,1,'A',1,0.946509,510,787008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 798, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 888}}',119.505,143154497,886366,NULL,'2019-03-11 05:58:19',1552283899,NULL),(1857568555,11824103,1,2366077,1,1,1,'A',1,0.966028,236,801503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 541, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574}}',119.532,151129628,524586,NULL,'2020-05-17 21:20:42',1589750442,NULL),(1852116327,11824103,1,1527830,1,1,1,'A',1,0.979798,687,900250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 666, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 693}}',119.604,142964931,891970,NULL,'2019-02-28 02:47:20',1551322040,NULL),(1857108979,11824103,1,1844173,1,1,1,'A',1,0.917683,382,349856,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 17, \"great\": 976, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1148}}',119.645,150611683,698984,NULL,'2020-04-30 20:45:38',1588279538,NULL),(1854614818,11824103,1,1891044,1,1,1,'A',1,0.936678,542,767975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',119.68,146702015,603798,NULL,'2019-10-12 22:36:26',1570919786,NULL),(1853927463,11824103,1,727714,1,1,1,'A',1,0.979592,363,868193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 853, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 882}}',119.684,145689677,1017306,NULL,'2019-08-04 23:42:58',1564962178,NULL),(1856497979,11824103,1,636067,0,1,1,'A',1,0.922702,390,690438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 40, \"great\": 1254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1436}}',119.699,149676785,1252422,NULL,'2020-03-31 20:19:35',1585685975,NULL),(1852151538,11824103,1,1192273,1,1,1,'S',1,0.970408,490,876017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',119.775,142814297,566272,NULL,'2019-02-18 20:53:36',1550523216,NULL),(1855885123,11824103,1,1037717,1,1,1,'A',1,0.92562,281,729685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 420}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',119.915,148580476,452540,NULL,'2020-02-08 18:32:30',1581186750,NULL),(1853731948,11824103,1,2064700,1,1,1,'A',1,0.953148,360,784618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',119.921,145341968,685962,NULL,'2019-07-14 16:17:47',1563121067,NULL),(1852476173,11824103,1,1224841,0,1,1,'A',1,0.908497,338,314506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 33, \"great\": 1033, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1224}}',120.045,143535958,659938,NULL,'2019-04-02 19:19:31',1554232771,NULL),(1857131554,11824103,1,1468367,1,1,1,'A',1,0.93738,515,371391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 922, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1038}}',120.085,150494792,627284,NULL,'2020-04-27 02:07:42',1587953262,NULL),(1852228795,11824103,1,1345108,1,1,1,'S',1,0.979109,359,901173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',120.102,143038615,377160,NULL,'2019-03-04 05:17:18',1551676638,NULL),(1852696594,11824103,1,1909220,1,1,1,'S',1,0.971393,402,877426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 379}, \"maximum_statistics\": {\"great\": 402}}',120.151,143583767,448440,NULL,'2019-04-05 18:39:45',1554489585,NULL),(1856113919,11824103,1,2027874,1,1,1,'S',1,0.953846,455,832230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',120.178,149007068,513750,NULL,'2020-03-03 16:26:49',1583252809,NULL),(1852025868,11824103,1,1362732,1,1,1,'A',1,0.975556,662,885352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 644, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 675}}',120.3,142758179,764420,NULL,'2019-02-15 19:29:18',1550258958,NULL),(1852227539,11824103,1,89450,1,1,1,'A',1,0.962729,336,816601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 665, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 711, \"legacy_combo_increase\": 3}}',120.312,143093273,773106,NULL,'2019-03-07 19:38:11',1551987491,NULL),(1857187704,11824103,1,1886832,1,1,1,'A',1,0.93818,248,353352,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 898, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1011}}',120.422,150513183,601212,NULL,'2020-04-27 16:46:44',1588006004,NULL),(1855719638,11824103,1,2011541,1,1,1,'A',1,0.93,230,359586,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',120.454,148390937,302868,NULL,'2020-01-29 02:29:22',1580264962,NULL),(1852461057,11824103,1,1034840,0,1,1,'S',1,0.963466,479,861239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',120.463,143435052,523720,NULL,'2019-03-28 03:58:06',1553745486,NULL),(1856498912,11824103,1,64090,0,1,1,'A',1,0.946581,187,742693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 425}, \"maximum_statistics\": {\"great\": 468}}',120.491,149624729,374450,NULL,'2020-03-30 07:03:09',1585551789,NULL),(1852623053,11824103,1,1395963,1,1,1,'A',1,0.959524,282,408918,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 390}, \"maximum_statistics\": {\"great\": 420}}',120.52,143597011,270936,NULL,'2019-04-06 12:46:51',1554554811,NULL),(1856982172,11824103,1,130301,1,1,1,'A',1,0.909567,424,342549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 636}, \"maximum_statistics\": {\"great\": 763}}',120.59,150431048,431470,NULL,'2020-04-24 23:06:56',1587769616,NULL),(1852238727,11824103,1,1027134,1,1,1,'A',1,0.958108,320,819025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',120.592,143166310,365800,NULL,'2019-03-12 01:07:25',1552352845,NULL),(1853951756,11824103,1,2060469,1,1,1,'A',1,0.970353,378,843517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 830, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 877}}',120.698,145653596,947894,NULL,'2019-08-02 20:41:30',1564778490,NULL),(1855266444,11824103,1,2048462,1,1,1,'A',1,0.91362,369,331853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 41, \"great\": 1195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1395}}',120.749,147582217,788922,NULL,'2019-12-09 04:30:28',1575865828,NULL),(1852580615,11824103,1,295676,0,1,1,'A',1,0.939824,255,352869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 920, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1022}}',120.757,143589856,546704,NULL,'2019-04-06 03:29:06',1554521346,NULL),(1852287234,11824103,1,724134,1,1,1,'A',1,0.951515,299,798695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',120.83,143108834,326788,NULL,'2019-03-08 18:32:19',1552069939,NULL),(1852071282,11824103,1,1493413,1,1,1,'A',1,0.958333,320,781918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 1004, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1080}}',120.855,142845454,1034954,NULL,'2019-02-20 19:22:09',1550690529,NULL),(1855132679,11824103,1,540256,1,1,1,'A',1,0.951201,396,785311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 604, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',120.857,147330325,654040,NULL,'2019-11-22 19:58:31',1574452711,NULL),(1853891689,11824103,1,673197,1,1,1,'S',1,0.978747,447,892930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',120.867,145653675,527140,NULL,'2019-08-02 20:49:11',1564778951,NULL),(1852107919,11824103,1,984392,1,1,1,'S',1,0.978485,581,900171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',120.877,142782907,654040,NULL,'2019-02-17 02:39:25',1550371165,NULL),(1857251513,11824103,1,1486700,1,1,1,'A',1,0.942073,233,743354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 492}}',121.031,150758545,425260,NULL,'2020-05-05 19:20:12',1588706412,NULL),(1852089620,11824103,1,1266087,0,1,1,'S',1,0.975694,432,884983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 411, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432}}',121.116,142883120,518130,NULL,'2019-02-23 03:51:52',1550893912,NULL),(1852213898,11824103,1,1317555,1,1,1,'A',1,0.956123,247,777696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 958, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1037}}',121.193,143154055,972432,NULL,'2019-03-11 04:53:04',1552279984,NULL),(1851381720,11824103,1,831003,1,1,1,'S',1,0.974813,536,886416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 509}, \"maximum_statistics\": {\"great\": 536}}',121.313,141664397,593584,NULL,'2018-12-13 23:44:06',1544744646,NULL),(1856382151,11824103,1,1506129,1,1,1,'A',1,0.930889,385,752460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 626, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 709}}',121.322,149468631,701212,NULL,'2020-03-24 17:36:35',1585071395,NULL),(1854980700,11824103,1,2016674,1,1,1,'A',1,0.917572,485,680716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 863, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',121.401,147223505,885828,NULL,'2019-11-16 02:44:38',1573872278,NULL),(1852110697,11824103,1,1145336,1,1,1,'S',1,0.989601,577,922285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 565, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',121.435,142783278,696800,NULL,'2019-02-17 03:08:30',1550372910,NULL),(1854480789,11824103,1,288097,1,1,1,'S',1,0.955982,443,835076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',121.5,146377503,476530,NULL,'2019-09-19 16:41:52',1568911312,NULL),(1852135453,11824103,1,1465471,1,1,1,'S',1,0.990741,540,928841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',121.532,142883376,597910,NULL,'2019-02-23 04:16:26',1550895386,NULL),(1855337723,11824103,1,2025645,1,1,1,'A',1,0.973422,662,852585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 857, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 903}}',121.539,147773612,983330,NULL,'2019-12-21 20:16:51',1576959411,NULL),(1852105620,11824103,1,660343,1,1,1,'S',1,0.993258,445,937087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',121.546,142947274,497180,NULL,'2019-02-26 21:37:45',1551217065,NULL),(1853871631,11824103,1,1933696,1,1,1,'A',1,0.96875,310,829480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 558, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 592}}',121.56,145657583,542670,NULL,'2019-08-03 03:27:46',1564802866,NULL),(1854099765,11824103,1,424705,0,1,1,'A',1,0.987674,633,910224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 915, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',121.6,145879050,986384,NULL,'2019-08-16 19:08:18',1565982498,NULL),(1857551915,11824103,1,2225010,1,1,1,'S',1,0.970894,481,872399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 453, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481, \"legacy_combo_increase\": 3}}',121.71,151105953,628270,NULL,'2020-05-17 03:19:12',1589685552,NULL),(1852587972,11824103,1,308979,0,1,1,'A',1,0.945271,421,762964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 854, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',121.847,143583865,931620,NULL,'2019-04-05 18:45:41',1554489941,NULL),(1857491106,11824103,1,2344807,1,1,1,'A',1,0.945701,379,778351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',121.911,151129666,446978,NULL,'2020-05-17 21:22:25',1589750545,NULL),(1852460224,11824103,1,1490597,1,1,1,'A',1,0.972279,286,839247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',121.915,143444358,514110,NULL,'2019-03-28 17:35:06',1553794506,NULL),(1851952295,11824103,1,1089740,1,1,1,'A',1,0.977034,353,860862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 729, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 762}}',121.917,142758593,778104,NULL,'2019-02-15 19:57:19',1550260639,NULL),(1851890068,11824103,1,991031,1,1,1,'S',1,0.972938,776,883304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 734, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 776}}',121.924,142538913,913870,NULL,'2019-02-02 04:24:52',1549081492,NULL),(1852515335,11824103,1,1865360,1,1,1,'A',1,0.984336,549,889677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 775, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 798}}',121.965,143435098,931890,NULL,'2019-03-28 04:01:54',1553745714,NULL),(1856851929,11824103,1,2290189,1,1,1,'A',1,0.917155,324,706600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682}}',121.979,150127761,635624,NULL,'2020-04-14 21:55:46',1586901346,NULL),(1855837105,11824103,1,1124961,1,1,1,'A',1,0.947807,220,733468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 1045, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1140}}',121.984,148675154,949604,NULL,'2020-02-14 04:19:49',1581653989,NULL),(1855931685,11824103,1,459653,1,1,1,'S',1,0.98384,526,905230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',122.012,148831282,603140,NULL,'2020-02-22 18:29:53',1582396193,NULL),(1854476712,11824103,1,1175839,0,1,1,'A',1,0.928817,268,679127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 871}}',122.085,146464074,655666,NULL,'2019-09-25 19:36:27',1569440187,NULL),(1852414447,11824103,1,923327,0,1,1,'A',1,0.976945,420,877427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 663, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',122.205,143192806,781994,NULL,'2019-03-13 20:47:37',1552510057,NULL),(1855230381,11824103,1,711060,1,1,1,'A',1,0.973154,398,861000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',122.23,147526045,608744,NULL,'2019-12-05 20:03:31',1575576211,NULL),(1856485372,11824103,1,1642076,1,1,1,'A',1,0.970238,349,813528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 635, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 672}}',122.251,149624584,689478,NULL,'2020-03-30 06:54:22',1585551262,NULL),(1852070571,11824103,1,1492866,1,1,1,'A',1,0.962185,709,850664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 661, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 714}}',122.352,142877779,870402,NULL,'2019-02-22 20:07:51',1550866071,NULL),(1855095490,11824103,1,1468371,1,1,1,'A',1,0.983301,485,900567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',122.467,147411549,554800,NULL,'2019-11-27 23:55:09',1574898909,NULL),(1856709195,11824103,1,2332964,1,1,1,'A',1,0.926236,386,695510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 24, \"great\": 1145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1315}}',122.504,150060948,1166928,NULL,'2020-04-12 18:04:54',1586714694,NULL),(1856520935,11824103,1,680468,1,1,1,'A',1,0.923448,300,677317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 815, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 934}}',122.574,149612603,790864,NULL,'2020-03-29 19:35:50',1585510550,NULL),(1850699506,11824103,1,1217230,1,1,1,'S',1,0.957747,710,842471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',122.6,140671564,766200,NULL,'2018-10-14 20:26:33',1539548793,NULL),(1852162362,11824103,1,1746027,1,1,1,'A',1,0.974913,554,879917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',122.736,142883187,632450,NULL,'2019-02-23 03:57:07',1550894227,NULL),(1854306194,11824103,1,121960,1,1,1,'A',1,0.935323,340,728798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 883, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1005}}',122.744,146220418,903386,NULL,'2019-09-08 00:45:56',1567903556,NULL),(1852124072,11824103,1,200802,1,1,1,'S',1,0.985816,423,873222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',122.816,142803081,419797,NULL,'2019-02-18 05:50:02',1550469002,NULL),(1852130655,11824103,1,1021968,1,1,1,'S',1,0.979765,766,903354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',122.817,142783236,881280,NULL,'2019-02-17 03:05:06',1550372706,NULL),(1852155312,11824103,1,1478279,1,1,1,'A',1,0.964747,434,831117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 795, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 851}}',122.838,142836468,889986,NULL,'2019-02-20 07:10:19',1550646619,NULL),(1857074971,11824103,1,1817152,1,1,1,'A',1,0.940329,319,370777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 437}, \"maximum_statistics\": {\"great\": 486}}',122.845,150488598,280730,NULL,'2020-04-26 20:28:11',1587932891,NULL),(1856189560,11824103,1,257298,0,1,1,'A',1,0.954139,386,801002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',122.876,149126268,443304,NULL,'2020-03-10 03:52:43',1583812363,NULL),(1853463337,11824103,1,1957585,1,1,1,'S',1,0.979518,415,901499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',122.947,144908285,457980,NULL,'2019-06-18 05:58:51',1560837531,NULL),(1852298896,11824103,1,1836473,1,1,1,'A',1,0.972727,424,858609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',123.002,143154453,770558,NULL,'2019-03-11 05:52:51',1552283571,NULL),(1852245402,11824103,1,1365650,1,1,1,'S',1,0.968111,831,862471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 778, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 831}}',123.016,143048838,969152,NULL,'2019-03-04 20:10:30',1551730230,NULL),(1854326758,11824103,1,1123260,1,1,1,'A',1,0.928523,251,693943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 26, \"great\": 1291, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1476}}',123.047,146269855,1259066,NULL,'2019-09-11 18:54:42',1568228082,NULL),(1851575482,11824103,1,1607220,0,1,1,'S',1,0.968571,175,825030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 175}}',123.049,142122818,154070,NULL,'2019-01-08 20:33:19',1546979599,NULL),(1855920831,11824103,1,1985730,1,1,1,'A',1,0.96601,491,828490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 958, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',123.073,148850601,967518,NULL,'2020-02-23 17:23:40',1582478620,NULL),(1852081998,11824103,1,1772281,1,1,1,'A',1,0.970531,633,823227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 987, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1035}}',123.109,142975223,1023602,NULL,'2019-02-28 18:36:21',1551378981,NULL),(1852225204,11824103,1,1003357,1,1,1,'S',1,0.989544,526,922339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',123.136,143038777,613610,NULL,'2019-03-04 05:37:09',1551677829,NULL),(1853906212,11824103,1,2037401,1,1,1,'S',1,0.972408,598,868590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',123.139,145672853,715180,NULL,'2019-08-03 23:07:38',1564873658,NULL),(1852111055,11824103,1,1523608,1,1,1,'A',1,0.980699,528,897553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 524, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',123.152,142898142,614090,NULL,'2019-02-23 21:59:24',1550959164,NULL),(1856757158,11824103,1,2288245,1,1,1,'S',1,0.986434,516,915077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 502}, \"maximum_statistics\": {\"great\": 516}}',123.163,149973314,540990,NULL,'2020-04-10 04:05:51',1586491551,NULL),(1854057969,11824103,1,716388,1,1,1,'S',1,0.988971,408,919604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',123.177,145847035,482710,NULL,'2019-08-14 18:23:51',1565807031,NULL),(1851469387,11824103,1,664473,1,1,1,'S',1,0.9575,200,829363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 183}, \"maximum_statistics\": {\"great\": 200}}',123.179,141910495,204510,NULL,'2018-12-27 23:40:27',1545954027,NULL),(1855193274,11824103,1,2105037,1,1,1,'S',1,0.964217,517,847260,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517}}',123.184,147590330,668970,NULL,'2019-12-09 18:09:32',1575914972,NULL),(1855483224,11824103,1,1532371,1,1,1,'A',1,0.937802,369,739455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 27, \"great\": 1294, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1447}}',123.195,148045866,1406518,NULL,'2020-01-07 04:24:12',1578371052,NULL),(1852546350,11824103,1,798793,1,1,1,'A',1,0.970952,495,831685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 995, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1050}}',123.234,143435316,1114138,NULL,'2019-03-28 04:25:16',1553747116,NULL),(1855728769,11824103,1,1441373,1,1,1,'B',1,0.896552,158,628141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 261}}',123.255,148340806,179128,NULL,'2020-01-25 21:41:55',1579988515,NULL),(1852551071,11824103,1,1888401,1,1,1,'A',1,0.977927,512,879765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',123.281,143535403,588430,NULL,'2019-04-02 18:40:16',1554230416,NULL),(1851464706,11824103,1,1609348,1,1,1,'A',1,0.967495,429,839741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 490, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',123.343,141910482,536586,NULL,'2018-12-27 23:38:55',1545953935,NULL),(1852138468,11824103,1,1731104,1,1,1,'A',1,0.942241,580,805218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',123.343,142975512,632620,NULL,'2019-02-28 18:59:13',1551380353,NULL),(1852072925,11824103,1,1689644,1,1,1,'S',1,0.966418,402,868629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',123.411,142898354,446626,NULL,'2019-02-23 22:15:44',1550960144,NULL),(1854281401,11824103,1,861612,0,1,1,'A',1,0.939708,462,376441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 1167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1302}}',123.449,146269912,843516,NULL,'2019-09-11 19:00:23',1568228423,NULL),(1852202136,11824103,1,1445929,1,1,1,'A',1,0.968485,704,858324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 775, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 825}}',123.502,143084036,904620,NULL,'2019-03-07 06:41:00',1551940860,NULL),(1855144669,11824103,1,543973,1,1,1,'S',1,0.954651,430,835774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',123.524,147543240,505250,NULL,'2019-12-06 23:38:02',1575675482,NULL),(1852083416,11824103,1,787563,1,1,1,'S',1,0.97449,490,882887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',123.545,142864400,581880,NULL,'2019-02-22 00:46:17',1550796377,NULL),(1850844033,11824103,1,1563159,1,1,1,'S',1,0.974138,232,887862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 220}, \"maximum_statistics\": {\"great\": 232}}',123.596,140943626,227050,NULL,'2018-10-31 04:44:07',1540961047,NULL),(1855861553,11824103,1,509334,1,1,1,'A',1,0.956522,279,805813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',123.652,148580401,458876,NULL,'2020-02-08 18:28:19',1581186499,NULL),(1854114973,11824103,1,2006038,1,1,1,'S',1,0.971171,555,880954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',123.659,145846427,601460,NULL,'2019-08-14 17:34:28',1565804068,NULL),(1855129009,11824103,1,532440,1,1,1,'S',1,0.977394,376,875833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',123.699,147411752,428780,NULL,'2019-11-28 00:21:43',1574900503,NULL),(1852545177,11824103,1,1887833,1,1,1,'S',1,0.983796,432,914480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',123.702,143444022,469330,NULL,'2019-03-28 17:10:23',1553793023,NULL),(1852220143,11824103,1,993083,1,1,1,'S',1,0.980088,452,897475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',123.756,143166140,508252,NULL,'2019-03-12 00:40:47',1552351247,NULL),(1853670813,11824103,1,1558423,1,1,1,'A',1,0.956438,586,813186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 948, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1033}}',123.775,145255183,1033440,NULL,'2019-07-09 06:09:25',1562652565,NULL),(1852370514,11824103,1,1476504,1,1,1,'A',1,0.979592,488,890823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',123.783,143326110,585200,NULL,'2019-03-22 00:09:47',1553213387,NULL),(1856452594,11824103,1,131064,1,1,1,'A',1,0.934662,544,742832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 955, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1079}}',123.79,149497402,1062824,NULL,'2020-03-25 19:18:48',1585163928,NULL),(1852312301,11824103,1,755119,1,1,1,'A',1,0.973995,297,849402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 423}}',123.905,143166191,411410,NULL,'2019-03-12 00:48:01',1552351681,NULL),(1850894476,11824103,1,1295708,1,1,1,'S',1,0.959893,561,845387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 561}}',124.051,140840148,625290,NULL,'2018-10-25 04:42:54',1540442574,NULL),(1855842455,11824103,1,1148004,1,1,1,'S',1,0.965483,507,860916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 472, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 507}}',124.069,148546162,600790,NULL,'2020-02-07 04:27:16',1581049636,NULL),(1856806924,11824103,1,2317532,1,1,1,'A',1,0.96583,949,845376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1082, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1156}}',124.088,150005808,1321964,NULL,'2020-04-11 02:43:30',1586573010,NULL),(1851162040,11824103,1,1516753,1,1,1,'A',1,0.9325,722,729167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 879, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1000}}',124.136,141325349,974034,NULL,'2018-11-23 06:00:15',1542952815,NULL),(1854077495,11824103,1,1878217,1,1,1,'A',1,0.979452,356,865937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',124.231,145846722,482956,NULL,'2019-08-14 17:57:46',1565805466,NULL),(1852530427,11824103,1,773210,1,1,1,'A',1,0.981959,406,883310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 562}, \"maximum_statistics\": {\"great\": 582}}',124.408,143430175,605558,NULL,'2019-03-27 19:24:52',1553714692,NULL),(1852227877,11824103,1,1009532,1,1,1,'A',1,0.965675,517,826148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 828, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 874}}',124.419,143093208,956942,NULL,'2019-03-07 19:33:21',1551987201,NULL),(1852409434,11824103,1,913891,1,1,1,'A',1,0.970158,441,838673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 843, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 888}}',124.445,143326254,943630,NULL,'2019-03-22 00:24:47',1553214287,NULL),(1857309955,11824103,1,1721401,1,1,1,'A',1,0.951994,446,778868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',124.45,150758495,605732,NULL,'2020-05-05 19:18:22',1588706302,NULL),(1852254400,11824103,1,1661830,1,1,1,'S',1,0.954233,437,827474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',124.593,143048656,522524,NULL,'2019-03-04 19:54:11',1551729251,NULL),(1854020441,11824103,1,666186,1,1,1,'S',1,0.990577,902,928109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 885, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 902}}',124.628,145878962,1106150,NULL,'2019-08-16 19:00:42',1565982042,NULL),(1855652821,11824103,1,2211189,1,1,1,'A',1,0.910029,203,328386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 568, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',124.66,148275659,407162,NULL,'2020-01-21 20:25:10',1579638310,NULL),(1852216241,11824103,1,1461228,1,1,1,'A',1,0.965546,252,805856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 559, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',124.679,143149483,551814,NULL,'2019-03-10 20:19:16',1552249156,NULL),(1856772975,11824103,1,2296411,1,1,1,'A',1,0.953801,457,791115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 1}}',124.743,150005967,810328,NULL,'2020-04-11 02:51:26',1586573486,NULL),(1852593909,11824103,1,821694,1,1,1,'A',1,0.944811,214,735387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 545, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',124.795,143642438,540572,NULL,'2019-04-08 22:48:35',1554763715,NULL),(1856766924,11824103,1,2291667,1,1,1,'A',1,0.953262,324,786712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 944, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1027}}',124.823,149962785,970186,NULL,'2020-04-09 19:31:42',1586460702,NULL),(1852224862,11824103,1,1163297,1,1,1,'A',1,0.966848,846,852097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 863, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 920}}',124.906,143161846,1059956,NULL,'2019-03-11 17:43:52',1552326232,NULL),(1856771297,11824103,1,2165632,1,1,1,'A',1,0.959435,785,819924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 1020, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1097}}',124.907,149963539,1167006,NULL,'2020-04-09 20:02:05',1586462525,NULL),(1854844229,11824103,1,2105037,1,1,1,'A',1,0.974855,276,854927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',124.942,146991960,629450,NULL,'2019-11-01 18:41:37',1572633697,NULL),(1854121698,11824103,1,2039935,1,1,1,'A',1,0.9776,605,889838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 600, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 625}}',125.002,146100477,672670,NULL,'2019-08-30 21:05:10',1567199110,NULL),(1855068300,11824103,1,2009868,1,1,1,'S',1,0.98581,599,913272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 599}}',125.082,147424394,720840,NULL,'2019-11-28 22:41:52',1574980912,NULL),(1855001434,11824103,1,1874253,1,1,1,'A',1,0.966353,278,411442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 697, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 743}}',125.091,147205855,511486,NULL,'2019-11-15 00:32:32',1573777952,NULL),(1852128875,11824103,1,1460520,1,1,1,'A',1,0.982218,271,873478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',125.111,142975104,500838,NULL,'2019-02-28 18:26:39',1551378399,NULL),(1852124256,11824103,1,1013864,1,1,1,'A',1,0.96846,283,838416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 509, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 539}}',125.155,142814101,585280,NULL,'2019-02-18 20:40:11',1550522411,NULL),(1856158489,11824103,1,394903,1,1,1,'A',1,0.930796,251,751975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',125.214,148965053,258400,NULL,'2020-03-01 03:26:47',1583033207,NULL),(1852187744,11824103,1,1832116,1,1,1,'S',1,0.977341,331,891604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',125.233,142930131,353142,NULL,'2019-02-25 18:04:08',1551117848,NULL),(1852128773,11824103,1,1723174,1,1,1,'S',1,0.979714,419,897984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',125.239,142898498,482400,NULL,'2019-02-23 22:24:41',1550960681,NULL),(1851587275,11824103,1,98192,1,1,1,'A',1,0.949511,614,824920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',125.315,142122376,662130,NULL,'2019-01-08 19:58:37',1546977517,NULL),(1855803416,11824103,1,692801,0,1,1,'A',1,0.935065,195,719960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 475, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 539}}',125.348,148538406,511428,NULL,'2020-02-06 18:22:14',1581013334,NULL),(1852462942,11824103,1,847484,1,1,1,'A',1,0.954721,420,763487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 1193, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1292}}',125.38,143435376,1229902,NULL,'2019-03-28 04:33:13',1553747593,NULL),(1855813255,11824103,1,1366524,1,1,1,'A',1,0.971067,380,845237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',125.46,148525220,614510,NULL,'2020-02-06 01:44:03',1580953443,NULL),(1852436494,11824103,1,406727,1,1,1,'A',1,0.987193,539,900877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 916, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 937}}',125.484,143326306,1090084,NULL,'2019-03-22 00:31:14',1553214674,NULL),(1854792587,11824103,1,1807195,1,1,1,'A',1,0.943277,523,761599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 640, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 714}}',125.491,147012284,729704,NULL,'2019-11-02 19:57:34',1572724654,NULL),(1855513383,11824103,1,813324,0,1,1,'A',1,0.941062,266,747185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',125.51,147996953,708368,NULL,'2020-01-04 04:42:40',1578112960,NULL),(1855853111,11824103,1,872031,1,1,1,'A',1,0.957734,296,792367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 556}}',125.533,148675175,519556,NULL,'2020-02-14 04:22:19',1581654139,NULL),(1856125241,11824103,1,1463058,1,1,1,'A',1,0.931784,289,726575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 586}, \"maximum_statistics\": {\"great\": 667}}',125.603,149012348,560456,NULL,'2020-03-04 00:33:30',1583282010,NULL),(1851665284,11824103,1,1386494,1,1,1,'A',1,0.941815,471,779599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 899, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1014}}',125.64,142074744,1072860,NULL,'2019-01-06 01:13:54',1546737234,NULL),(1853972473,11824103,1,2073782,1,1,1,'A',1,0.968006,459,835734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 638, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 672}}',125.783,145657801,699648,NULL,'2019-08-03 03:45:05',1564803905,NULL),(1857522757,11824103,1,2302052,1,1,1,'A',1,0.951965,402,776233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 1058, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1145}}',125.891,151193304,1090556,NULL,'2020-05-20 02:13:56',1589940836,NULL),(1852677565,11824103,1,127620,1,1,1,'A',1,0.942015,479,787175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 526}}',125.986,143596981,523960,NULL,'2019-04-06 12:44:43',1554554683,NULL),(1852073378,11824103,1,777196,1,1,1,'S',1,0.986274,510,911314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 496, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 510}}',126.146,142877675,636442,NULL,'2019-02-22 19:59:30',1550865570,NULL),(1855844545,11824103,1,1155569,1,1,1,'A',1,0.948387,327,782423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',126.188,148654414,466740,NULL,'2020-02-12 21:31:36',1581543096,NULL),(1854529702,11824103,1,350732,0,1,1,'A',1,0.962672,402,829429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',126.257,146646910,567784,NULL,'2019-10-09 04:51:00',1570596660,NULL),(1853353173,11824103,1,1043371,1,1,1,'S',1,0.967433,522,869084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',126.264,144889730,569510,NULL,'2019-06-17 02:15:21',1560737721,NULL),(1852267302,11824103,1,1220869,1,1,1,'A',1,0.980989,273,878326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',126.268,143166207,535308,NULL,'2019-03-12 00:51:11',1552351871,NULL),(1857067699,11824103,1,872521,1,1,1,'A',1,0.923105,270,344642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 23, \"great\": 1162, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1346}}',126.346,150488885,810570,NULL,'2020-04-26 20:43:22',1587933802,NULL),(1852112165,11824103,1,1438768,1,1,1,'S',1,0.983871,744,908108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 744}}',126.64,142877539,859580,NULL,'2019-02-22 19:49:57',1550864997,NULL),(1852123446,11824103,1,1536672,1,1,1,'S',1,0.984434,1060,915556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1027, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1060}}',126.657,142898262,1373300,NULL,'2019-02-23 22:09:17',1550959757,NULL),(1855833258,11824103,1,794960,1,1,1,'A',1,0.947407,452,771070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 614, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 675}}',126.72,148525400,683442,NULL,'2020-02-06 02:03:45',1580954625,NULL),(1852271396,11824103,1,378247,0,1,1,'A',1,0.96662,483,833005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 674, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 719}}',126.759,143038848,756604,NULL,'2019-03-04 05:48:05',1551678485,NULL),(1855826165,11824103,1,763627,1,1,1,'A',1,0.949304,250,791870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',126.78,148559390,502990,NULL,'2020-02-07 20:07:39',1581106059,NULL),(1857526161,11824103,1,867545,1,1,1,'A',1,0.975638,339,860131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',126.797,151124005,423540,NULL,'2020-05-17 17:19:17',1589735957,NULL),(1851964309,11824103,1,296635,1,1,1,'S',1,0.988281,768,880179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 750, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',126.827,142746711,781120,NULL,'2019-02-15 03:56:49',1550203009,NULL),(1854458283,11824103,1,1840607,1,1,1,'A',1,0.928051,374,703782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 970, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1098}}',126.986,146489028,895154,NULL,'2019-09-27 19:16:13',1569611773,NULL),(1857009775,11824103,1,160471,1,1,1,'A',1,0.912313,384,353677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 445}, \"maximum_statistics\": {\"great\": 536}}',127.054,150431221,356938,NULL,'2020-04-24 23:16:10',1587770170,NULL),(1855784882,11824103,1,1465472,1,1,1,'A',1,0.947605,335,748630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',127.095,148525358,557216,NULL,'2020-02-06 01:58:48',1580954328,NULL),(1855831866,11824103,1,1438989,1,1,1,'A',1,0.945415,458,815548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',127.138,148650653,491950,NULL,'2020-02-12 16:37:54',1581525474,NULL),(1852281369,11824103,1,1241100,1,1,1,'A',1,0.968553,470,866011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',127.157,143116077,514700,NULL,'2019-03-09 04:47:54',1552106874,NULL),(1857181743,11824103,1,2247900,1,1,1,'A',1,0.945055,450,810776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',127.159,150672555,490120,NULL,'2020-05-02 20:55:52',1588452952,NULL),(1852151787,11824103,1,1477403,1,1,1,'S',1,0.97963,540,901682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 518, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',127.171,142947446,607450,NULL,'2019-02-26 21:52:47',1551217967,NULL),(1856780431,11824103,1,2300273,1,1,1,'A',1,0.963373,318,815399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',127.209,149973578,555740,NULL,'2020-04-10 04:21:31',1586492491,NULL),(1857055127,11824103,1,1362733,1,1,1,'A',1,0.949942,409,385007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 795, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 869}}',127.218,150405280,534570,NULL,'2020-04-24 02:54:30',1587696870,NULL),(1857502610,11824103,1,2347755,1,1,1,'A',1,0.981672,352,881364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 659, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 682}}',127.319,151129717,718516,NULL,'2020-05-17 21:25:44',1589750744,NULL),(1852400564,11824103,1,1230171,1,1,1,'S',1,0.977907,430,899055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 411}, \"maximum_statistics\": {\"great\": 430}}',127.368,143326078,461060,NULL,'2019-03-22 00:06:34',1553213194,NULL),(1855041247,11824103,1,392378,0,1,1,'A',1,0.942149,252,735155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',127.484,147330200,428238,NULL,'2019-11-22 19:47:34',1574452054,NULL),(1852235731,11824103,1,822872,1,1,1,'A',1,0.957659,558,825180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 736, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 803}}',127.514,143115749,882866,NULL,'2019-03-09 04:25:56',1552105556,NULL),(1853407961,11824103,1,1678939,1,1,1,'S',1,0.986511,556,922217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 541, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',127.556,144940955,661866,NULL,'2019-06-20 04:50:17',1561006217,NULL),(1853471928,11824103,1,1224841,1,1,1,'A',1,0.923203,611,678954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 1070, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1224}}',127.562,144924191,1046132,NULL,'2019-06-19 04:24:35',1560918275,NULL),(1854033862,11824103,1,1945467,1,1,1,'A',1,0.979052,763,882438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 874, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 907}}',127.576,145879324,1040498,NULL,'2019-08-16 19:34:02',1565984042,NULL),(1852219890,11824103,1,1730758,1,1,1,'S',1,0.970534,543,874685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 511}, \"maximum_statistics\": {\"great\": 543}}',127.664,143108559,548860,NULL,'2019-03-08 18:12:31',1552068751,NULL),(1852462977,11824103,1,1584703,1,1,1,'A',1,0.945264,600,753597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 1478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1626}}',127.702,143535854,1464508,NULL,'2019-04-02 19:12:12',1554232332,NULL),(1854960086,11824103,1,2094587,1,1,1,'A',1,0.924942,365,348858,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 22, \"great\": 1126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',127.766,147238109,734034,NULL,'2019-11-16 20:44:18',1573937058,NULL),(1855818526,11824103,1,296559,1,1,1,'A',1,0.945996,370,767761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 971, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1074}}',127.78,148580541,1003540,NULL,'2020-02-08 18:36:28',1581186988,NULL),(1855800163,11824103,1,675697,0,1,1,'A',1,0.941913,439,796810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',127.785,148559360,460650,NULL,'2020-02-07 20:04:45',1581105885,NULL),(1855877919,11824103,1,1987633,1,1,1,'A',1,0.957462,232,774612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 665, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 717}}',127.791,148684363,672818,NULL,'2020-02-14 16:59:40',1581699580,NULL),(1852203884,11824103,1,1450489,1,1,1,'A',1,0.969152,478,837510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 778}}',127.815,143154231,822834,NULL,'2019-03-11 05:17:55',1552281475,NULL),(1857481515,11824103,1,131073,1,1,1,'A',1,0.964348,519,840499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 575}}',127.817,151123797,663472,NULL,'2020-05-17 17:11:06',1589735466,NULL),(1853934442,11824103,1,736965,1,1,1,'A',1,0.986294,821,904486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 888, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 912}}',127.828,145653504,978128,NULL,'2019-08-02 20:33:10',1564777990,NULL),(1854498841,11824103,1,2126247,1,1,1,'A',1,0.984417,626,878279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 716, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 738}}',127.863,146370597,843040,NULL,'2019-09-19 04:20:16',1568866816,NULL),(1856436806,11824103,1,113590,1,1,1,'A',1,0.917298,565,694827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 792}}',127.895,149497302,671394,NULL,'2020-03-25 19:14:38',1585163678,NULL),(1853352105,11824103,1,1513661,1,1,1,'S',1,0.964355,519,858731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 519}}',127.966,144889984,607980,NULL,'2019-06-17 02:48:58',1560739738,NULL),(1855102827,11824103,1,2116838,1,1,1,'S',1,0.987043,656,916393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 656}}',128.008,147411809,773840,NULL,'2019-11-28 00:27:39',1574900859,NULL),(1856221932,11824103,1,1608656,1,1,1,'A',1,0.947653,495,799677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',128.105,149221160,558552,NULL,'2020-03-14 19:41:02',1584214862,NULL),(1850934540,11824103,1,1476022,1,1,1,'S',1,0.979365,315,881075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',128.163,141047386,365804,NULL,'2018-11-06 02:09:37',1541470177,NULL),(1852196233,11824103,1,1508616,1,1,1,'S',1,0.981982,444,902023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 428}, \"maximum_statistics\": {\"great\": 444}}',128.166,143149672,474638,NULL,'2019-03-10 20:33:09',1552249989,NULL),(1856774424,11824103,1,2168076,1,1,1,'A',1,0.97037,785,862000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 890, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 945}}',128.195,150027584,1047592,NULL,'2020-04-11 17:53:29',1586627609,NULL),(1852098282,11824103,1,1422159,1,1,1,'S',1,0.977273,418,948360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',128.234,142905384,478512,NULL,'2019-02-24 07:45:13',1550994313,NULL),(1857056905,11824103,1,184165,0,1,1,'A',1,0.926087,150,343624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',128.247,150401775,249048,NULL,'2020-04-23 23:17:54',1587683874,NULL),(1855286984,11824103,1,1863216,1,1,1,'A',1,0.932598,448,766379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 707}, \"maximum_statistics\": {\"great\": 816}}',128.247,147773733,774550,NULL,'2019-12-21 20:26:53',1576960013,NULL),(1854408978,11824103,1,1682931,0,1,1,'A',1,0.936983,321,370375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 484}}',128.293,146345379,308462,NULL,'2019-09-17 04:21:49',1568694109,NULL),(1852159707,11824103,1,1565036,1,1,1,'A',1,0.954503,663,821642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 972, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1066}}',128.32,142845587,1169304,NULL,'2019-02-20 19:33:51',1550691231,NULL),(1854575402,11824103,1,1486434,0,1,1,'A',1,0.951641,407,374244,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 1069, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1158}}',128.358,146720895,703804,NULL,'2019-10-14 04:06:00',1571025960,NULL),(1852093544,11824103,1,1508589,1,1,1,'A',1,0.991046,807,920934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1043, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1061}}',128.369,142877993,1197996,NULL,'2019-02-22 20:25:02',1550867102,NULL),(1856539550,11824103,1,231856,0,1,1,'A',1,0.927987,181,344093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 1076, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1222}}',128.4,149525374,641736,NULL,'2020-03-26 19:35:55',1585251355,NULL),(1854485201,11824103,1,295862,1,1,1,'A',1,0.965311,308,830129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',128.496,146411972,402150,NULL,'2019-09-21 20:56:08',1569099368,NULL),(1852537390,11824103,1,1301935,1,1,1,'S',1,0.990526,475,931723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',128.551,143535372,552654,NULL,'2019-04-02 18:37:36',1554230256,NULL),(1856597220,11824103,1,1497266,1,1,1,'A',1,0.938573,487,736965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 673}, \"maximum_statistics\": {\"great\": 757}}',128.59,149735728,669370,NULL,'2020-04-02 17:33:38',1585848818,NULL),(1852217115,11824103,1,1320359,1,1,1,'A',1,0.969283,534,851872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',128.64,143154272,624650,NULL,'2019-03-11 05:24:32',1552281872,NULL),(1851130646,11824103,1,1666676,1,1,1,'A',1,0.944397,899,774813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 1052, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1169}}',128.725,141254432,1174042,NULL,'2018-11-18 14:56:23',1542552983,NULL),(1855869539,11824103,1,1974059,1,1,1,'S',1,0.983333,600,908489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',128.793,148675245,687490,NULL,'2020-02-14 04:30:21',1581654621,NULL),(1855800040,11824103,1,1626521,1,1,1,'A',1,0.971785,507,846464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1025, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1081}}',128.917,148538512,1112518,NULL,'2020-02-06 18:28:27',1581013707,NULL),(1854561336,11824103,1,1833920,1,1,1,'A',1,0.924757,447,727550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 534, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 618}}',128.941,146728365,635850,NULL,'2019-10-14 17:50:36',1571075436,NULL),(1851069001,11824103,1,1347772,1,1,1,'S',1,0.959486,506,849330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 465, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 506}}',129.23,141219817,608560,NULL,'2018-11-16 21:23:20',1542403400,NULL),(1852289981,11824103,1,1901710,1,1,1,'A',1,0.947072,444,817973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',129.251,143162378,460220,NULL,'2019-03-11 18:24:19',1552328659,NULL),(1854461214,11824103,1,798704,1,1,1,'S',1,0.978311,438,889402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',129.267,146370525,494830,NULL,'2019-09-19 04:12:44',1568866364,NULL),(1852219166,11824103,1,991028,1,1,1,'A',1,0.965665,489,828740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 878, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 932}}',129.323,143149631,965756,NULL,'2019-03-10 20:30:34',1552249834,NULL),(1852226665,11824103,1,1734711,1,1,1,'S',1,0.978351,485,898688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',129.437,143154297,513340,NULL,'2019-03-11 05:28:21',1552282101,NULL),(1857048696,11824103,1,175365,0,1,1,'A',1,0.950873,225,392101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',129.443,150431251,306162,NULL,'2020-04-24 23:17:55',1587770275,NULL),(1852572945,11824103,1,1840721,1,1,1,'S',1,0.984981,799,917970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 775, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 799}}',129.518,143444185,898890,NULL,'2019-03-28 17:22:08',1553793728,NULL),(1855811191,11824103,1,1509728,1,1,1,'S',1,0.963785,428,859171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',129.539,148668593,481776,NULL,'2020-02-13 17:58:31',1581616711,NULL),(1857111903,11824103,1,2040980,1,1,1,'A',1,0.935673,383,357994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 31, \"great\": 1372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1539}}',129.589,150637073,853372,NULL,'2020-05-01 17:02:43',1588352563,NULL),(1855803873,11824103,1,125965,1,1,1,'A',1,0.947543,392,779083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 753}}',129.736,148684278,751898,NULL,'2020-02-14 16:52:44',1581699164,NULL),(1855622942,11824103,1,72069,0,1,1,'A',1,0.938441,402,368179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 731}}',129.847,148275810,418676,NULL,'2020-01-21 20:36:00',1579638960,NULL),(1852491925,11824103,1,1245286,1,1,1,'S',1,0.980594,438,904666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',129.946,143444219,474200,NULL,'2019-03-28 17:25:26',1553793926,NULL),(1852127474,11824103,1,1319575,1,1,1,'S',1,0.985955,712,920534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',129.983,142905295,802538,NULL,'2019-02-24 07:38:29',1550993909,NULL),(1855709366,11824103,1,1781809,1,1,1,'S',1,0.984791,526,911023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 510, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',129.996,148455632,640210,NULL,'2020-02-01 23:12:34',1580598754,NULL),(1856485614,11824103,1,1310653,1,1,1,'A',1,0.955117,456,803731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1114}}',130.044,149496080,1061360,NULL,'2020-03-25 18:25:32',1585160732,NULL),(1852229765,11824103,1,1012649,1,1,1,'S',1,0.96875,480,864278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',130.046,143154433,543400,NULL,'2019-03-11 05:49:30',1552283370,NULL),(1856346766,11824103,1,1969708,1,1,1,'A',1,0.94691,649,783392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 1144, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1262}}',130.094,149468897,1321008,NULL,'2020-03-24 17:49:16',1585072156,NULL),(1852565508,11824103,1,1762697,1,1,1,'A',1,0.946982,683,776301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 16, \"great\": 1719, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1905}}',130.331,143551882,1749186,NULL,'2019-04-03 19:58:01',1554321481,NULL),(1852255263,11824103,1,1205384,1,1,1,'S',1,0.978208,413,891277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 395, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 413}}',130.342,143093376,537500,NULL,'2019-03-07 19:46:09',1551987969,NULL),(1852471699,11824103,1,1593440,1,1,1,'A',1,0.970019,342,842372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 517}}',130.347,143444397,547950,NULL,'2019-03-28 17:38:16',1553794696,NULL),(1852103869,11824103,1,1284833,1,1,1,'A',1,0.970964,529,841284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 813, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 861}}',130.349,142816471,921948,NULL,'2019-02-19 00:07:38',1550534858,NULL),(1857778779,11824103,1,1735290,1,1,1,'A',1,0.937959,388,732919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 20, \"great\": 1333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1499}}',130.425,151480576,1233940,NULL,'2020-05-29 20:13:39',1590783219,NULL),(1855659873,11824103,1,1757035,1,1,1,'A',1,0.956086,480,815029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 599, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 649}}',130.494,148455549,677106,NULL,'2020-02-01 23:07:03',1580598423,NULL),(1857384842,11824103,1,2139254,1,1,1,'S',1,0.988327,514,914516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 502}, \"maximum_statistics\": {\"great\": 514, \"legacy_combo_increase\": 1}}',130.571,150995136,569460,NULL,'2020-05-13 15:14:04',1589382844,NULL),(1852555708,11824103,1,1172633,1,1,1,'S',1,0.982857,525,910279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 507, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525}}',130.689,143535488,616150,NULL,'2019-04-02 18:46:05',1554230765,NULL),(1856507932,11824103,1,1099907,1,1,1,'A',1,0.921892,393,699094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 777, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 909}}',130.755,149676613,943348,NULL,'2020-03-31 20:13:13',1585685593,NULL),(1857436040,11824103,1,1756838,1,1,1,'A',1,0.938503,327,751837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 561}}',130.776,151004502,579048,NULL,'2020-05-13 21:37:04',1589405824,NULL),(1853359765,11824103,1,871724,1,1,1,'S',1,0.989655,435,928111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 426}, \"maximum_statistics\": {\"great\": 435}}',131.021,144890135,472550,NULL,'2019-06-17 03:08:42',1560740922,NULL),(1852181243,11824103,1,916945,1,1,1,'A',1,0.98722,523,906026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 916, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 939}}',131.021,142905353,1103270,NULL,'2019-02-24 07:42:33',1550994153,NULL),(1854204036,11824103,1,768828,0,1,1,'A',1,0.936695,245,736634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',131.069,146132018,456892,NULL,'2019-09-01 17:13:46',1567358026,NULL),(1857056859,11824103,1,87397,0,1,1,'A',1,0.939957,415,368777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 25, \"great\": 1256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1399}}',131.136,150374954,818488,NULL,'2020-04-23 01:18:30',1587604710,NULL),(1855611501,11824103,1,1703846,1,1,1,'A',1,0.942529,330,778723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 623, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 696}}',131.242,148155953,716732,NULL,'2020-01-14 03:28:47',1578972527,NULL),(1853985295,11824103,1,2006867,1,1,1,'A',1,0.97894,407,882004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736}}',131.252,145672992,781476,NULL,'2019-08-03 23:23:02',1564874582,NULL),(1852208027,11824103,1,1453142,1,1,1,'S',1,0.982081,865,895982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 834, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',131.264,143038981,1114456,NULL,'2019-03-04 06:04:24',1551679464,NULL),(1856708091,11824103,1,2263832,1,1,1,'A',1,0.960041,325,814031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488}}',131.285,149963093,515700,NULL,'2020-04-09 19:44:31',1586461471,NULL),(1855005749,11824103,1,2121091,1,1,1,'A',1,0.937443,319,710681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 980, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1103}}',131.303,147190605,896032,NULL,'2019-11-13 23:20:58',1573687258,NULL),(1852164703,11824103,1,1483656,1,1,1,'S',1,0.976967,521,892467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',131.312,142803223,624690,NULL,'2019-02-18 06:07:34',1550470054,NULL),(1856207657,11824103,1,1747096,1,1,1,'S',1,0.987705,610,920500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 595, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 610}}',131.455,149245882,770890,NULL,'2020-03-15 20:03:48',1584302628,NULL),(1853630763,11824103,1,1837013,1,1,1,'A',1,0.978011,411,874568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',131.535,145296693,556930,NULL,'2019-07-11 21:32:55',1562880775,NULL),(1855684076,11824103,1,1369119,1,1,1,'S',1,0.97,750,873446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 705, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 750}}',131.539,148403239,846100,NULL,'2020-01-29 21:49:40',1580334580,NULL),(1857444085,11824103,1,1330604,1,1,1,'A',1,0.955023,344,827352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 612, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 667}}',131.575,151004081,649238,NULL,'2020-05-13 21:16:55',1589404615,NULL),(1855704243,11824103,1,141961,0,1,1,'A',1,0.925267,241,352242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',131.808,148308225,330168,NULL,'2020-01-24 00:01:12',1579824072,NULL),(1854428753,11824103,1,1932060,1,1,1,'A',1,0.979659,442,863637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 735, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 762}}',132.02,146366151,814688,NULL,'2019-09-18 18:47:58',1568832478,NULL),(1852161244,11824103,1,1480865,1,1,1,'A',1,0.962838,582,825880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 969, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1036}}',132.091,142877887,1108232,NULL,'2019-02-22 20:15:46',1550866546,NULL),(1856492683,11824103,1,1331547,1,1,1,'A',1,0.950669,315,762786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',132.125,149612673,512374,NULL,'2020-03-29 19:38:11',1585510691,NULL),(1855821710,11824103,1,1554753,1,1,1,'A',1,0.952514,372,798528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 818, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 895}}',132.151,148650916,831400,NULL,'2020-02-12 16:56:07',1581526567,NULL),(1852213093,11824103,1,1457126,1,1,1,'A',1,0.970149,1084,860950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1203, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1273}}',132.486,143115945,1347330,NULL,'2019-03-09 04:40:39',1552106439,NULL),(1852099616,11824103,1,1514086,1,1,1,'S',1,0.979882,1019,899748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 978, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1019}}',132.525,142813997,1192510,NULL,'2019-02-18 20:32:40',1550521960,NULL),(1852255276,11824103,1,1379555,1,1,1,'A',1,0.970878,507,847290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1056, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1116}}',132.528,143111514,1240410,NULL,'2019-03-08 22:02:01',1552082521,NULL),(1854016552,11824103,1,471967,1,1,1,'S',1,0.980464,819,899694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 819}}',132.582,145879197,933500,NULL,'2019-08-16 19:21:15',1565983275,NULL),(1854117722,11824103,1,646507,1,1,1,'S',1,0.975059,421,890475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',132.617,146105537,496820,NULL,'2019-08-31 04:53:37',1567227217,NULL),(1856953854,11824103,1,1149865,1,1,1,'A',1,0.953219,605,397613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 1070, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1165}}',132.695,150401566,742352,NULL,'2020-04-23 23:03:00',1587682980,NULL),(1852130212,11824103,1,685030,1,1,1,'S',1,0.99359,546,940700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 539, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',132.755,142883678,651130,NULL,'2019-02-23 04:48:39',1550897319,NULL),(1852098522,11824103,1,1279292,1,1,1,'A',1,0.974824,482,873049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 812, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 854}}',132.772,142913967,940270,NULL,'2019-02-24 16:58:28',1551027508,NULL),(1855203028,11824103,1,248737,1,1,1,'S',1,0.967562,447,868250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',132.821,147526085,470880,NULL,'2019-12-05 20:06:48',1575576408,NULL),(1853909529,11824103,1,1852597,1,1,1,'A',1,0.991743,296,903747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 545}}',133.032,145706948,577774,NULL,'2019-08-06 04:24:03',1565065443,NULL),(1857490696,11824103,1,2166945,1,1,1,'A',1,0.954698,291,781824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',133.043,151153307,793176,NULL,'2020-05-18 17:46:19',1589823979,NULL),(1851978410,11824103,1,180664,1,1,1,'A',1,0.976433,760,883704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 749, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 785}}',133.117,142759050,903860,NULL,'2019-02-15 20:27:59',1550262479,NULL),(1853927732,11824103,1,1956287,1,1,1,'S',1,0.987484,799,924234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 779, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 799}}',133.15,145672907,934580,NULL,'2019-08-03 23:13:08',1564873988,NULL),(1851197314,11824103,1,1058367,1,1,1,'S',1,0.969214,942,867620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 884, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 942}}',133.311,141473223,1122090,NULL,'2018-12-02 01:09:07',1543712947,NULL),(1852277801,11824103,1,1577200,1,1,1,'A',1,0.978693,585,862415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1018, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1056}}',133.32,143115644,1073892,NULL,'2019-03-09 04:17:24',1552105044,NULL),(1852187701,11824103,1,473908,1,1,1,'A',1,0.969888,500,839941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 673, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',133.385,142930190,714256,NULL,'2019-02-25 18:07:52',1551118072,NULL),(1852254462,11824103,1,858744,1,1,1,'S',1,0.984087,597,907767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',133.403,143108888,710510,NULL,'2019-03-08 18:37:11',1552070231,NULL),(1856202800,11824103,1,139367,1,1,1,'A',1,0.963329,700,842535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 660, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 709}}',133.475,149221367,881890,NULL,'2020-03-14 19:50:35',1584215435,NULL),(1852157263,11824103,1,1741774,1,1,1,'S',1,0.978627,772,898431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 739, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 772}}',133.584,142878070,945980,NULL,'2019-02-22 20:30:04',1550867404,NULL),(1854411771,11824103,1,1433224,1,1,1,'A',1,0.927393,191,702060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 532, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',133.626,146489108,537658,NULL,'2019-09-27 19:24:56',1569612296,NULL),(1852412280,11824103,1,919981,1,1,1,'A',1,0.979953,758,880225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 815, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 848}}',133.642,143210572,1070272,NULL,'2019-03-15 02:06:14',1552615574,NULL),(1855227534,11824103,1,59791,1,1,1,'S',1,0.988872,674,875514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 659, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 674}}',133.708,147543409,681206,NULL,'2019-12-06 23:53:04',1575676384,NULL),(1852138815,11824103,1,1343541,1,1,1,'A',1,0.968571,559,846442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 988, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1050}}',133.753,142816638,1152284,NULL,'2019-02-19 00:27:20',1550536040,NULL),(1853669619,11824103,1,1853329,1,1,1,'A',1,0.941397,401,799356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',133.762,145296831,422150,NULL,'2019-07-11 21:48:27',1562881707,NULL),(1856929623,11824103,1,2260754,1,1,1,'A',1,0.925321,371,727984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 870, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1011}}',133.766,150127533,990648,NULL,'2020-04-14 21:44:18',1586900658,NULL),(1857401386,11824103,1,2341127,1,1,1,'A',1,0.947818,355,771747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',133.803,151004180,479594,NULL,'2020-05-13 21:21:19',1589404879,NULL),(1851470208,11824103,1,1515983,1,1,1,'S',1,0.9747,751,886081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 713, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 751}}',133.816,141844019,900080,NULL,'2018-12-24 05:09:57',1545628197,NULL),(1852525386,11824103,1,1443524,1,1,1,'S',1,0.974708,514,887250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',133.875,143429625,554960,NULL,'2019-03-27 18:47:07',1553712427,NULL),(1857556496,11824103,1,2319098,1,1,1,'A',1,0.954744,302,768785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 844, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 917}}',133.916,151152640,859454,NULL,'2020-05-18 17:18:13',1589822293,NULL),(1852166023,11824103,1,1212727,1,1,1,'S',1,0.981667,900,907704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 867, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 900}}',134.004,142782964,1048932,NULL,'2019-02-17 02:43:49',1550371429,NULL),(1856988239,11824103,1,2269016,0,1,1,'A',1,0.946549,240,361803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 680, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 739}}',134.206,150287446,412630,NULL,'2020-04-20 00:04:05',1587341045,NULL),(1852391528,11824103,1,1223413,1,1,1,'S',1,0.982407,540,906746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 521}, \"maximum_statistics\": {\"great\": 540}}',134.214,143326206,638770,NULL,'2019-03-22 00:18:51',1553213931,NULL),(1854995867,11824103,1,2027067,1,1,1,'A',1,0.944934,227,777745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 202}, \"maximum_statistics\": {\"great\": 227}}',134.238,147286872,224214,NULL,'2019-11-19 20:49:09',1574196549,NULL),(1852099044,11824103,1,806637,1,1,1,'A',1,0.986111,764,897292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 841, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 864}}',134.242,142914640,1022696,NULL,'2019-02-24 17:42:54',1551030174,NULL),(1852301571,11824103,1,936949,1,1,1,'A',1,0.975472,525,880862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',134.275,143115583,639140,NULL,'2019-03-09 04:11:57',1552104717,NULL),(1857659503,11824103,1,2378448,1,1,1,'A',1,0.980614,352,877198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 596, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 619}}',134.394,151307739,666056,NULL,'2020-05-23 22:02:49',1590271369,NULL),(1852279890,11824103,1,904999,1,1,1,'A',1,0.970917,329,844974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',134.472,143154150,438166,NULL,'2019-03-11 05:05:55',1552280755,NULL),(1854488568,11824103,1,1959547,1,1,1,'A',1,0.944041,565,794339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 688}}',134.512,146488984,723040,NULL,'2019-09-27 19:11:57',1569611517,NULL),(1852578573,11824103,1,1910505,1,1,1,'S',1,0.986784,908,902760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 884, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 908}}',134.526,143444118,1176400,NULL,'2019-03-28 17:17:28',1553793448,NULL),(1857168578,11824103,1,1783517,1,1,1,'A',1,0.960526,527,819454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 1449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1558}}',134.534,150637262,1526118,NULL,'2020-05-01 17:09:37',1588352977,NULL),(1857055623,11824103,1,2311503,1,1,1,'A',1,0.95178,359,399999,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 674}}',134.544,150348653,459398,NULL,'2020-04-22 03:36:58',1587526618,NULL),(1853520151,11824103,1,920489,1,1,1,'A',1,0.966019,512,827484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 618}}',134.602,144991474,688284,NULL,'2019-06-23 01:22:22',1561252942,NULL),(1854594226,11824103,1,1636728,1,1,1,'A',1,0.924956,387,703784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 979, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1126}}',134.603,146728424,1013070,NULL,'2019-10-14 17:54:41',1571075681,NULL),(1853459918,11824103,1,1628029,1,1,1,'A',1,0.974414,405,857996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',134.605,144919526,489510,NULL,'2019-06-18 20:21:42',1560889302,NULL),(1852676852,11824103,1,1297308,1,1,1,'A',1,0.937857,296,720748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',134.847,143642739,575140,NULL,'2019-04-08 23:22:17',1554765737,NULL),(1853395399,11824103,1,217520,1,1,1,'S',1,0.983453,695,865995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 695}}',134.942,144890012,668192,NULL,'2019-06-17 02:52:05',1560739925,NULL),(1857572985,11824103,1,2327147,1,1,1,'A',1,0.962054,437,847158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 417}, \"maximum_statistics\": {\"great\": 448}}',135.011,151129954,447670,NULL,'2020-05-17 21:39:53',1589751593,NULL),(1856772732,11824103,1,2025284,1,1,1,'S',1,0.960526,418,848165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',135.093,149962692,473000,NULL,'2020-04-09 19:27:48',1586460468,NULL),(1857141719,11824103,1,1482424,1,1,1,'A',1,0.926508,415,347786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 1021, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1177}}',135.137,150512712,668808,NULL,'2020-04-27 16:25:17',1588004717,NULL),(1855076262,11824103,1,1579879,1,1,1,'S',1,0.982456,570,905774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',135.149,147420112,706260,NULL,'2019-11-28 16:28:30',1574958510,NULL),(1857528157,11824103,1,2303553,1,1,1,'A',1,0.958404,450,818795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 544, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 589}}',135.165,151153428,604570,NULL,'2020-05-18 17:51:20',1589824280,NULL),(1855897220,11824103,1,2037402,1,1,1,'S',1,0.960729,713,840506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 657, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 713}}',135.304,148619518,837130,NULL,'2020-02-10 19:17:05',1581362225,NULL),(1853411321,11824103,1,1319596,1,1,1,'S',1,0.982353,510,909793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',135.317,144889782,564344,NULL,'2019-06-17 02:22:28',1560738148,NULL),(1855123964,11824103,1,1140045,1,1,1,'S',1,0.984109,1290,915322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1290}}',135.459,147424519,1486990,NULL,'2019-11-28 22:55:29',1574981729,NULL),(1855097105,11824103,1,697897,1,1,1,'A',1,0.981223,1097,896161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1105, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1145}}',135.463,147420263,1322690,NULL,'2019-11-28 16:42:49',1574959369,NULL),(1852143851,11824103,1,1473030,1,1,1,'S',1,0.985225,643,914915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 643}}',135.517,142877632,724400,NULL,'2019-02-22 19:56:28',1550865388,NULL),(1856936981,11824103,1,1111243,0,1,1,'A',1,0.922449,305,354328,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',135.787,150431195,297218,NULL,'2020-04-24 23:14:23',1587770063,NULL),(1853378674,11824103,1,1548828,1,1,1,'S',1,0.989362,940,929501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 920, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 940}}',135.942,144940891,1080460,NULL,'2019-06-20 04:42:37',1561005757,NULL),(1852138513,11824103,1,1343326,1,1,1,'S',1,0.985801,493,917683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',136.034,142812663,569530,NULL,'2019-02-18 18:52:04',1550515924,NULL),(1856507004,11824103,1,1363164,1,1,1,'A',1,0.931271,323,738072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 510, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582}}',136.084,149525781,624156,NULL,'2020-03-26 19:53:27',1585252407,NULL),(1855684384,11824103,1,717060,0,1,1,'B',1,0.894057,382,348449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',136.152,148344526,243970,NULL,'2020-01-26 03:44:15',1580010255,NULL),(1852317909,11824103,1,1844440,1,1,1,'S',1,0.964208,922,857264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 856, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 922}}',136.237,143162236,1088350,NULL,'2019-03-11 18:14:24',1552328064,NULL),(1857479625,11824103,1,2156298,1,1,1,'S',1,0.969194,422,870640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',136.257,151129808,467200,NULL,'2020-05-17 21:31:23',1589751083,NULL),(1853452276,11824103,1,658050,1,1,1,'S',1,0.98,450,903279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',136.282,144919400,533900,NULL,'2019-06-18 20:11:04',1560888664,NULL),(1854395869,11824103,1,339132,0,1,1,'A',1,0.962737,319,803618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 689, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 738}}',136.375,146452277,696268,NULL,'2019-09-24 19:55:50',1569354950,NULL),(1853896067,11824103,1,831732,1,1,1,'A',1,0.947417,424,775872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542}}',136.407,145556785,528764,NULL,'2019-07-27 19:53:25',1564257205,NULL),(1857145377,11824103,1,1266757,0,1,1,'A',1,0.934568,213,716844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',136.412,150641685,407994,NULL,'2020-05-01 20:20:38',1588364438,NULL),(1852112628,11824103,1,1147077,1,1,1,'S',1,0.981281,1015,901476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 977, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1015}}',136.603,142883010,1223970,NULL,'2019-02-23 03:42:31',1550893351,NULL),(1856856271,11824103,1,2293612,1,1,1,'A',1,0.931979,466,735540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 999, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1132}}',136.726,150127832,1072516,NULL,'2020-04-14 21:59:40',1586901580,NULL),(1852204504,11824103,1,1807732,1,1,1,'S',1,0.970994,724,875991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 682, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 724}}',136.812,143111554,893190,NULL,'2019-03-08 22:05:28',1552082728,NULL),(1856732939,11824103,1,1637407,1,1,1,'A',1,0.96003,1052,829036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 1229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1326}}',136.903,150061098,1434866,NULL,'2020-04-12 18:10:39',1586715039,NULL),(1855786782,11824103,1,204956,1,1,1,'S',1,0.970711,239,877829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',137.088,148580420,217280,NULL,'2020-02-08 18:29:26',1581186566,NULL),(1855872067,11824103,1,1801386,1,1,1,'A',1,0.93663,323,739407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 718}}',137.146,148603335,638272,NULL,'2020-02-09 20:18:52',1581279532,NULL),(1852382886,11824103,1,1831006,1,1,1,'S',1,0.988242,893,927364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',137.269,143192725,990710,NULL,'2019-03-13 20:41:10',1552509670,NULL),(1854906577,11824103,1,2056287,1,1,1,'A',1,0.946822,771,773247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 689, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 771}}',137.462,147200841,920224,NULL,'2019-11-14 17:16:46',1573751806,NULL),(1852139867,11824103,1,219784,1,1,1,'S',1,0.992366,917,886736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 903, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 917}}',137.51,142964829,926194,NULL,'2019-02-28 02:36:39',1551321399,NULL),(1852318632,11824103,1,1799220,1,1,1,'S',1,0.982613,949,910502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 916, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 949}}',137.742,143093332,1143990,NULL,'2019-03-07 19:42:44',1551987764,NULL),(1855087733,11824103,1,1936588,1,1,1,'A',1,0.981579,469,866526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 920, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 950}}',137.817,147436405,1036866,NULL,'2019-11-29 18:33:42',1575052422,NULL),(1856912757,11824103,1,74560,0,1,1,'A',1,0.960561,548,826724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 1059, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1141, \"legacy_combo_increase\": 9}}',137.838,150127946,1307416,NULL,'2020-04-14 22:05:26',1586901926,NULL),(1855746929,11824103,1,180663,0,1,1,'A',1,0.924352,451,352017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 836, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 965}}',137.974,148344262,610974,NULL,'2020-01-26 03:22:53',1580008973,NULL),(1856312613,11824103,1,1820608,1,1,1,'S',1,0.979816,545,897409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 523, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 545}}',137.999,149468491,686000,NULL,'2020-03-24 17:30:20',1585071020,NULL),(1855538196,11824103,1,1958932,1,1,1,'A',1,0.932523,323,363516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 1055, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1193}}',138.165,148169069,733716,NULL,'2020-01-15 02:36:02',1579055762,NULL),(1854419119,11824103,1,1924506,1,1,1,'A',1,0.974198,338,849315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 717}}',138.246,146354838,740384,NULL,'2019-09-17 20:42:03',1568752923,NULL),(1857178180,11824103,1,1514126,1,1,1,'A',1,0.979334,518,885075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 836, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 871, \"legacy_combo_increase\": 1}}',138.394,150672815,960410,NULL,'2020-05-02 21:08:36',1588453716,NULL),(1854434141,11824103,1,1286354,1,1,1,'S',1,0.96875,576,863749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 576}}',138.399,146370427,647930,NULL,'2019-09-19 04:02:31',1568865751,NULL),(1855238878,11824103,1,302307,1,1,1,'A',1,0.929457,364,692614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 19, \"great\": 1127, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1290}}',138.43,147529755,1121258,NULL,'2019-12-06 03:17:27',1575602247,NULL),(1852297681,11824103,1,1780705,1,1,1,'A',1,0.980402,519,885004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 957, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 995}}',138.526,143048634,1170544,NULL,'2019-03-04 19:52:11',1551729131,NULL),(1855893687,11824103,1,2012565,1,1,1,'A',1,0.922269,182,708947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 238}}',138.691,148603410,182460,NULL,'2020-02-09 20:22:51',1581279771,NULL),(1854395209,11824103,1,1905357,1,1,1,'A',1,0.974545,258,838721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 526}, \"maximum_statistics\": {\"great\": 550}}',138.938,146365990,505926,NULL,'2019-09-18 18:31:43',1568831503,NULL),(1855742548,11824103,1,586601,0,1,1,'A',1,0.969212,492,852342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 764, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 812}}',138.977,148493215,868220,NULL,'2020-02-04 02:25:01',1580783101,NULL),(1854359412,11824103,1,1939223,0,1,1,'A',1,0.941176,255,403902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 225}, \"maximum_statistics\": {\"great\": 255}}',139.064,146269953,155880,NULL,'2019-09-11 19:03:34',1568228614,NULL),(1854506368,11824103,1,1669583,1,1,1,'A',1,0.955761,321,796308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',139.171,146720927,472490,NULL,'2019-10-14 04:12:00',1571026320,NULL),(1856458735,11824103,1,1958932,1,1,1,'A',1,0.94342,319,759132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 1086, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1193}}',139.217,149642214,1126240,NULL,'2020-03-30 18:52:48',1585594368,NULL),(1855137816,11824103,1,2043924,1,1,1,'A',1,0.94211,708,387451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 958, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1071}}',139.264,147381619,727386,NULL,'2019-11-25 18:26:45',1574706405,NULL),(1856511273,11824103,1,1110481,0,1,1,'A',1,0.921139,411,355740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 29, \"great\": 1316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1528}}',139.293,149642575,962716,NULL,'2020-03-30 19:06:49',1585595209,NULL),(1856984403,11824103,1,734845,0,1,1,'A',1,0.954545,461,407788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 863, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 946}}',139.378,150401652,631970,NULL,'2020-04-23 23:09:25',1587683365,NULL),(1857560753,11824103,1,2398563,1,1,1,'S',1,0.98935,892,928869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 873, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 892}}',139.629,151129764,1031690,NULL,'2020-05-17 21:29:11',1589750951,NULL),(1856748977,11824103,1,2281596,1,1,1,'S',1,0.973276,580,873458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',139.857,149962992,690510,NULL,'2020-04-09 19:40:12',1586461212,NULL),(1854461697,11824103,1,2092276,1,1,1,'S',1,0.978758,612,892948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 586}, \"maximum_statistics\": {\"great\": 612}}',139.942,146488746,671980,NULL,'2019-09-27 18:48:34',1569610114,NULL),(1852235272,11824103,1,1541745,0,1,1,'A',1,0.96432,424,819926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 968, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1037}}',140.128,143083903,1054026,NULL,'2019-03-07 06:22:07',1551939727,NULL),(1857242791,11824103,1,1008143,0,1,1,'A',1,0.934492,379,713568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 1006, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1122}}',140.247,150817137,1009890,NULL,'2020-05-07 18:31:12',1588876272,NULL),(1852518526,11824103,1,1869098,1,1,1,'A',1,0.978664,574,873265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 1034, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1078}}',140.279,143443978,1222376,NULL,'2019-03-28 17:08:08',1553792888,NULL),(1857516721,11824103,1,1550320,1,1,1,'A',1,0.975936,351,877717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',140.307,151130040,414770,NULL,'2020-05-17 21:44:41',1589751881,NULL),(1855361709,11824103,1,2043189,1,1,1,'S',1,0.990876,548,934326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',140.408,147773487,589190,NULL,'2019-12-21 20:06:29',1576958789,NULL),(1855897307,11824103,1,2037672,1,1,1,'A',1,0.970655,530,864205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 838, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 886}}',140.606,148619458,989590,NULL,'2020-02-10 19:13:21',1581362001,NULL),(1852512091,11824103,1,928805,1,1,1,'S',1,0.974465,607,888140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',140.679,143434917,693060,NULL,'2019-03-28 03:46:17',1553744777,NULL),(1854378849,11824103,1,1206468,1,1,1,'A',1,0.958511,403,815710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 470}}',140.927,146467740,468218,NULL,'2019-09-26 04:06:26',1569470786,NULL),(1852313768,11824103,1,1792336,1,1,1,'S',1,0.974753,911,885099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 865, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 911, \"legacy_combo_increase\": 1}}',141.004,143115443,1064200,NULL,'2019-03-09 04:00:36',1552104036,NULL),(1854110671,11824103,1,1995024,1,1,1,'S',1,0.973166,559,884972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',141.283,145777152,615102,NULL,'2019-08-10 12:55:46',1565441746,NULL),(1857532937,11824103,1,2306709,1,1,1,'A',1,0.969532,731,862003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 919}}',141.306,151152814,976170,NULL,'2020-05-18 17:25:08',1589822708,NULL),(1852662803,11824103,1,763627,0,1,1,'A',1,0.966203,260,393617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',141.396,143590019,297134,NULL,'2019-04-06 03:42:16',1554522136,NULL),(1857538272,11824103,1,2310353,1,1,1,'A',1,0.971393,274,848009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 402}}',141.466,151129549,376954,NULL,'2020-05-17 21:16:43',1589750203,NULL),(1852641943,11824103,1,1067687,0,1,1,'A',1,0.928415,563,372551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 12, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1369}}',141.738,143589752,894684,NULL,'2019-04-06 03:19:56',1554520796,NULL),(1856335896,11824103,1,1461319,1,1,1,'S',1,0.992958,426,938053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 420, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',141.866,149468688,497800,NULL,'2020-03-24 17:38:53',1585071533,NULL),(1852169762,11824103,1,1571366,1,1,1,'S',1,0.985649,871,914723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 846, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 871}}',142.242,142883259,1048580,NULL,'2019-02-23 04:03:00',1550894580,NULL),(1851680695,11824103,1,1844072,1,1,1,'A',1,0.968396,644,851542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 996, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1060}}',142.336,142122695,1194500,NULL,'2019-01-08 20:25:01',1546979101,NULL),(1852231049,11824103,1,1642680,1,1,1,'A',1,0.963532,444,807497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 973, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1042}}',142.778,143154606,1090272,NULL,'2019-03-11 06:11:03',1552284663,NULL),(1855757393,11824103,1,1466205,1,1,1,'S',1,0.97619,525,887569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 500, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525}}',143.053,148435861,588400,NULL,'2020-01-31 23:39:36',1580513976,NULL),(1855346702,11824103,1,1939223,1,1,1,'A',1,0.94902,255,823069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 229}, \"maximum_statistics\": {\"great\": 255}}',143.104,147773628,237860,NULL,'2019-12-21 20:18:35',1576959515,NULL),(1854608763,11824103,1,78708,1,1,1,'A',1,0.943919,249,769361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 740}}',143.11,146546219,708182,NULL,'2019-10-01 17:44:28',1569951868,NULL),(1852263431,11824103,1,361158,1,1,1,'S',1,0.991039,558,927373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 548, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 558}}',143.267,143093165,688420,NULL,'2019-03-07 19:29:22',1551986962,NULL),(1854456763,11824103,1,793430,1,1,1,'S',1,0.982383,596,907124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',143.39,146370341,678490,NULL,'2019-09-19 03:52:32',1568865152,NULL),(1857211356,11824103,1,1203251,1,1,1,'A',1,0.951992,482,802118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 979}}',143.845,150702480,955060,NULL,'2020-05-03 20:55:29',1588539329,NULL),(1857448090,11824103,1,1434593,1,1,1,'S',1,0.978338,1131,897987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1082, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1131}}',143.889,151004255,1347620,NULL,'2020-05-13 21:25:41',1589405141,NULL),(1857475943,11824103,1,788066,1,1,1,'S',1,0.956427,459,836507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 419}, \"maximum_statistics\": {\"great\": 459}}',143.996,151123855,488050,NULL,'2020-05-17 17:13:23',1589735603,NULL),(1855981218,11824103,1,1240312,1,1,1,'S',1,0.961812,563,850594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 520, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',144.155,148707899,666610,NULL,'2020-02-15 20:59:30',1581800370,NULL),(1857625223,11824103,1,1508509,1,1,1,'A',1,0.942436,745,776566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 1335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1494}}',144.272,151308241,1494680,NULL,'2020-05-23 22:30:34',1590273034,NULL),(1854415010,11824103,1,1920741,0,1,1,'A',1,0.916758,358,698559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',144.432,146494097,864174,NULL,'2019-09-28 04:12:11',1569643931,NULL),(1854788554,11824103,1,1438772,1,1,1,'A',1,0.938849,559,749312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 973}}',144.465,146992194,890568,NULL,'2019-11-01 18:57:56',1572634676,NULL),(1853518629,11824103,1,918220,1,1,1,'S',1,0.97122,1164,878091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1097, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1164}}',144.753,144991752,1395410,NULL,'2019-06-23 01:52:13',1561254733,NULL),(1856087128,11824103,1,502671,1,1,1,'S',1,0.951311,267,829237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',144.799,149022922,239300,NULL,'2020-03-04 16:46:09',1583340369,NULL),(1855111645,11824103,1,1345012,1,1,1,'A',1,0.965075,681,835562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1058, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1131}}',144.873,147420328,1253926,NULL,'2019-11-28 16:48:34',1574959714,NULL),(1852617831,11824103,1,862687,0,1,1,'A',1,0.953744,328,388036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',144.89,143590145,276152,NULL,'2019-04-06 03:52:52',1554522772,NULL),(1857507514,11824103,1,2385252,1,1,1,'S',1,0.986339,549,918124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',145.206,151129914,587090,NULL,'2020-05-17 21:37:29',1589751449,NULL),(1853942002,11824103,1,1760927,1,1,1,'A',1,0.971831,253,852624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 497}}',145.386,145593574,497678,NULL,'2019-07-30 02:11:09',1564452669,NULL),(1852282225,11824103,1,1770954,1,1,1,'S',1,0.976555,1045,894110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 996, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1045}}',145.717,143083846,1220230,NULL,'2019-03-07 06:13:40',1551939220,NULL),(1852553891,11824103,1,1170444,1,1,1,'A',1,0.978226,516,871860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1263}}',145.876,143435244,1378958,NULL,'2019-03-28 04:17:14',1553746634,NULL),(1856429368,11824103,1,1734712,1,1,1,'A',1,0.934783,302,728097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',145.956,149624776,513572,NULL,'2020-03-30 07:05:25',1585551925,NULL),(1854462568,11824103,1,63192,1,1,1,'A',1,0.968927,461,850587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',146.204,146452338,572284,NULL,'2019-09-24 20:02:17',1569355337,NULL),(1854200826,11824103,1,2082076,1,1,1,'A',1,0.968037,507,841515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 830, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',146.244,146105563,895734,NULL,'2019-08-31 04:57:08',1567227428,NULL),(1855001448,11824103,1,1874253,1,1,1,'S',1,0.990579,743,921463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 729, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 743}}',146.365,147205883,865410,NULL,'2019-11-15 00:36:30',1573778190,NULL),(1852609897,11824103,1,1933834,1,1,1,'S',1,0.951852,405,812476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 405}}',146.547,143642457,459220,NULL,'2019-04-08 22:50:59',1554763859,NULL),(1853761658,11824103,1,1735443,1,1,1,'A',1,0.952007,287,395587,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 522, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573}}',146.611,145375941,401634,NULL,'2019-07-16 17:56:39',1563299799,NULL),(1854129272,11824103,1,1945197,1,1,1,'A',1,0.968366,545,831028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 1073, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1138}}',146.786,146055395,1289874,NULL,'2019-08-28 00:56:39',1566953799,NULL),(1855808578,11824103,1,133543,1,1,1,'A',1,0.964695,322,818880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 490, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 524}}',146.92,148559422,516040,NULL,'2020-02-07 20:10:05',1581106205,NULL),(1854614858,11824103,1,1194879,1,1,1,'A',1,0.940714,541,768902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',146.924,146720833,695552,NULL,'2019-10-14 03:54:21',1571025261,NULL),(1856797576,11824103,1,2029214,1,1,1,'S',1,0.983211,953,904398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 921, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 953}}',146.952,149973390,1107530,NULL,'2020-04-10 04:10:21',1586491821,NULL),(1856613169,11824103,1,831279,1,1,1,'A',1,0.93832,342,774908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 381}}',147.006,149735267,327170,NULL,'2020-04-02 17:17:39',1585847859,NULL),(1856031676,11824103,1,2044861,1,1,1,'A',1,0.969545,936,808352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1041, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1100}}',147.045,148831378,1271100,NULL,'2020-02-22 18:35:12',1582396512,NULL),(1856764372,11824103,1,2211097,1,1,1,'S',1,0.978308,922,896257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 882, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 922}}',147.078,149962611,1086990,NULL,'2020-04-09 19:24:38',1586460278,NULL),(1857572584,11824103,1,1882296,1,1,1,'S',1,0.969317,717,868718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 717}}',147.135,151123933,823720,NULL,'2020-05-17 17:16:45',1589735805,NULL),(1855747720,11824103,1,2268886,1,1,1,'S',1,0.985178,506,909652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',147.568,148390976,571000,NULL,'2020-01-29 02:35:26',1580265326,NULL),(1856787948,11824103,1,1807439,1,1,1,'A',1,0.957305,337,789615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 978, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1054}}',147.751,150061562,974412,NULL,'2020-04-12 18:25:24',1586715924,NULL),(1852166948,11824103,1,1485848,1,1,1,'S',1,0.985185,540,914464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',147.797,142864441,613740,NULL,'2019-02-22 00:51:16',1550796676,NULL),(1854961041,11824103,1,1954960,1,1,1,'A',1,0.944384,350,743241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 837, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 926, \"legacy_combo_increase\": 4}}',147.865,147200930,966618,NULL,'2019-11-14 17:24:00',1573752240,NULL),(1857425330,11824103,1,1154653,0,1,1,'A',1,0.948833,331,791147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',148.372,151004128,527074,NULL,'2020-05-13 21:19:12',1589404752,NULL),(1852268669,11824103,1,888019,0,1,1,'A',1,0.98492,466,893548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 1035, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1061}}',149.461,143149547,1144840,NULL,'2019-03-10 20:23:47',1552249427,NULL),(1852090167,11824103,1,1110603,1,1,1,'S',1,0.984483,1160,913264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1160}}',149.578,142836502,1396600,NULL,'2019-02-20 07:15:19',1550646919,NULL),(1851664753,11824103,1,1824706,1,1,1,'S',1,0.968619,478,859570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 448}, \"maximum_statistics\": {\"great\": 478}}',149.795,142037836,558782,NULL,'2019-01-04 04:31:33',1546576293,NULL),(1854160441,11824103,1,506042,1,1,1,'S',1,0.974947,938,886523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 891, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 938}}',150.148,146110792,1070380,NULL,'2019-08-31 12:31:28',1567254688,NULL),(1852197927,11824103,1,1509442,1,1,1,'A',1,0.962085,1062,834590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 1177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1266}}',150.229,143108423,1274400,NULL,'2019-03-08 18:02:57',1552068177,NULL),(1855854886,11824103,1,879735,1,1,1,'S',1,0.970021,467,877206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',150.261,148546046,543920,NULL,'2020-02-07 04:18:35',1581049115,NULL),(1852254381,11824103,1,1378696,1,1,1,'A',1,0.972785,348,838298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 889, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 937}}',150.633,143093664,963886,NULL,'2019-03-07 20:07:23',1551989243,NULL),(1855818236,11824103,1,1538454,1,1,1,'A',1,0.983696,823,911356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 804, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 828}}',150.821,148519640,966000,NULL,'2020-02-05 17:35:10',1580924110,NULL),(1854442828,11824103,1,1717861,1,1,1,'A',1,0.964953,292,774802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 1005, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1070}}',150.992,146366093,985152,NULL,'2019-09-18 18:43:21',1568832201,NULL),(1852312048,11824103,1,1913438,1,1,1,'S',1,0.975723,865,890390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 823, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 865}}',151.563,143108335,1012750,NULL,'2019-03-08 17:57:15',1552067835,NULL),(1857331060,11824103,1,461061,1,1,1,'S',1,0.95477,608,833172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',152.067,151004896,686820,NULL,'2020-05-13 21:53:59',1589406839,NULL),(1852203021,11824103,1,1136923,1,1,1,'A',1,0.973311,595,868266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1199}}',152.603,143083701,1299416,NULL,'2019-03-07 05:54:50',1551938090,NULL),(1856344621,11824103,1,1028148,1,1,1,'S',1,0.989748,634,931330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',152.936,149453135,677210,NULL,'2020-03-24 04:01:24',1585022484,NULL),(1855899297,11824103,1,2060396,1,1,1,'S',1,0.960251,478,840470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',153.064,148619396,559630,NULL,'2020-02-10 19:09:05',1581361745,NULL),(1855902337,11824103,1,2110652,1,1,1,'S',1,0.963311,586,850333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 543, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 586}}',153.166,148619319,752472,NULL,'2020-02-10 19:03:40',1581361420,NULL),(1856504932,11824103,1,184113,0,1,1,'A',1,0.954846,235,776362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',153.555,149612502,414628,NULL,'2020-03-29 19:32:07',1585510327,NULL),(1855492851,11824103,1,1551443,1,1,1,'A',1,0.959748,608,830574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 734, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',153.645,148028414,856658,NULL,'2020-01-05 22:54:03',1578264843,NULL),(1855804440,11824103,1,1319572,1,1,1,'A',1,0.956286,922,819224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 1100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1201}}',153.732,148546132,1248714,NULL,'2020-02-07 04:24:50',1581049490,NULL),(1857461809,11824103,1,757728,1,1,1,'S',1,0.974715,613,875509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 613}}',154.128,151105888,770370,NULL,'2020-05-17 03:15:58',1589685358,NULL),(1857408201,11824103,1,1834681,1,1,1,'A',1,0.929122,334,746884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 564, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 649}}',154.279,150995836,721136,NULL,'2020-05-13 15:39:51',1589384391,NULL),(1856382487,11824103,1,1506522,1,1,1,'A',1,0.97961,458,874378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 543, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 564}}',154.412,149468562,613750,NULL,'2020-03-24 17:32:59',1585071179,NULL),(1856132986,11824103,1,1468657,1,1,1,'A',1,0.9453,497,792813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 649}}',154.514,149012381,694408,NULL,'2020-03-04 00:37:46',1583282266,NULL),(1857692473,11824103,1,2101036,1,1,1,'A',1,0.954312,275,793707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 974}}',154.647,151308121,993530,NULL,'2020-05-23 22:25:02',1590272702,NULL),(1855909257,11824103,1,72587,1,1,1,'A',1,0.973399,515,869988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 873, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 921}}',155.531,148650852,1017930,NULL,'2020-02-12 16:51:23',1581526283,NULL),(1856201913,11824103,1,1736692,1,1,1,'S',1,0.986506,704,922664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 685, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 704}}',155.717,149245693,845610,NULL,'2020-03-15 19:54:35',1584302075,NULL),(1852081299,11824103,1,1260130,1,1,1,'S',1,0.982123,895,899111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 863, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 895}}',156.375,142883639,1069960,NULL,'2019-02-23 04:44:17',1550897057,NULL),(1857113747,11824103,1,132983,0,1,1,'A',1,0.941469,513,379268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 719, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 803}}',156.449,150494464,510408,NULL,'2020-04-27 01:48:30',1587952110,NULL),(1854450609,11824103,1,414858,0,1,1,'S',1,0.989552,670,922625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 656, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 670}}',157.162,146370641,766820,NULL,'2019-09-19 04:24:39',1568867079,NULL),(1854836672,11824103,1,1937800,1,1,1,'S',1,0.993007,1001,936432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 987, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1001}}',157.871,147012391,1231120,NULL,'2019-11-02 20:03:20',1572725000,NULL),(1854390274,11824103,1,1408975,1,1,1,'A',1,0.974124,687,865828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 1143, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1198}}',158.066,146370479,1330080,NULL,'2019-09-19 04:07:31',1568866051,NULL),(1854136535,11824103,1,2048299,1,1,1,'A',1,0.974208,685,870629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1049, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1105}}',159.106,146105511,1244736,NULL,'2019-08-31 04:51:31',1567227091,NULL),(1857417051,11824103,1,1132153,1,1,1,'A',1,0.929952,296,722834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 828}}',160.31,150995678,774728,NULL,'2020-05-13 15:32:57',1589383977,NULL),(1857242133,11824103,1,2311531,1,1,1,'S',1,0.975296,506,891364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',160.36,150758253,591680,NULL,'2020-05-05 19:07:10',1588705630,NULL),(1852286230,11824103,1,722295,1,1,1,'A',1,0.973684,644,868493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 721}, \"maximum_statistics\": {\"great\": 760}}',161.078,143084166,835508,NULL,'2019-03-07 06:58:48',1551941928,NULL),(1855502871,11824103,1,374421,1,1,1,'S',1,0.971483,1052,876191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 992, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',161.509,148028483,1308110,NULL,'2020-01-05 23:01:19',1578265279,NULL),(1856534477,11824103,1,1555538,1,1,1,'A',1,0.960681,601,412179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 1499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1615}}',163.228,149525641,1060706,NULL,'2020-03-26 19:48:20',1585252100,NULL),(1855886198,11824103,1,1863710,1,1,1,'A',1,0.971478,769,858305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1095, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1157}}',163.36,148519471,1265976,NULL,'2020-02-05 17:23:49',1580923429,NULL),(1857257901,11824103,1,2317884,1,1,1,'S',1,0.982163,869,908862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 869, \"legacy_combo_increase\": 1}}',164.507,150758335,935374,NULL,'2020-05-05 19:11:28',1588705888,NULL),(1857524867,11824103,1,1735443,1,1,1,'A',1,0.972077,449,854666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 543, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 573}}',164.532,151106349,661826,NULL,'2020-05-17 03:43:00',1589686980,NULL),(1852125524,11824103,1,203101,0,1,1,'A',1,0.946252,385,785106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 908, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1014}}',166.616,142915569,1079734,NULL,'2019-02-24 18:59:30',1551034770,NULL),(1857488890,11824103,1,2041774,1,1,1,'A',1,0.977473,481,863439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 870, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',167.674,151106059,1029044,NULL,'2020-05-17 03:25:26',1589685926,NULL),(1857258283,11824103,1,1872996,1,1,1,'A',1,0.981982,991,900311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 965, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999}}',167.766,150702100,1274990,NULL,'2020-05-03 20:39:45',1588538385,NULL),(1855106858,11824103,1,2017273,1,1,1,'S',1,0.983666,1102,908492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1066, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1102}}',168.697,147424463,1333400,NULL,'2019-11-28 22:49:13',1574981353,NULL),(1856812507,11824103,1,1166211,1,1,1,'S',1,0.964341,645,431287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 599, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 645}}',169.01,150212731,471130,NULL,'2020-04-17 15:57:58',1587139078,NULL),(1857177877,11824103,1,191664,0,1,1,'A',1,0.96285,680,422928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 764, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 821}}',169.208,150488499,566688,NULL,'2020-04-26 20:23:14',1587932594,NULL),(1857297543,11824103,1,1708929,1,1,1,'S',1,0.979744,469,886235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',169.965,150816897,568280,NULL,'2020-05-07 18:21:35',1588875695,NULL),(1857075657,11824103,1,1699508,1,1,1,'A',1,0.948567,593,407574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',170.684,150488643,415160,NULL,'2020-04-26 20:30:39',1587933039,NULL),(1856315137,11824103,1,2116857,1,1,1,'S',1,0.982143,504,900439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 486}, \"maximum_statistics\": {\"great\": 504}}',171.538,149453264,551590,NULL,'2020-03-24 04:09:13',1585022953,NULL),(1855763055,11824103,1,194370,1,1,1,'S',1,0.985185,540,914961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',173.32,148455722,611230,NULL,'2020-02-01 23:18:29',1580599109,NULL),(1847916556,11827948,1,46801,1,1,1,'C',1,0.787456,51,314226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 287}}',11.6224,136298816,111248,NULL,'2018-03-07 18:40:07',1520448007,NULL),(1847792605,11827948,1,397536,0,1,1,'B',1,0.840404,94,399121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 367}, \"maximum_statistics\": {\"great\": 495}}',15.8842,136221572,228418,NULL,'2018-03-03 15:57:40',1520092660,NULL),(1847726745,11827948,1,557816,0,1,1,'B',1,0.876417,107,504648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 353}, \"maximum_statistics\": {\"great\": 441}}',26.6264,136222563,227372,NULL,'2018-03-03 16:47:28',1520095648,NULL),(1848622711,11831360,1,509357,0,1,1,'D',1,0.58,16,106539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 53, \"great\": 85}, \"maximum_statistics\": {\"great\": 200}}',0.447387,137590581,39800,NULL,'2018-05-11 10:45:07',1526035507,NULL),(1854636790,11831360,1,315551,0,1,1,'D',1,0.649789,52,152515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 93, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 474}}',2.03061,146812127,138370,NULL,'2019-10-20 17:12:14',1571591534,NULL),(1863326251,11831360,1,2169894,0,1,1,'C',1,0.701923,50,201361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 52, \"great\": 136}, \"maximum_statistics\": {\"great\": 208}}',3.30112,160102109,54520,NULL,'2021-03-25 22:49:25',1616712565,NULL),(1863268135,11831360,1,2444388,1,1,1,'C',1,0.730088,23,235822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 73}, \"maximum_statistics\": {\"great\": 113}}',3.3823,160065182,26550,NULL,'2021-03-24 23:45:27',1616629527,NULL),(1863329309,11831360,1,2647543,1,1,1,'C',1,0.728346,30,245576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 81}, \"maximum_statistics\": {\"great\": 127}}',3.82791,160120778,35678,NULL,'2021-03-26 12:44:04',1616762644,NULL),(1854637600,11831360,1,315553,0,1,1,'C',1,0.776753,35,289968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',5.86879,146812077,119393,NULL,'2019-10-20 17:09:04',1571591344,NULL),(1863339644,11831360,1,1675835,0,1,1,'C',1,0.746073,34,263416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 124}, \"maximum_statistics\": {\"great\": 191}}',6.39486,160120657,48950,NULL,'2021-03-26 12:39:51',1616762391,NULL),(1868149878,11831360,1,1613668,1,1,1,'C',1,0.776316,40,307528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 55, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',9.87919,167381620,102190,NULL,'2021-11-10 22:31:35',1636583495,NULL),(1862740631,11831360,1,1955157,0,1,1,'B',1,0.875,24,492208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',10.5067,159243725,54574,NULL,'2021-02-28 16:15:55',1614528955,NULL),(1863997452,11831360,1,1537259,0,1,1,'C',1,0.797735,63,339854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 44, \"great\": 228}, \"maximum_statistics\": {\"great\": 309}}',11.3182,161145355,105844,NULL,'2021-04-22 21:12:54',1619125974,NULL),(1862760255,11831360,1,2409646,0,1,1,'B',1,0.8875,62,572070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 67, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 80}}',12.2173,159243571,73210,NULL,'2021-02-28 16:10:25',1614528625,NULL),(1864516130,11831360,1,2487378,0,1,1,'B',1,0.845041,50,417930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 191}, \"maximum_statistics\": {\"great\": 242}}',14.9742,161902607,94464,NULL,'2021-05-13 23:23:40',1620948220,NULL),(1862786874,11831360,1,2294848,1,1,1,'B',1,0.86747,58,473205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 197, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 249}}',16.1248,159276327,125304,NULL,'2021-03-01 18:19:35',1614622775,NULL),(1862812501,11831360,1,2478011,1,1,1,'B',1,0.894366,74,532846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 184, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 213}}',16.3745,159250384,102598,NULL,'2021-02-28 20:53:23',1614545603,NULL),(1862701664,11831360,1,2620010,0,1,1,'A',1,0.948454,97,821495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',17.8438,159250426,61006,NULL,'2021-02-28 20:55:30',1614545730,NULL),(1866791530,11831360,1,1945540,0,1,1,'B',1,0.847682,155,481438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 36, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',18.7421,165186302,184318,NULL,'2021-08-22 23:48:04',1629676084,NULL),(1862789817,11831360,1,2452376,0,1,1,'A',1,0.90113,95,586482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 153, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 177}}',19.3484,159275612,104442,NULL,'2021-03-01 17:48:06',1614620886,NULL),(1862760656,11831360,1,46803,0,1,1,'A',1,0.952381,114,760023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',20.4516,159244532,103576,NULL,'2021-02-28 16:45:28',1614530728,NULL),(1862747550,11831360,1,1701753,1,1,1,'S',1,0.953271,107,816892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 107}}',20.4657,159243778,87475,NULL,'2021-02-28 16:18:17',1614529097,NULL),(1862719485,11831360,1,1654872,1,1,1,'S',1,0.993333,75,939519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',20.8526,159252904,40718,NULL,'2021-02-28 22:48:28',1614552508,NULL),(1862780130,11831360,1,2774143,1,1,1,'A',1,0.95098,94,753959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',21.0792,159252775,60732,NULL,'2021-02-28 22:42:59',1614552179,NULL),(1863357474,11831360,1,2434730,1,1,1,'B',1,0.897727,44,699673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 44}}',22.6236,160180407,23766,NULL,'2021-03-27 21:53:15',1616881995,NULL),(1862713595,11831360,1,261184,0,1,1,'S',1,0.972477,109,798631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',22.9832,159244784,73189,NULL,'2021-02-28 16:54:23',1614531263,NULL),(1862757702,11831360,1,1989398,1,1,1,'A',1,0.948485,165,818895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 148, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 165}}',24.6113,159250099,132048,NULL,'2021-02-28 20:40:47',1614544847,NULL),(1862763680,11831360,1,2415315,1,1,1,'A',1,0.906367,86,565903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 228, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',25.1632,159275682,125966,NULL,'2021-03-01 17:51:16',1614621076,NULL),(1862803372,11831360,1,2791140,0,1,1,'A',1,0.923077,133,652144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 234}}',25.772,159275870,143228,NULL,'2021-03-01 17:59:21',1614621561,NULL),(1862888128,11831360,1,2551599,0,1,1,'A',1,0.907258,93,559226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 248}}',26.8938,159432129,118580,NULL,'2021-03-06 18:26:52',1615055212,NULL),(1862719489,11831360,1,1654872,1,1,1,'A',1,0.946667,75,895352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 75}}',27.1587,159252947,40675,NULL,'2021-02-28 22:50:00',1614552600,NULL),(1862863797,11831360,1,2669112,1,1,1,'B',1,0.8975,90,550869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 200}}',28.0143,159530954,85970,NULL,'2021-03-09 19:22:23',1615317743,NULL),(1862812950,11831360,1,818682,0,1,1,'B',1,0.895082,152,585904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',28.442,159250317,183390,NULL,'2021-02-28 20:50:05',1614545405,NULL),(1862735385,11831360,1,2746027,1,1,1,'B',1,0.894737,95,572414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 228}}',28.4853,159309835,156312,NULL,'2021-03-02 21:52:19',1614721939,NULL),(1862962372,11831360,1,2644185,1,1,1,'A',1,0.917582,65,625397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',28.7048,159561513,60234,NULL,'2021-03-10 18:10:58',1615399858,NULL),(1863259209,11831360,1,1946495,0,1,1,'A',1,0.929952,109,638952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 207}}',29.2326,160120413,122916,NULL,'2021-03-26 12:31:27',1616761887,NULL),(1863178288,11831360,1,1404084,0,1,1,'B',1,0.89916,238,690018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 190}, \"maximum_statistics\": {\"great\": 238}}',29.3587,159741434,210950,NULL,'2021-03-15 18:53:23',1615834403,NULL),(1863406254,11831360,1,2502528,0,1,1,'A',1,0.927481,131,769311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',29.7612,160283499,97030,NULL,'2021-03-30 15:11:20',1617117080,NULL),(1863306265,11831360,1,2492626,1,1,1,'A',1,0.980132,109,795869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 151}}',30.0936,160064576,107800,NULL,'2021-03-24 23:16:36',1616627796,NULL),(1862749486,11831360,1,2755467,1,1,1,'A',1,0.962707,296,774925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 339, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 362}}',31.6809,159244676,321633,NULL,'2021-02-28 16:50:32',1614531032,NULL),(1863254445,11831360,1,2795428,1,1,1,'A',1,0.956019,151,708884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 216}}',32.6272,160065125,175784,NULL,'2021-03-24 23:43:07',1616629387,NULL),(1863224483,11831360,1,2672225,1,1,1,'A',1,0.946502,243,794033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 217}, \"maximum_statistics\": {\"great\": 243}}',33.4988,160120731,227340,NULL,'2021-03-26 12:42:12',1616762532,NULL),(1862717216,11831360,1,2169892,0,1,1,'S',1,0.954167,120,724749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 120}}',35.8629,159277484,83910,NULL,'2021-03-01 19:06:51',1614625611,NULL),(1862729596,11831360,1,1945538,0,1,1,'A',1,0.919282,96,638881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 192, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 223}}',35.932,159275767,158804,NULL,'2021-03-01 17:54:36',1614621276,NULL),(1862810876,11831360,1,1415001,0,1,1,'S',1,0.975309,81,821666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',35.9414,159277846,45980,NULL,'2021-03-01 19:22:35',1614626555,NULL),(1863313046,11831360,1,1937932,0,1,1,'S',1,0.967532,77,837638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',36.4886,160100685,47830,NULL,'2021-03-25 21:56:06',1616709366,NULL),(1866743825,11831360,1,3082548,1,1,1,'S',1,0.955357,112,838421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 112}}',36.907,165186453,75340,NULL,'2021-08-22 23:54:47',1629676487,NULL),(1868148486,11831360,1,2774142,1,1,1,'A',1,0.925,94,641167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 200}}',37.6,167381413,111190,NULL,'2021-11-10 22:19:29',1636582769,NULL),(1863267707,11831360,1,169846,0,1,1,'B',1,0.883234,140,547847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 416}, \"maximum_statistics\": {\"great\": 501}}',38.1752,160101182,293260,NULL,'2021-03-25 22:13:57',1616710437,NULL),(1866696913,11831360,1,2452377,0,1,1,'A',1,0.912863,138,609765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 241}}',38.6395,165186157,144630,NULL,'2021-08-22 23:41:59',1629675719,NULL),(1863326171,11831360,1,2169893,1,1,1,'A',1,0.927273,147,660901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 165}}',38.8085,160102070,118180,NULL,'2021-03-25 22:47:42',1616712462,NULL),(1863317800,11831360,1,2758434,1,1,1,'A',1,0.927007,157,664491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 274}}',39.2043,160101040,198114,NULL,'2021-03-25 22:09:10',1616710150,NULL),(1863065891,11831360,1,520931,0,1,1,'A',1,0.952569,101,693699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 253}}',39.8795,159551352,148496,NULL,'2021-03-10 12:29:22',1615379362,NULL),(1862700451,11831360,1,2619799,1,1,1,'S',1,0.952514,179,833476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',40.3091,159276111,168922,NULL,'2021-03-01 18:10:38',1614622238,NULL),(1863042456,11831360,1,2719855,1,1,1,'S',1,0.971591,88,824663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',40.5278,159561404,53050,NULL,'2021-03-10 18:07:15',1615399635,NULL),(1864559968,11831360,1,2676782,1,1,1,'S',1,0.961832,131,854280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',40.9461,161902450,102498,NULL,'2021-05-13 23:15:20',1620947720,NULL),(1863214893,11831360,1,565266,1,1,1,'S',1,0.963068,176,800264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',41.5486,160121116,158568,NULL,'2021-03-26 12:54:54',1616763294,NULL),(1863530905,11831360,1,2486396,1,1,1,'A',1,0.9117,107,576852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 392}, \"maximum_statistics\": {\"great\": 453}}',41.6516,160333979,245860,NULL,'2021-03-31 20:50:03',1617223803,NULL),(1863330131,11831360,1,2521931,0,1,1,'S',1,0.971698,212,851769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',43.3184,160120362,208200,NULL,'2021-03-26 12:29:35',1616761775,NULL),(1868159844,11831360,1,74499,0,1,1,'A',1,0.940075,91,657633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',43.3812,167380997,148218,NULL,'2021-11-10 21:58:04',1636581484,NULL),(1863313053,11831360,1,1937932,1,1,1,'X',1,1,77,922668,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',43.589,160100926,49140,NULL,'2021-03-25 22:04:52',1616709892,NULL),(1863326955,11831360,1,261183,0,1,1,'S',1,0.985714,175,837053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 175}}',43.6803,160101269,149852,NULL,'2021-03-25 22:17:10',1616710630,NULL),(1866794885,11831360,1,2749241,1,1,1,'S',1,0.972826,92,906865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',43.7715,165186187,59142,NULL,'2021-08-22 23:42:57',1629675777,NULL),(1863054366,11831360,1,2728957,1,1,1,'S',1,0.971831,142,825344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',44.0545,159551380,117240,NULL,'2021-03-10 12:30:34',1615379434,NULL),(1863080905,11831360,1,2631175,1,1,1,'S',1,0.987952,83,862018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',44.1109,159551298,48600,NULL,'2021-03-10 12:26:26',1615379186,NULL),(1868184368,11831360,1,779320,0,1,1,'A',1,0.932203,142,640380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',44.1406,167381555,185954,NULL,'2021-11-10 22:28:19',1636583299,NULL),(1863078595,11831360,1,2749241,1,1,1,'S',1,0.994565,92,929050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',44.416,159561083,61070,NULL,'2021-03-10 17:56:49',1615399009,NULL),(1863006676,11831360,1,2757029,1,1,1,'A',1,0.95858,76,680407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 169}}',44.7193,159561647,93008,NULL,'2021-03-10 18:15:01',1615400101,NULL),(1864086925,11831360,1,2681216,0,1,1,'S',1,0.978049,205,889687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',44.9353,161145164,177550,NULL,'2021-04-22 21:06:19',1619125579,NULL),(1863218584,11831360,1,1701752,0,1,1,'S',1,0.992188,192,883613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 192}}',45.2501,160120308,179078,NULL,'2021-03-26 12:27:47',1616761667,NULL),(1862979398,11831360,1,2661102,1,1,1,'S',1,0.967249,229,865262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 229}}',45.6272,159551449,208800,NULL,'2021-03-10 12:33:52',1615379632,NULL),(1863398795,11831360,1,2648104,1,1,1,'S',1,0.971119,277,837948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 261}, \"maximum_statistics\": {\"great\": 277}}',45.8085,160283447,279280,NULL,'2021-03-30 15:09:44',1617116984,NULL),(1862987493,11831360,1,2672825,1,1,1,'S',1,0.964286,98,841906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',47.4306,159561472,67722,NULL,'2021-03-10 18:09:21',1615399761,NULL),(1866712006,11831360,1,2483703,1,1,1,'S',1,0.979651,172,884920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 172}}',47.6676,165186332,147320,NULL,'2021-08-22 23:49:21',1629676161,NULL),(1863318671,11831360,1,2759606,1,1,1,'A',1,0.93871,235,698877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 413}, \"maximum_statistics\": {\"great\": 465}}',47.9994,160100509,387818,NULL,'2021-03-25 21:51:03',1616709063,NULL),(1871923327,11831360,1,454645,0,1,1,'A',1,0.9447,65,660254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',49.0752,172957216,144640,NULL,'2022-06-29 01:29:14',1656466154,NULL),(1862991516,11831360,1,1871638,1,1,1,'S',1,0.972222,162,855742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 162}}',49.8949,159561704,150170,NULL,'2021-03-10 18:16:57',1615400217,NULL),(1863470510,11831360,1,1502283,1,1,1,'S',1,0.982412,199,891862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 199}}',50.4139,160333581,187300,NULL,'2021-03-31 20:36:47',1617223007,NULL),(1871955406,11831360,1,3415611,1,1,1,'S',1,0.99537,108,945742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',50.5084,173061809,79372,NULL,'2022-07-03 15:26:12',1656861972,NULL),(1871940820,11831360,1,2655988,1,1,1,'S',1,0.974419,215,881951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',50.6399,172997321,222170,NULL,'2022-06-30 18:23:12',1656613392,NULL),(1868176751,11831360,1,1809871,1,1,1,'A',1,0.970205,374,799959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 537}}',50.8596,167381073,541242,NULL,'2021-11-10 22:02:20',1636581740,NULL),(1863078868,11831360,1,2524132,1,1,1,'S',1,0.97619,126,875044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',51.9517,159551244,100962,NULL,'2021-03-10 12:24:04',1615379044,NULL),(1872154557,11831360,1,2347224,1,1,1,'A',1,0.91716,148,714064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',53.0787,173281796,129056,NULL,'2022-07-13 14:37:02',1657723022,NULL),(1866708254,11831360,1,2295502,1,1,1,'S',1,0.978723,235,886962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 235}}',53.6834,165186115,231126,NULL,'2021-08-22 23:40:18',1629675618,NULL),(1872043034,11831360,1,2347221,1,1,1,'S',1,0.97541,122,880491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',55.0415,172976678,95436,NULL,'2022-06-29 20:39:57',1656535197,NULL),(1872024523,11831360,1,2311500,1,1,1,'A',1,0.971831,162,761920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 343}, \"maximum_statistics\": {\"great\": 355}}',55.358,172957304,268124,NULL,'2022-06-29 01:36:58',1656466618,NULL),(1871964263,11831360,1,2716164,1,1,1,'S',1,0.985611,139,914642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',56.7702,172967755,115600,NULL,'2022-06-29 13:17:12',1656508632,NULL),(1872034496,11831360,1,2835594,1,1,1,'S',1,0.965517,232,852566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',57.4805,172976806,238102,NULL,'2022-06-29 20:46:32',1656535592,NULL),(1867751761,11831360,1,2324623,1,1,1,'A',1,0.958438,207,743481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',57.8376,166690537,274936,NULL,'2021-10-16 15:10:55',1634397055,NULL),(1871991798,11831360,1,2521932,0,1,1,'A',1,0.953074,170,712933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',58.3465,172957338,212084,NULL,'2022-06-29 01:39:12',1656466752,NULL),(1863280935,11831360,1,1415002,0,1,1,'A',1,0.943965,116,753553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 116}}',58.8172,160101887,77610,NULL,'2021-03-25 22:41:04',1616712064,NULL),(1868193202,11831360,1,2456681,1,1,1,'S',1,0.991803,122,911701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',59.9252,167381695,106296,NULL,'2021-11-10 22:35:53',1636583753,NULL),(1864019642,11831360,1,2736958,1,1,1,'A',1,0.955387,203,679476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 552}, \"maximum_statistics\": {\"great\": 594}}',60.8624,161145304,439748,NULL,'2021-04-22 21:11:01',1619125861,NULL),(1872019444,11831360,1,1555287,1,1,1,'A',1,0.931635,299,738616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',61.2325,172997422,332758,NULL,'2022-06-30 18:28:37',1656613717,NULL),(1863308833,11831360,1,2755466,1,1,1,'A',1,0.970187,337,790174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 556}, \"maximum_statistics\": {\"great\": 587}}',61.3378,160120256,535872,NULL,'2021-03-26 12:25:58',1616761558,NULL),(1871970555,11831360,1,2728960,1,1,1,'A',1,0.971053,146,773052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',61.5341,172967708,134058,NULL,'2022-06-29 13:15:12',1656508512,NULL),(1868241218,11831360,1,3082549,1,1,1,'S',1,0.958621,145,851321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 145}}',61.6782,167447961,111580,NULL,'2021-11-13 12:10:05',1636805405,NULL),(1871991865,11831360,1,724618,0,1,1,'S',1,0.991111,225,869412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 225}}',62.5875,172976758,229310,NULL,'2022-06-29 20:44:12',1656535452,NULL),(1866784075,11831360,1,341382,0,1,1,'A',1,0.937018,155,668539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',62.7755,165186385,281522,NULL,'2021-08-22 23:51:36',1629676296,NULL),(1867673352,11831360,1,97242,0,1,1,'A',1,0.961957,195,764523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',62.9522,166636128,236442,NULL,'2021-10-14 19:02:47',1634238167,NULL),(1871947398,11831360,1,525559,0,1,1,'A',1,0.984234,90,772892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',65.8439,172957199,164206,NULL,'2022-06-29 01:27:21',1656466041,NULL),(1866744424,11831360,1,3082549,1,1,1,'S',1,0.951724,145,882133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',67.2108,165186532,114438,NULL,'2021-08-22 23:58:14',1629676694,NULL),(1863024914,11831360,1,2564620,1,1,1,'A',1,0.977143,313,841413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 350}}',67.7212,159551553,331684,NULL,'2021-03-10 12:38:32',1615379912,NULL),(1872134384,11831360,1,725246,0,1,1,'A',1,0.942623,142,680142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',68.6461,173281714,250562,NULL,'2022-07-13 14:32:47',1657722767,NULL),(1871985482,11831360,1,261185,0,1,1,'A',1,0.96988,177,749522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',70.5552,172956823,233184,NULL,'2022-06-29 00:52:20',1656463940,NULL),(1866737887,11831360,1,222216,0,1,1,'A',1,0.949275,300,743420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 625, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',71.9385,165186834,587648,NULL,'2021-08-23 00:15:15',1629677715,NULL),(1872034556,11831360,1,2835595,1,1,1,'A',1,0.944079,304,793824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 270}, \"maximum_statistics\": {\"great\": 304}}',72.1933,172976871,311508,NULL,'2022-06-29 20:49:45',1656535785,NULL),(1872040560,11831360,1,1594857,1,1,1,'S',1,0.957983,238,834781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 218, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 238}}',73.6595,172993465,263120,NULL,'2022-06-30 14:59:07',1656601147,NULL),(1872115946,11831360,1,240259,0,1,1,'A',1,0.975976,311,824784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',74.2817,173281062,308816,NULL,'2022-07-13 14:00:05',1657720805,NULL),(1872093320,11831360,1,2726579,1,1,1,'S',1,0.994681,282,935000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',74.3287,173280209,329524,NULL,'2022-07-13 13:15:17',1657718117,NULL),(1863252956,11831360,1,2564620,1,1,1,'S',1,0.992857,350,908793,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 350}}',75.0711,160121031,368050,NULL,'2021-03-26 12:52:21',1616763141,NULL),(1872082442,11831360,1,2440775,1,1,1,'A',1,0.964396,192,793715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',75.7179,173280717,267952,NULL,'2022-07-13 13:42:57',1657719777,NULL),(1872056707,11831360,1,2639647,1,1,1,'A',1,0.981481,176,848343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',76.5234,173280824,211770,NULL,'2022-07-13 13:48:05',1657720085,NULL),(1871963315,11831360,1,2954309,1,1,1,'S',1,0.984375,288,884157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 288}}',79.2322,172967839,313986,NULL,'2022-06-29 13:20:10',1656508810,NULL),(1871955690,11831360,1,3415612,1,1,1,'A',1,0.967836,157,845449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 171}}',80.4085,173061832,137222,NULL,'2022-07-03 15:27:22',1656862042,NULL),(1871981100,11831360,1,1477881,1,1,1,'A',1,0.957207,171,742561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',80.5725,173002147,338000,NULL,'2022-06-30 23:01:27',1656630087,NULL),(1872006228,11831360,1,774492,1,1,1,'A',1,0.975728,159,834328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',80.8142,173002107,301528,NULL,'2022-06-30 22:58:42',1656629922,NULL),(1872170027,11831360,1,2620291,1,1,1,'S',1,0.986188,181,887570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',83.4368,173280330,198850,NULL,'2022-07-13 13:21:42',1657718502,NULL),(1872009592,11831360,1,783503,0,1,1,'S',1,0.967466,292,861520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',83.6963,172967446,302218,NULL,'2022-06-29 13:01:39',1656507699,NULL),(1866738290,11831360,1,1888716,0,1,1,'A',1,0.978185,518,843696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',84.2433,165246516,622924,NULL,'2021-08-24 23:03:42',1629846222,NULL),(1871936638,11831360,1,1654873,1,1,1,'S',1,0.993333,225,940426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 225}}',84.396,172997354,215820,NULL,'2022-06-30 18:25:06',1656613506,NULL),(1872023730,11831360,1,1252441,1,1,1,'A',1,0.985119,163,879055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',84.6938,172957152,155196,NULL,'2022-06-29 01:23:10',1656465790,NULL),(1866713922,11831360,1,2920462,1,1,1,'A',1,0.980085,384,859512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',85.4559,165186708,703348,NULL,'2021-08-23 00:07:48',1629677268,NULL),(1871968128,11831360,1,2960699,1,1,1,'S',1,0.98913,184,885834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 184}}',87.1656,172967645,180936,NULL,'2022-06-29 13:12:28',1656508348,NULL),(1867781734,11831360,1,79395,0,1,1,'A',1,0.976153,408,841875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629, \"legacy_combo_increase\": 1}}',87.3178,166690731,698482,NULL,'2021-10-16 15:17:21',1634397441,NULL),(1872022706,11831360,1,818222,1,1,1,'A',1,0.976386,197,812954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 468}, \"maximum_statistics\": {\"great\": 487}}',98.7816,172967564,394074,NULL,'2022-06-29 13:08:01',1656508081,NULL),(1872097390,11831360,1,46805,0,1,1,'S',1,0.976608,342,891259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',101.305,173281241,384156,NULL,'2022-07-13 14:10:08',1657721408,NULL),(1872391819,11831360,1,1081353,0,1,1,'A',1,0.971545,252,850445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 492}}',106.036,173648513,492238,NULL,'2022-07-31 00:31:28',1659227488,NULL),(1872343672,11835175,1,3247387,1,1,1,'B',1,0.819767,41,369172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 196}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',7.45917,173559439,86072,NULL,'2022-07-26 17:38:20',1658857100,NULL),(1872385013,11835175,1,1937455,1,1,1,'C',1,0.792174,69,338319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 52, \"great\": 388}, \"maximum_statistics\": {\"great\": 575}}',14.519,173559215,235100,NULL,'2022-07-26 17:24:13',1658856253,NULL),(1849825862,11839286,1,42019,0,1,1,'A',1,0.973333,38,784518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',13.6386,139256377,173160,NULL,'2018-08-02 01:28:47',1533173327,NULL),(1849753575,11839286,1,1228199,0,1,1,'S',1,0.970588,34,754394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',15.3532,139194848,22080,NULL,'2018-07-30 00:07:10',1532909230,NULL),(1849686465,11839286,1,821724,0,1,1,'B',1,0.898026,76,578610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 152}}',22.393,139214097,76118,NULL,'2018-07-30 22:14:58',1532988898,NULL),(1849687234,11839286,1,821725,0,1,1,'S',1,0.975309,81,829442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',24.2874,139214082,45419,NULL,'2018-07-30 22:13:47',1532988827,NULL),(1850731168,11839286,1,1039214,1,1,1,'A',1,0.903846,141,615633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',25.6822,140718744,120532,NULL,'2018-10-18 02:11:29',1539828689,NULL),(1870815084,11839286,1,46804,0,1,1,'B',1,0.857759,106,482229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',26.0356,171292668,118202,NULL,'2022-04-19 01:29:35',1650331775,NULL),(1849750723,11839286,1,1228142,0,1,1,'A',1,0.948276,58,742930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',31.2042,139194837,39502,NULL,'2018-07-30 00:06:13',1532909173,NULL),(1850731195,11839286,1,1039214,0,1,1,'A',1,0.926282,68,282099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',31.8559,140755513,64002,NULL,'2018-10-20 07:10:21',1540019421,NULL),(1849751226,11839286,1,1039213,1,1,1,'S',1,0.968468,111,832255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',32.3783,139213795,84052,NULL,'2018-07-30 21:49:49',1532987389,NULL),(1847815932,11841102,1,930492,0,1,1,'C',1,0.776042,51,300799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 192}}',6.96094,136213792,64816,NULL,'2018-03-03 08:42:05',1520066525,NULL),(1873182345,11841430,1,302583,0,1,1,'D',1,0.663158,24,223929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',1.02634,174746340,73374,NULL,'2022-09-26 16:09:15',1664208555,NULL),(3145671149,11842484,1,4241857,1,1,1,'A',1,0.924242,46,612332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',15.5304,184620526,41140,NULL,'2024-07-12 07:13:31',1720768411,NULL),(1855164238,11842484,1,1191037,0,1,1,'B',1,0.874737,101,502111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',20.8385,147599282,225300,NULL,'2019-12-10 11:32:37',1575977557,NULL),(2644268559,11842484,1,4277199,1,1,1,'A',1,0.977376,163,820912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 221}}',33.6975,183476163,172844,NULL,'2024-04-09 10:38:53',1712659133,NULL),(2645620232,11842484,1,607945,1,1,1,'S',1,0.954545,77,808561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',37.6592,183479655,49420,NULL,'2024-04-09 15:53:30',1712678010,NULL),(1868323878,11853179,1,1951720,1,1,1,'B',1,0.868535,111,222287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',NULL,167504222,237751,NULL,'2021-11-15 13:39:00',1636983540,NULL),(1855655452,11853179,1,97903,0,1,1,'D',1,0.585878,27,117912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 66, \"great\": 111}, \"maximum_statistics\": {\"great\": 262}}',0.914351,148465545,73002,NULL,'2020-02-02 13:00:33',1580648433,NULL),(1861198082,11853179,1,916147,1,1,1,'D',1,0.685662,35,94759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 145}, \"maximum_statistics\": {\"great\": 272}}',2.27416,156949136,75565,NULL,'2020-12-17 18:10:12',1608228612,NULL),(1855510184,11853179,1,392032,0,1,1,'D',1,0.678832,34,179203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 51, \"great\": 149}, \"maximum_statistics\": {\"great\": 274}}',2.45155,148096958,79720,NULL,'2020-01-10 16:20:05',1578673205,NULL),(1863064629,11853179,1,882805,0,1,1,'D',1,0.671788,35,111479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 72, \"great\": 195}, \"maximum_statistics\": {\"great\": 358}}',2.46771,159655789,144068,NULL,'2021-03-13 10:07:03',1615630023,NULL),(1863081409,11853179,1,2636037,1,1,1,'D',1,0.646893,49,88773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 69, \"great\": 173}, \"maximum_statistics\": {\"great\": 354}}',2.50779,159655839,84668,NULL,'2021-03-13 10:09:14',1615630154,NULL),(1867851297,11853179,1,1962161,1,1,1,'D',1,0.656593,40,83574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 96}, \"maximum_statistics\": {\"great\": 182}}',2.68601,166991585,39970,NULL,'2021-10-27 12:46:02',1635338762,NULL),(1855931440,11853179,1,459485,0,1,1,'C',1,0.718935,39,141888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 98}, \"maximum_statistics\": {\"great\": 169}}',3.66829,148865435,104589,NULL,'2020-02-24 14:14:30',1582553670,NULL),(1861233064,11853179,1,1697546,1,1,1,'C',1,0.708097,34,112547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 135, \"great\": 428}, \"maximum_statistics\": {\"great\": 704}}',4.31945,156949397,207126,NULL,'2020-12-17 18:20:50',1608229250,NULL),(1868477115,11853179,1,819621,0,1,1,'C',1,0.7375,68,155307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 102}, \"maximum_statistics\": {\"great\": 160}}',4.50411,167843014,49118,NULL,'2021-11-29 08:32:02',1638174722,NULL),(1855675347,11853179,1,459485,1,1,1,'C',1,0.751479,30,323545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 110}, \"maximum_statistics\": {\"great\": 169}}',4.69904,148463121,123149,NULL,'2020-02-02 10:02:57',1580637777,NULL),(1863071340,11853179,1,903354,1,1,1,'C',1,0.73622,51,133477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 164}, \"maximum_statistics\": {\"great\": 254}}',4.84044,159655728,67186,NULL,'2021-03-13 10:04:21',1615629861,NULL),(1855585660,11853179,1,730178,1,1,1,'C',1,0.724242,52,291357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 96}, \"maximum_statistics\": {\"great\": 165}}',5.83699,148253937,83274,NULL,'2020-01-20 11:34:08',1579520048,NULL),(1855690725,11853179,1,481169,1,1,1,'C',1,0.708835,123,289866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 134}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',5.94479,148463143,163670,NULL,'2020-02-02 10:04:39',1580637879,NULL),(1860960300,11853179,1,1971754,1,1,1,'C',1,0.731081,86,263783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',5.98767,156448030,164586,NULL,'2020-12-01 18:19:55',1606846795,NULL),(1855457775,11853179,1,1648341,1,1,1,'C',1,0.786036,88,380611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 148}, \"maximum_statistics\": {\"great\": 222}}',6.99056,148082348,116895,NULL,'2020-01-09 17:16:04',1578590164,NULL),(1865130658,11853179,1,2410944,1,1,1,'C',1,0.764516,77,302872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 204}, \"maximum_statistics\": {\"great\": 310}}',7.38459,162690774,125770,NULL,'2021-06-05 08:46:12',1622882772,NULL),(1855661432,11853179,1,1091264,1,1,1,'C',1,0.75753,100,302508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 210}, \"maximum_statistics\": {\"great\": 332}}',7.43624,148465516,126812,NULL,'2020-02-02 12:58:43',1580648323,NULL),(1861259458,11853179,1,463081,1,1,1,'C',1,0.7417,67,136237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 107, \"great\": 471}, \"maximum_statistics\": {\"great\": 753}}',7.45233,156949242,255095,NULL,'2020-12-17 18:14:16',1608228856,NULL),(1855478101,11853179,1,746800,0,1,1,'C',1,0.780534,63,295083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 175}, \"maximum_statistics\": {\"great\": 262}}',7.50925,148097225,83825,NULL,'2020-01-10 16:36:29',1578674189,NULL),(1861254146,11853179,1,454645,0,1,1,'C',1,0.776498,64,334829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 149}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',7.85555,156949508,103446,NULL,'2020-12-17 18:25:15',1608229515,NULL),(1863059662,11853179,1,1814490,0,1,1,'C',1,0.756131,76,141193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 57, \"great\": 245}, \"maximum_statistics\": {\"great\": 367}}',7.97698,159735247,101078,NULL,'2021-03-15 15:11:20',1615821080,NULL),(1874253373,11853179,1,2870868,1,1,1,'C',1,0.777429,43,307354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 47, \"great\": 224}, \"maximum_statistics\": {\"great\": 319}}',9.14772,176427215,98512,NULL,'2022-12-25 09:23:31',1671960211,NULL),(1855019644,11853179,1,1172553,1,1,1,'C',1,0.797436,54,172065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 195}}',9.57556,147322609,59226,NULL,'2019-11-22 11:33:06',1574422386,NULL),(1875241923,11853179,1,2734138,0,1,1,'C',1,0.762447,88,146357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 117, \"great\": 486}, \"maximum_statistics\": {\"great\": 703}}',9.58542,177832077,209868,NULL,'2023-03-13 13:24:03',1678713843,NULL),(1855434373,11853179,1,1486579,0,1,1,'C',1,0.784058,79,319776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 65, \"great\": 457}, \"maximum_statistics\": {\"great\": 690}}',10.9779,148082457,266916,NULL,'2020-01-09 17:25:05',1578590705,NULL),(1855561376,11853179,1,681303,1,1,1,'B',1,0.807175,50,366943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 155}, \"maximum_statistics\": {\"great\": 223}}',11.1892,148234385,99884,NULL,'2020-01-19 06:47:15',1579416435,NULL),(1875861344,11853179,1,387250,1,1,1,'C',1,0.791809,50,346233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 204}, \"maximum_statistics\": {\"great\": 293}}',11.2888,178711198,112348,NULL,'2023-05-04 08:28:42',1683188922,NULL),(1861437845,11853179,1,555890,1,1,1,'B',1,0.819403,54,366108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 42, \"great\": 256}, \"maximum_statistics\": {\"great\": 335}}',11.5717,157324007,154704,NULL,'2020-12-29 17:58:11',1609264691,NULL),(1855019684,11853179,1,1172554,1,1,1,'A',1,0.901869,72,269791,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 107}}',11.5804,147322590,38317,NULL,'2019-11-22 11:31:04',1574422264,NULL),(1855677207,11853179,1,116857,1,1,1,'C',1,0.788382,40,364259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 241}}',12.2101,148465576,132342,NULL,'2020-02-02 13:02:36',1580648556,NULL),(1865955620,11853179,1,2521932,0,1,1,'B',1,0.805825,109,194253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 226}, \"maximum_statistics\": {\"great\": 309}}',12.7363,164073573,113708,NULL,'2021-07-18 15:26:25',1626621985,NULL),(1861285256,11853179,1,87172,0,1,1,'B',1,0.836858,75,194724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 246}, \"maximum_statistics\": {\"great\": 331}}',14.0863,156949001,149514,NULL,'2020-12-17 18:05:02',1608228302,NULL),(1854316824,11853179,1,557816,0,1,1,'B',1,0.809524,123,392768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 307}, \"maximum_statistics\": {\"great\": 441}}',14.1273,146198040,216600,NULL,'2019-09-06 17:37:03',1567791423,NULL),(1855504659,11853179,1,1431386,1,1,1,'B',1,0.804496,91,358452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 44, \"great\": 491}, \"maximum_statistics\": {\"great\": 734}}',14.7924,148097081,312681,NULL,'2020-01-10 16:27:20',1578673640,NULL),(1861301168,11853179,1,1436763,1,1,1,'B',1,0.827327,55,371443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 249}, \"maximum_statistics\": {\"great\": 333}}',15.0564,157080918,122145,NULL,'2020-12-21 17:37:40',1608572260,NULL),(1849977788,11853179,1,1044378,0,1,1,'B',1,0.861538,59,480395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 260}}',15.1138,139456145,130562,NULL,'2018-08-11 12:27:09',1533990429,NULL),(1863061742,11853179,1,872455,0,1,1,'B',1,0.8,134,200601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 52, \"great\": 394}, \"maximum_statistics\": {\"great\": 570}}',16.7429,159655633,253876,NULL,'2021-03-13 10:00:49',1615629649,NULL),(1854641866,11853179,1,1937471,1,1,1,'B',1,0.872642,65,557224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 106}}',16.7708,146821383,61126,NULL,'2019-10-21 11:27:52',1571657272,NULL),(1869441977,11853179,1,1675835,0,1,1,'B',1,0.801047,90,389971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 131}, \"maximum_statistics\": {\"great\": 191}}',16.9046,169256449,76500,NULL,'2022-01-24 03:44:11',1642995851,NULL),(1855491488,11853179,1,1800104,1,1,1,'B',1,0.897849,101,596896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 186}}',18.2566,148082108,132778,NULL,'2020-01-09 17:00:47',1578589247,NULL),(1863124821,11853179,1,341042,0,1,1,'B',1,0.800334,156,361179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 101, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 899}}',18.489,159930728,366270,NULL,'2021-03-21 06:57:46',1616309866,NULL),(1856814622,11853179,1,1172554,1,1,1,'S',1,0.96729,107,800142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 107}}',19.6952,150108737,68168,NULL,'2020-04-14 09:10:48',1586855448,NULL),(1870465446,11853179,1,254659,0,1,1,'B',1,0.815942,128,407514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 253}, \"maximum_statistics\": {\"great\": 345}}',19.8288,170713421,159514,NULL,'2022-03-25 07:00:01',1648191601,NULL),(1868488466,11853179,1,1536934,1,1,1,'B',1,0.817391,164,194838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 84, \"great\": 668, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',22.1631,167842822,321884,NULL,'2021-11-29 08:15:12',1638173712,NULL),(1876697185,11853179,1,571060,0,1,1,'B',1,0.871025,57,455352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 233}, \"maximum_statistics\": {\"great\": 283}}',22.89,179938310,101251,NULL,'2023-07-21 07:03:33',1689923013,NULL),(1860970628,11853179,1,1989809,1,1,1,'A',1,0.924569,117,612150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 232}}',23.2224,156447978,168799,NULL,'2020-12-01 18:17:48',1606846668,NULL),(1855398962,11853179,1,1444029,1,1,1,'A',1,0.927711,332,681778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 284}, \"maximum_statistics\": {\"great\": 332}}',24.7592,148082191,372770,NULL,'2020-01-09 17:06:26',1578589586,NULL),(1855585649,11853179,1,730178,1,1,1,'A',1,0.915152,73,578621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 165}}',24.7982,148253925,106178,NULL,'2020-01-20 11:32:57',1579519977,NULL),(1861017543,11853179,1,1588627,0,1,1,'B',1,0.895455,204,638388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 220}}',25.4831,156525557,177071,NULL,'2020-12-04 11:10:13',1607080213,NULL),(1868477122,11853179,1,819621,0,1,1,'B',1,0.865625,83,541171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 160}}',25.727,167843031,85784,NULL,'2021-11-29 08:33:49',1638174829,NULL),(1869686661,11853179,1,2016123,0,1,1,'B',1,0.861017,93,454994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 234, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 295}}',25.8101,169541921,153454,NULL,'2022-02-04 17:27:10',1643995630,NULL),(1856814601,11853179,1,1172553,1,1,1,'A',1,0.920513,104,619201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 195}}',26.8909,150108774,110118,NULL,'2020-04-14 09:12:46',1586855566,NULL),(1863071471,11853179,1,903356,1,1,1,'A',1,0.906091,79,287485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 197}}',29.9695,159655689,70914,NULL,'2021-03-13 10:03:09',1615629789,NULL),(1869623542,11853179,1,1536934,1,1,1,'B',1,0.847826,177,468519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 62, \"great\": 702}, \"maximum_statistics\": {\"great\": 920}}',31.9611,169580553,510844,NULL,'2022-02-06 02:45:14',1644115514,NULL),(1869712688,11853179,1,1763478,0,1,1,'B',1,0.850806,62,464608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 124}}',32.0987,169541091,56190,NULL,'2022-02-04 16:53:58',1643993638,NULL),(1875241704,11853179,1,2734136,1,1,1,'A',1,0.927381,158,320882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 374}, \"maximum_statistics\": {\"great\": 420}}',33.6772,177772200,213424,NULL,'2023-03-10 10:47:20',1678445240,NULL),(1874233871,11853179,1,2813832,1,1,1,'A',1,0.901297,148,589093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',33.7774,176427267,497258,NULL,'2022-12-25 09:28:58',1671960538,NULL),(1872031676,11853179,1,3584120,1,1,1,'A',1,0.94469,153,709400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',35.7543,173040959,166246,NULL,'2022-07-02 16:13:43',1656778423,NULL),(1876280813,11853179,1,2125102,0,1,1,'A',1,0.954545,306,747690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 412}, \"maximum_statistics\": {\"great\": 440}}',45.1869,179480950,381488,NULL,'2023-06-21 14:20:06',1687357206,NULL),(1876378455,11853179,1,2734136,1,1,1,'A',1,0.979762,257,827479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 407}, \"maximum_statistics\": {\"great\": 420}}',53.1395,179480865,408526,NULL,'2023-06-21 14:14:55',1687356895,NULL),(1874479514,11853179,1,3887023,1,1,1,'A',1,0.964883,207,793357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 299}}',60.9898,176716804,257006,NULL,'2023-01-09 14:18:59',1673273939,NULL),(1869396390,11853179,1,169846,0,1,1,'A',1,0.926148,237,671951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 441}, \"maximum_statistics\": {\"great\": 501}}',63.2479,169201439,366832,NULL,'2022-01-22 04:26:43',1642825603,NULL),(1874479286,11853179,1,3887023,1,1,1,'S',1,0.966555,299,425478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 279}, \"maximum_statistics\": {\"great\": 299}}',64.5512,176683537,203060,NULL,'2023-01-07 20:01:03',1673121663,NULL),(1853363100,11853760,1,1526771,1,1,1,'D',1,0.1885,24,2319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 1465, \"great\": 219}, \"maximum_statistics\": {\"great\": 2000}}',NULL,144767389,125740,NULL,'2019-06-10 05:34:25',1560144865,NULL),(1855976957,11853760,1,1228199,0,1,1,'B',1,0.808824,18,418555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',3.37138,148840374,17700,NULL,'2020-02-23 06:13:27',1582438407,NULL),(1862204069,11853760,1,2619799,0,1,1,'C',1,0.77095,49,314966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 179}}',7.3577,158524011,59550,NULL,'2021-02-07 07:56:32',1612684592,NULL),(1855262970,11853760,1,1628028,0,1,1,'B',1,0.811856,27,355338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 142}, \"maximum_statistics\": {\"great\": 194}}',7.81407,147601763,63674,NULL,'2019-12-10 14:53:04',1575989584,NULL),(1855207724,11853760,1,1555286,0,1,1,'B',1,0.832298,68,403684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 161}}',7.93508,147601694,60538,NULL,'2019-12-10 14:49:00',1575989340,NULL),(1853500694,11853760,1,188000,0,1,1,'C',1,0.799492,50,340879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 47, \"great\": 283}, \"maximum_statistics\": {\"great\": 394}}',9.30543,144996243,122290,NULL,'2019-06-23 08:44:08',1561279448,NULL),(1855405307,11853760,1,95733,0,1,1,'C',1,0.759804,78,133915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 47, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',14.5127,148093136,183546,NULL,'2020-01-10 12:00:59',1578657659,NULL),(1860741413,11853760,1,2444045,0,1,1,'B',1,0.870588,87,503179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 201}, \"maximum_statistics\": {\"great\": 255}}',18.6916,156025870,129908,NULL,'2020-11-17 06:27:04',1605594424,NULL),(1860406372,11853760,1,1415001,0,1,1,'A',1,0.907407,71,617208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',19.309,155742004,38130,NULL,'2020-11-07 00:51:21',1604710281,NULL),(1853452837,11853760,1,70167,0,1,1,'A',1,0.916667,68,302975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',19.4619,144853730,88850,NULL,'2019-06-15 05:54:33',1560578073,NULL),(1847854382,11876489,1,557818,0,1,1,'D',1,0.268265,7,3896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 835, \"great\": 226}, \"maximum_statistics\": {\"great\": 1314}}',0.003229,136329972,112770,NULL,'2018-03-09 12:49:13',1520599753,NULL),(1847905655,11893495,1,907592,0,1,1,'D',1,0.420904,14,16415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 77, \"great\": 49}, \"maximum_statistics\": {\"great\": 177}}',0.044343,136393499,22530,NULL,'2018-03-12 12:27:12',1520857632,NULL),(1874714671,11893495,1,354118,0,1,1,'D',1,0.553571,19,216025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 21}, \"maximum_statistics\": {\"great\": 56}}',0.134304,177076109,131076,NULL,'2023-01-29 12:55:56',1674996956,NULL),(1848312258,11893495,1,1219691,0,1,1,'D',1,0.55314,22,120046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 61, \"great\": 83}, \"maximum_statistics\": {\"great\": 207}}',0.309913,136911240,87170,NULL,'2018-04-07 18:49:41',1523126981,NULL),(1874681416,11893495,1,1599000,0,1,1,'C',1,0.74942,42,262322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 54, \"great\": 269}, \"maximum_statistics\": {\"great\": 431}}',5.81573,177076055,127776,NULL,'2023-01-29 12:53:07',1674996787,NULL),(1847945267,11893495,1,818077,0,1,1,'B',1,0.839744,52,208502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 156}}',10.0331,136393596,46688,NULL,'2018-03-12 12:33:58',1520858038,NULL),(1848235073,11893495,1,907593,0,1,1,'A',1,0.913265,46,301354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',15.1461,136967380,32850,NULL,'2018-04-10 15:10:11',1523373011,NULL),(1848015757,11893495,1,907593,0,1,1,'A',1,0.903061,77,636286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',15.6425,136633681,46350,NULL,'2018-03-24 16:41:50',1521909710,NULL),(1872569586,11894201,1,10818,0,1,1,'D',1,0.329545,19,14032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 116, \"great\": 41}, \"maximum_statistics\": {\"great\": 220}}',0.005816,173954897,22047,NULL,'2022-08-14 17:37:00',1660498620,NULL),(1877788229,11904237,1,460953,1,1,1,'A',1,0.944351,339,755075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 1087, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1195}}',NULL,181374391,1106342,NULL,'2023-10-28 20:05:53',1698523553,NULL),(1859087493,11904237,1,463382,0,1,1,'B',1,0.80963,139,384998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 101, \"great\": 519, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 675}}',NULL,153629025,270995,NULL,'2020-08-17 15:16:01',1597677361,NULL),(1872597189,11904237,1,916110,1,1,1,'A',1,0.981557,330,874361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',NULL,174063472,511272,NULL,'2022-08-20 09:42:32',1660988552,NULL),(1877581558,11904237,1,1100981,1,1,1,'A',1,0.971134,493,823829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 927, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 970}}',NULL,181285696,1006644,NULL,'2023-10-21 20:04:49',1697918689,NULL),(1873534990,11904237,1,1212322,1,1,1,'A',1,0.951295,255,229138,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 755}, \"maximum_statistics\": {\"great\": 811}}',NULL,175389121,366381,NULL,'2022-10-30 12:23:32',1667132612,NULL),(3071937316,11904237,1,2733830,1,1,1,'A',1,0.93948,413,700118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 798, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 884}}',NULL,184457876,706330,NULL,'2024-06-28 10:01:29',1719568889,NULL),(1877369702,11904237,1,2763983,1,1,1,'A',1,0.950658,525,232537,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 1251, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1368}}',NULL,180910776,696152,NULL,'2023-09-23 16:52:52',1695487972,NULL),(1863342643,11904237,1,315,0,1,1,'D',1,0.517544,9,79812,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 39}, \"maximum_statistics\": {\"great\": 114}}',0.405869,160238982,17700,NULL,'2021-03-29 10:49:32',1617014972,NULL),(1861974688,11904237,1,1492008,0,1,1,'C',1,0.717213,53,264350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 122}}',6.54422,158113238,36690,NULL,'2021-01-25 13:21:59',1611580919,NULL),(1861558937,11904237,1,1908509,1,1,1,'C',1,0.751142,44,292276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',6.71041,157445916,73562,NULL,'2021-01-02 19:22:28',1609615348,NULL),(1865646985,11904237,1,315,0,1,1,'D',1,0.666667,51,215955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 114}}',6.71997,163643353,30402,NULL,'2021-07-05 08:28:21',1625473701,NULL),(1860029436,11904237,1,1783729,0,1,1,'C',1,0.789062,51,367554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 90, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 128}}',9.64919,155197421,60010,NULL,'2020-10-16 17:59:37',1602871177,NULL),(1862028383,11904237,1,2644186,1,1,1,'B',1,0.814655,49,418430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',9.90053,158141726,63872,NULL,'2021-01-26 12:48:22',1611665302,NULL),(1863342621,11904237,1,315,0,1,1,'C',1,0.736842,78,371811,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 114}}',10.9204,160238961,45499,NULL,'2021-03-29 10:49:04',1617014944,NULL),(1862253111,11904237,1,1492009,0,1,1,'B',1,0.838462,49,516741,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 65}}',11.3728,158561038,23070,NULL,'2021-02-08 10:44:53',1612781093,NULL),(1859099012,11904237,1,2452377,0,1,1,'B',1,0.829876,91,422022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 182, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 241}}',15.3215,153632379,108612,NULL,'2020-08-17 17:55:43',1597686943,NULL),(1860519601,11904237,1,2642982,1,1,1,'B',1,0.825843,59,401773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',16.3089,155656246,65180,NULL,'2020-11-03 18:44:17',1604429057,NULL),(1861600232,11904237,1,1272069,1,1,1,'C',1,0.794007,82,370878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',16.3792,157446035,110930,NULL,'2021-01-02 19:26:50',1609615610,NULL),(1859144432,11904237,1,1414454,0,1,1,'C',1,0.796345,67,354989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',16.5068,153729084,139386,NULL,'2020-08-21 12:29:15',1598012955,NULL),(1863342605,11904237,1,315,0,1,1,'B',1,0.802632,79,431636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 114}}',17.0119,160238951,48170,NULL,'2021-03-29 10:48:39',1617014919,NULL),(1859140240,11904237,1,1569121,0,1,1,'B',1,0.834247,70,406409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 42, \"great\": 286, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 365}}',17.2762,153729137,145680,NULL,'2020-08-21 12:31:32',1598013092,NULL),(1858724419,11904237,1,2474205,0,1,1,'A',1,0.9,96,528804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 307, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 365}}',17.7831,153023784,165792,NULL,'2020-07-26 12:42:17',1595767337,NULL),(1863268951,11904237,1,404578,0,1,1,'B',1,0.807836,59,405681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 191}, \"maximum_statistics\": {\"great\": 268}}',18.2624,160093303,96235,NULL,'2021-03-25 18:26:30',1616696790,NULL),(1861859916,11904237,1,985779,0,1,1,'B',1,0.817647,143,431131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',18.3437,157882426,225922,NULL,'2021-01-17 18:54:56',1610909696,NULL),(1862312458,11904237,1,2484843,0,1,1,'B',1,0.806306,74,456776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',18.5466,158561071,69510,NULL,'2021-02-08 10:46:36',1612781196,NULL),(1860268889,11904237,1,2332460,0,1,1,'B',1,0.836957,38,480141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',20.3574,155544378,31604,NULL,'2020-10-30 10:05:42',1604052342,NULL),(1863247791,11904237,1,708819,1,1,1,'B',1,0.835125,77,433181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',20.4318,160119477,126044,NULL,'2021-03-26 11:59:45',1616759985,NULL),(1861648405,11904237,1,2644184,1,1,1,'X',1,1,35,899262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 35}}',20.5062,157445547,35065,NULL,'2021-01-02 19:08:22',1609614502,NULL),(1858981512,11904237,1,2510149,1,1,1,'X',1,1,49,910001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',20.7949,153436221,29812,NULL,'2020-08-10 08:37:11',1597048631,NULL),(1858812773,11904237,1,46803,0,1,1,'S',1,0.960317,126,811772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.1747,153249281,117526,NULL,'2020-08-03 11:38:20',1596454700,NULL),(1859455169,11904237,1,2454046,1,1,1,'A',1,0.931548,62,653537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',22.8221,154081231,77997,NULL,'2020-09-03 18:42:56',1599158576,NULL),(1858984795,11904237,1,2536528,1,1,1,'A',1,0.964444,109,740054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',23.7951,153436400,120456,NULL,'2020-08-10 08:47:35',1597049255,NULL),(1858830881,11904237,1,2509131,0,1,1,'S',1,0.982759,116,853203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 116}}',24.2641,153130824,87982,NULL,'2020-07-30 10:06:39',1596103599,NULL),(1862041187,11904237,1,2332780,1,1,1,'B',1,0.864055,134,535902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 217}}',24.4566,158112654,140652,NULL,'2021-01-25 12:57:57',1611579477,NULL),(1860476884,11904237,1,2526344,1,1,1,'B',1,0.829096,120,430430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 61, \"great\": 527, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 708}}',25.6661,155758671,368874,NULL,'2020-11-07 14:59:35',1604761175,NULL),(1858853224,11904237,1,2536491,1,1,1,'S',1,0.990385,52,925885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 52}}',25.839,153155675,33040,NULL,'2020-07-31 06:49:49',1596178189,NULL),(1858831895,11904237,1,2509131,0,1,1,'A',1,0.909483,116,755202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 95, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',26.7188,153156249,89082,NULL,'2020-07-31 07:25:18',1596180318,NULL),(1862258335,11904237,1,2422426,1,1,1,'B',1,0.8675,157,633092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 148, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 200}}',26.8467,158561138,190834,NULL,'2021-02-08 10:49:34',1612781374,NULL),(1860580607,11904237,1,46803,1,1,1,'S',1,0.97619,126,936017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.0524,155932586,135067,NULL,'2020-11-13 20:44:03',1605300243,NULL),(1863310668,11904237,1,1450438,1,1,1,'B',1,0.868347,84,478607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',27.7152,160094220,157020,NULL,'2021-03-25 18:54:45',1616698485,NULL),(1863269671,11904237,1,404589,0,1,1,'B',1,0.861516,84,481469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 266}, \"maximum_statistics\": {\"great\": 343}}',27.9458,160093257,152854,NULL,'2021-03-25 18:24:56',1616696696,NULL),(1873338634,11904237,1,1845315,0,1,1,'B',1,0.816327,95,400891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',29.2401,175126769,155122,NULL,'2022-10-16 11:28:50',1665919730,NULL),(1859228279,11904237,1,1908408,0,1,1,'B',1,0.840909,93,455071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 330}}',29.3418,153729024,170068,NULL,'2020-08-21 12:26:14',1598012774,NULL),(1860045057,11904237,1,2478311,1,1,1,'B',1,0.880775,113,527321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 558, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 671}}',29.7258,155093276,340312,NULL,'2020-10-12 13:38:44',1602509924,NULL),(1858799726,11904237,1,1790166,1,1,1,'A',1,0.977823,245,880748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 238, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 248}}',29.8561,153142945,261799,NULL,'2020-07-30 19:03:27',1596135807,NULL),(1858740765,11904237,1,2454046,1,1,1,'S',1,0.979167,168,900036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',31.8066,153133675,156300,NULL,'2020-07-30 12:25:35',1596111935,NULL),(1861983097,11904237,1,1492014,0,1,1,'A',1,0.929412,85,778499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',32.1243,158113211,49140,NULL,'2021-01-25 13:20:55',1611580855,NULL),(1861648421,11904237,1,2644184,1,1,1,'S',1,0.985714,35,922713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 35}}',32.6434,157445665,31796,NULL,'2021-01-02 19:12:50',1609614770,NULL),(1860611268,11904237,1,2332779,0,1,1,'A',1,0.94964,96,764690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',32.9338,155932965,98505,NULL,'2020-11-13 21:00:43',1605301243,NULL),(1859090409,11904237,1,2450283,1,1,1,'S',1,0.98951,143,885063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 143}}',33.2539,153463549,120475,NULL,'2020-08-11 08:47:04',1597135624,NULL),(1860576869,11904237,1,46803,0,1,1,'A',1,0.940476,126,835626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',34.7016,155893527,119206,NULL,'2020-11-12 13:21:37',1605187297,NULL),(1860621921,11904237,1,2450282,1,1,1,'A',1,0.94206,142,745153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 215, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 233}}',35.1585,155932618,165831,NULL,'2020-11-13 20:45:47',1605300347,NULL),(1859227320,11904237,1,2392116,1,1,1,'B',1,0.897436,168,612192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 312}}',35.6557,153733238,207612,NULL,'2020-08-21 15:18:07',1598023087,NULL),(1870662631,11904237,1,404580,0,1,1,'A',1,0.973958,90,907858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',37.183,171073610,64062,NULL,'2022-04-09 17:33:58',1649525638,NULL),(1860558505,11904237,1,2510141,1,1,1,'S',1,0.956522,92,871873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',37.5772,155946614,72243,NULL,'2020-11-14 09:20:08',1605345608,NULL),(1860290047,11904237,1,1783728,0,1,1,'A',1,0.929293,99,751956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 85, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 99}}',39.2125,155428509,87660,NULL,'2020-10-25 15:23:39',1603639419,NULL),(1872768771,11904237,1,264452,1,1,1,'S',1,0.992228,193,892582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',39.9026,174214524,167028,NULL,'2022-08-28 09:00:45',1661677245,NULL),(1859103633,11904237,1,1789225,1,1,1,'A',1,0.944976,418,807726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 372, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 418}}',40.1289,153631414,496650,NULL,'2020-08-17 17:04:13',1597683853,NULL),(1859131047,11904237,1,2332460,1,1,1,'S',1,0.983696,92,911223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',40.4852,153682173,57450,NULL,'2020-08-19 16:46:29',1597855589,NULL),(1858845423,11904237,1,2521931,0,1,1,'S',1,0.962264,212,842974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',41.0503,153132915,217130,NULL,'2020-07-30 11:50:58',1596109858,NULL),(1863291663,11904237,1,469810,0,1,1,'A',1,0.921222,148,637063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 311}}',41.4306,160093741,196556,NULL,'2021-03-25 18:39:53',1616697593,NULL),(1859105361,11904237,1,2460185,1,1,1,'A',1,0.938983,128,673947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 539, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 590}}',41.5505,153634980,434714,NULL,'2020-08-17 20:05:14',1597694714,NULL),(1863227159,11904237,1,296194,1,1,1,'A',1,0.913302,203,638538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',42.1892,160093083,301660,NULL,'2021-03-25 18:19:23',1616696363,NULL),(1861649025,11904237,1,2644185,1,1,1,'S',1,0.961538,91,807289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',42.4567,157445780,89470,NULL,'2021-01-02 19:17:06',1609615026,NULL),(1865592619,11904237,1,1763478,0,1,1,'B',1,0.895161,114,644541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 124}}',42.717,163449620,92260,NULL,'2021-06-29 09:48:00',1624960080,NULL),(1858852694,11904237,1,2452376,1,1,1,'S',1,0.974576,177,891456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177}}',42.7503,153142860,187928,NULL,'2020-07-30 18:59:10',1596135550,NULL),(1858981217,11904237,1,2510141,1,1,1,'X',1,1,92,936920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',43.2433,153436242,72964,NULL,'2020-08-10 08:38:33',1597048713,NULL),(1861558958,11904237,1,1908513,1,1,1,'S',1,0.979592,147,902235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',44.1062,157445948,116258,NULL,'2021-01-02 19:23:34',1609615414,NULL),(1872609135,11904237,1,46804,0,1,1,'B',1,0.866379,93,557183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',44.1167,173968126,132904,NULL,'2022-08-15 11:31:45',1660563105,NULL),(1860609845,11904237,1,2332460,1,1,1,'S',1,0.983696,92,969426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',45.1243,155933008,59706,NULL,'2020-11-13 21:02:14',1605301334,NULL),(1859103370,11904237,1,2332779,1,1,1,'S',1,0.982014,139,886782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 139}}',45.2283,153577502,135968,NULL,'2020-08-15 15:44:10',1597506250,NULL),(1860330487,11904237,1,632263,0,1,1,'A',1,0.904762,87,619405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',45.3054,155518892,68778,NULL,'2020-10-29 09:09:27',1603962567,NULL),(1859204173,11904237,1,2450282,1,1,1,'A',1,0.972103,223,873013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',45.6882,153669947,237440,NULL,'2020-08-19 06:38:39',1597819119,NULL),(1860604880,11904237,1,2536528,1,1,1,'S',1,0.973333,225,973118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',45.7261,155817468,196089,NULL,'2020-11-09 15:49:13',1604936953,NULL),(1862890527,11904237,1,386932,0,1,1,'A',1,0.908115,148,571825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',45.8363,159457178,212296,NULL,'2021-03-07 12:35:00',1615120500,NULL),(1860649589,11904237,1,2659666,1,1,1,'S',1,0.966387,119,917458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 119}}',46.2836,155933135,100276,NULL,'2020-11-13 21:07:03',1605301623,NULL),(1866033064,11904237,1,342846,0,1,1,'B',1,0.874807,114,511700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',46.3643,164302923,324906,NULL,'2021-07-25 19:51:30',1627242690,NULL),(1860578177,11904237,1,2521931,1,1,1,'A',1,0.978774,206,931228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',46.5722,155932740,223440,NULL,'2020-11-13 20:51:03',1605300663,NULL),(1866064809,11904237,1,1492014,0,1,1,'S',1,0.976471,85,946341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',46.701,164302816,52572,NULL,'2021-07-25 19:47:59',1627242479,NULL),(1873481331,11904237,1,1872447,0,1,1,'B',1,0.894872,195,178893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',47.0063,175405687,85060,NULL,'2022-10-31 09:24:29',1667208269,NULL),(1861949458,11904237,1,2484843,0,1,1,'A',1,0.90991,111,690830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',47.1464,158108766,102762,NULL,'2021-01-25 09:43:34',1611567814,NULL),(1858827735,11904237,1,2422426,1,1,1,'S',1,0.9775,200,888909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 200}}',47.1881,153164517,235354,NULL,'2020-07-31 14:06:53',1596204413,NULL),(1865362301,11904237,1,2536491,1,1,1,'X',1,1,52,1051381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 52}}',48.2068,163107244,35188,NULL,'2021-06-18 13:52:22',1624024342,NULL),(1858800027,11904237,1,1790166,1,1,1,'S',1,0.965726,248,933201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 231, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 248}}',48.2835,153249543,276390,NULL,'2020-08-03 11:50:16',1596455416,NULL),(1873087197,11904237,1,404232,0,1,1,'B',1,0.882212,127,545349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 340, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 416}}',48.6743,174761049,260570,NULL,'2022-09-27 14:06:17',1664287577,NULL),(1860440393,11904237,1,2508795,1,1,1,'A',1,0.952206,218,781491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 249, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 272}}',49.7965,155632441,234392,NULL,'2020-11-02 19:39:16',1604345956,NULL),(1859043184,11904237,1,46804,0,1,1,'A',1,0.94181,232,800136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',49.9935,153578088,248084,NULL,'2020-08-15 16:11:16',1597507876,NULL),(1863238147,11904237,1,675653,1,1,1,'A',1,0.910615,144,656000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358}}',50.9338,160120686,269340,NULL,'2021-03-26 12:40:58',1616762458,NULL),(1859239900,11904237,1,2536490,1,1,1,'S',1,0.987952,83,924771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 83}}',51.7452,153669918,62000,NULL,'2020-08-19 06:36:48',1597819008,NULL),(1861973532,11904237,1,671657,1,1,1,'A',1,0.944776,327,785464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',52.2882,158107765,365730,NULL,'2021-01-25 08:50:47',1611564647,NULL),(1860627711,11904237,1,2452376,1,1,1,'S',1,0.997175,177,1002331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 177}}',52.7411,155932514,195701,NULL,'2020-11-13 20:41:24',1605300084,NULL),(1877268490,11904237,1,2139158,1,1,1,'B',1,0.879475,199,551479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 419}}',53.0356,180682592,256712,NULL,'2023-09-08 11:58:30',1694174310,NULL),(1873624760,11904237,1,3471044,1,1,1,'B',1,0.883598,147,605412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',53.1362,175609977,135176,NULL,'2022-11-11 11:57:01',1668167821,NULL),(1862012973,11904237,1,1349021,1,1,1,'A',1,0.923077,163,720031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 166, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 195}}',53.4355,158116413,200586,NULL,'2021-01-25 15:30:41',1611588641,NULL),(1863280993,11904237,1,1415002,0,1,1,'A',1,0.922414,116,756278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116}}',53.565,160120309,88280,NULL,'2021-03-26 12:27:48',1616761668,NULL),(1873824388,11904237,1,139780,0,1,1,'B',1,0.866304,143,160965,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 67, \"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',53.9559,175770862,376352,NULL,'2022-11-19 15:50:50',1668873050,NULL),(1863246033,11904237,1,984288,1,1,1,'A',1,0.927365,176,665633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 262, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 296}}',54.5981,160093371,233980,NULL,'2021-03-25 18:28:45',1616696925,NULL),(1860531662,11904237,1,2484843,0,1,1,'A',1,0.959459,86,803753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',55.4011,155946664,90856,NULL,'2020-11-14 09:22:47',1605345767,NULL),(1865826602,11904237,1,2644185,1,1,1,'S',1,0.989011,91,940818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',56.7542,163852623,96999,NULL,'2021-07-11 17:14:52',1626023692,NULL),(1860595948,11904237,1,2422426,1,1,1,'S',1,0.99,200,981206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 200}}',56.8548,155932791,250044,NULL,'2020-11-13 20:52:52',1605300772,NULL),(1861969854,11904237,1,664472,0,1,1,'A',1,0.923358,137,703909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',57.6884,158141666,111785,NULL,'2021-01-26 12:46:22',1611665182,NULL),(1874111840,11904237,1,2470783,1,1,1,'B',1,0.891304,140,627278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',57.8292,176202951,131090,NULL,'2022-12-13 13:10:58',1670937058,NULL),(1872680673,11904237,1,1415001,1,1,1,'S',1,0.950617,81,906713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 81}}',57.8782,173973250,54842,NULL,'2022-08-15 16:43:53',1660581833,NULL),(2979116729,11904237,1,277009,0,1,1,'B',1,0.850833,349,559019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 49, \"great\": 470, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 600}}',57.9802,184256211,520200,NULL,'2024-06-11 13:33:28',1718112808,NULL),(1860610477,11904237,1,2332779,1,1,1,'A',1,0.917266,139,794943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 139}}',59.558,155817384,134018,NULL,'2020-11-09 15:46:18',1604936778,NULL),(1873046627,11904237,1,1492014,0,1,1,'A',1,0.935294,85,861326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',59.7734,174561684,51145,NULL,'2022-09-16 13:19:02',1663334342,NULL),(1860603780,11904237,1,2536490,1,1,1,'X',1,1,83,1014299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 83}}',60.7841,155946574,64551,NULL,'2020-11-14 09:18:32',1605345512,NULL),(1863305060,11904237,1,2620035,1,1,1,'A',1,0.936916,214,789894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',60.9007,160119541,204580,NULL,'2021-03-26 12:01:51',1616760111,NULL),(1860587325,11904237,1,672227,1,1,1,'S',1,0.985401,274,925928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',61.1802,155953862,256362,NULL,'2020-11-14 14:36:22',1605364582,NULL),(1863238334,11904237,1,675698,0,1,1,'A',1,0.97191,229,844129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',61.3413,160118934,253370,NULL,'2021-03-26 11:39:28',1616758768,NULL),(1865613788,11904237,1,2332215,1,1,1,'A',1,0.928058,139,775556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 119}, \"maximum_statistics\": {\"great\": 139}}',61.5043,163432440,102800,NULL,'2021-06-28 19:01:06',1624906866,NULL),(1863247582,11904237,1,2422428,1,1,1,'A',1,0.949675,196,768540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 281, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 308}}',61.5355,160118568,305416,NULL,'2021-03-26 11:27:10',1616758030,NULL),(1863276254,11904237,1,783503,0,1,1,'A',1,0.94863,122,690243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',63.4501,160120844,178340,NULL,'2021-03-26 12:46:28',1616762788,NULL),(1872619590,11904237,1,227776,0,1,1,'A',1,0.936235,312,711349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494}}',63.6071,173986503,385810,NULL,'2022-08-16 10:45:03',1660646703,NULL),(1866050083,11904237,1,2012564,0,1,1,'A',1,0.94012,120,726991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',63.8004,164303220,112904,NULL,'2021-07-25 20:02:21',1627243341,NULL),(1866072504,11904237,1,466436,1,1,1,'S',1,0.955253,257,834505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 257}}',64.9968,164302787,250490,NULL,'2021-07-25 19:46:45',1627242405,NULL),(1863338297,11904237,1,1649207,0,1,1,'A',1,0.94281,137,722447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 306}}',66.0144,160119603,228764,NULL,'2021-03-26 12:03:50',1616760230,NULL),(1873500344,11904237,1,216056,0,1,1,'A',1,0.9225,255,198473,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 535, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 600}}',68.3006,175377335,252369,NULL,'2022-10-29 21:11:45',1667077905,NULL),(1865471098,11904237,1,2548601,1,1,1,'A',1,0.936261,301,751142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 312, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 353}}',69.0838,163318231,382610,NULL,'2021-06-25 07:50:52',1624607452,NULL),(1866475149,11904237,1,2507156,1,1,1,'A',1,0.941176,136,788775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 120}, \"maximum_statistics\": {\"great\": 136}}',69.3361,164906522,120454,NULL,'2021-08-13 20:56:32',1628888192,NULL),(1877312195,11904237,1,162031,0,1,1,'B',1,0.85,221,518056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',69.3742,180910434,323412,NULL,'2023-09-23 16:30:39',1695486639,NULL),(1866087541,11904237,1,188952,0,1,1,'A',1,0.967857,213,781018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',70.2019,164302677,237603,NULL,'2021-07-25 19:43:14',1627242194,NULL),(1861013306,11904237,1,2521932,0,1,1,'A',1,0.946602,190,761496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',70.7876,156560226,280470,NULL,'2020-12-05 10:43:51',1607165031,NULL),(1866170693,11904237,1,1126245,1,1,1,'A',1,0.94457,350,760833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 405, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',70.9862,164493501,451698,NULL,'2021-07-31 19:35:38',1627760138,NULL),(1877545479,11904237,1,1028482,0,1,1,'B',1,0.882625,163,573364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 448, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',72.5484,181118598,398422,NULL,'2023-10-08 19:53:32',1696794812,NULL),(1865585598,11904237,1,525559,1,1,1,'S',1,0.993243,222,920593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',73.1357,163432316,287750,NULL,'2021-06-28 18:56:01',1624906561,NULL),(1863287726,11904237,1,193487,1,1,1,'A',1,0.956589,184,764320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 599, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 645}}',74.886,160120580,656248,NULL,'2021-03-26 12:37:12',1616762232,NULL),(1877275463,11904237,1,2497491,1,1,1,'A',1,0.917722,158,742369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',75.7428,180723802,159516,NULL,'2023-09-10 18:44:18',1694371458,NULL),(1872063308,11904237,1,1836307,1,1,1,'A',1,0.951368,235,786645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',77.1278,173239429,322180,NULL,'2022-07-11 15:37:12',1657553832,NULL),(1875167976,11904237,1,236003,1,1,1,'B',1,0.856338,166,516566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 552, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 710}}',78.097,177796497,445418,NULL,'2023-03-11 14:46:16',1678545976,NULL),(1865824158,11904237,1,169370,1,1,1,'S',1,0.986226,363,866457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',78.136,163853451,369038,NULL,'2021-07-11 17:47:39',1626025659,NULL),(1873594475,11904237,1,490800,1,1,1,'A',1,0.944156,293,760817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 355, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 385}}',78.309,175557104,357152,NULL,'2022-11-08 10:47:02',1667904422,NULL),(1866362525,11904237,1,2698219,1,1,1,'S',1,0.977778,360,856285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 360}}',78.7543,164679545,441500,NULL,'2021-08-06 14:11:43',1628259103,NULL),(1872441882,11904237,1,831003,1,1,1,'A',1,0.947761,218,746370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 500}, \"maximum_statistics\": {\"great\": 536}}',79.1943,173891133,443188,NULL,'2022-08-11 12:52:59',1660222379,NULL),(1874422963,11904237,1,3299993,1,1,1,'B',1,0.888968,295,625502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 575, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 698}}',79.4928,176588344,637056,NULL,'2023-01-02 20:30:57',1672691457,NULL),(1873080384,11904237,1,1789183,1,1,1,'A',1,0.907253,436,690236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 7, \"great\": 692, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 841}}',79.6953,174760885,841614,NULL,'2022-09-27 13:55:27',1664286927,NULL),(1866140167,11904237,1,97242,1,1,1,'S',1,0.980072,276,877595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',80.4364,164302986,315290,NULL,'2021-07-25 19:53:54',1627242834,NULL),(1869670711,11904237,1,220284,0,1,1,'A',1,0.967552,132,787502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',81.0384,169544935,269462,NULL,'2022-02-04 19:52:37',1644004357,NULL),(1877570049,11904237,1,166898,0,1,1,'A',1,0.913902,132,620003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 552, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 633}}',81.9135,181229089,432350,NULL,'2023-10-17 12:51:40',1697547100,NULL),(1862027301,11904237,1,190047,0,1,1,'S',1,0.961648,352,851381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',82.2988,158112718,368760,NULL,'2021-01-25 13:00:29',1611579629,NULL),(1872572053,11904237,1,2392070,1,1,1,'A',1,0.952507,130,756026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',82.6839,173986384,291380,NULL,'2022-08-16 10:35:28',1660646128,NULL),(1873894681,11904237,1,3551104,1,1,1,'A',1,0.905807,192,637267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 706}}',82.9343,175915358,548520,NULL,'2022-11-27 12:41:38',1669552898,NULL),(1868541903,11904237,1,277008,0,1,1,'A',1,0.964497,235,820342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 317, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',83.9199,167949354,342262,NULL,'2021-12-03 16:55:29',1638550529,NULL),(1866250031,11904237,1,2419244,1,1,1,'S',1,0.993311,299,919452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 299}}',84.3149,164493190,346320,NULL,'2021-07-31 19:23:09',1627759389,NULL),(1866260398,11904237,1,1028484,0,1,1,'S',1,0.970588,289,872066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 272, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 289}}',85.2481,164493263,347872,NULL,'2021-07-31 19:26:31',1627759591,NULL),(1872569999,11904237,1,1783728,1,1,1,'S',1,0.964646,99,916764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 99}}',85.274,173986129,94549,NULL,'2022-08-16 10:14:27',1660644867,NULL),(1867235322,11904237,1,2016123,1,1,1,'S',1,0.984746,295,917585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 295}}',85.8624,166045451,444840,NULL,'2021-09-22 18:49:11',1632336551,NULL),(1874869115,11904237,1,1750853,1,1,1,'A',1,0.934183,302,724432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 471}}',86.0915,177344021,397060,NULL,'2023-02-13 18:15:11',1676312111,NULL),(1873699532,11904237,1,148093,0,1,1,'A',1,0.939508,226,216912,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 480, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 529}}',87.5912,175573506,244175,NULL,'2022-11-09 10:23:59',1667989439,NULL),(1873195335,11904237,1,2452378,1,1,1,'S',1,0.950495,303,827616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 303}}',87.6042,174760826,325180,NULL,'2022-09-27 13:51:42',1664286702,NULL),(1873678397,11904237,1,112916,0,1,1,'A',1,0.943873,291,222930,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 1068, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1167}}',87.7164,175557036,561078,NULL,'2022-11-08 10:40:31',1667904031,NULL),(1877337260,11904237,1,46805,0,1,1,'B',1,0.861111,106,564546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',88.166,180910615,218289,NULL,'2023-09-23 16:42:40',1695487360,NULL),(1865856141,11904237,1,222216,0,1,1,'S',1,0.977536,690,893486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 659, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 690}}',88.1691,163853003,810220,NULL,'2021-07-11 17:30:08',1626024608,NULL),(1866168604,11904237,1,1939222,0,1,1,'S',1,0.989189,185,928554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',88.295,164493418,167824,NULL,'2021-07-31 19:32:06',1627759926,NULL),(1866395751,11904237,1,673067,1,1,1,'S',1,0.987179,195,922554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',88.3524,164682904,198740,NULL,'2021-08-06 16:07:28',1628266048,NULL),(1873938538,11904237,1,821661,0,1,1,'A',1,0.916918,160,653910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',88.6901,175915416,209090,NULL,'2022-11-27 12:44:52',1669553092,NULL),(1873693384,11904237,1,1331655,1,1,1,'A',1,0.947942,269,771387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 376, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 413}}',89.2457,175557058,409722,NULL,'2022-11-08 10:42:33',1667904153,NULL),(1873176648,11904237,1,87065,0,1,1,'A',1,0.925477,313,676919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 506, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 577}}',89.8335,174846381,446992,NULL,'2022-10-01 11:28:45',1664623725,NULL),(1874918189,11904237,1,238215,0,1,1,'B',1,0.888418,259,567944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 68, \"great\": 1168, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1416}}',89.8464,177387233,903546,NULL,'2023-02-16 14:04:39',1676556279,NULL),(3000640600,11904237,1,4112268,1,1,1,'A',1,0.901254,170,607172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',90.3602,184303721,201540,NULL,'2024-06-15 12:15:42',1718453742,NULL),(1873842714,11904237,1,1432905,1,1,1,'B',1,0.893939,376,639510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 21, \"great\": 775, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 957}}',90.4076,175639187,815142,NULL,'2022-11-12 18:42:13',1668278533,NULL),(1867466881,11904237,1,821660,1,1,1,'A',1,0.968254,251,871495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 252}}',90.9098,166330150,226180,NULL,'2021-10-03 06:58:12',1633244292,NULL),(1873686581,11904237,1,3669936,1,1,1,'A',1,0.955601,521,805933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 669, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 732}}',91.1991,175498128,745004,NULL,'2022-11-05 09:53:44',1667642024,NULL),(1863212273,11904237,1,911720,1,1,1,'S',1,0.988673,309,928603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',91.266,160119222,317760,NULL,'2021-03-26 11:50:22',1616759422,NULL),(1873925914,11904237,1,95812,0,1,1,'A',1,0.914941,246,183155,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 53, \"great\": 975, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',91.6412,175915585,421471,NULL,'2022-11-27 12:55:00',1669553700,NULL),(1877216274,11904237,1,1123260,1,1,1,'A',1,0.915989,409,652347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 56, \"great\": 1284, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1476}}',92.1275,180682753,1166434,NULL,'2023-09-08 12:08:24',1694174904,NULL),(1867194706,11904237,1,341382,0,1,1,'S',1,0.98329,389,898448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',92.6271,166045846,488782,NULL,'2021-09-22 19:07:42',1632337662,NULL),(1866292341,11904237,1,714961,1,1,1,'S',1,0.993535,232,942215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',93.7069,164682964,239970,NULL,'2021-08-06 16:09:13',1628266153,NULL),(1873235495,11904237,1,179614,0,1,1,'A',1,0.967045,323,825016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 414, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440}}',94.3071,174948932,464608,NULL,'2022-10-06 19:28:41',1665084521,NULL),(1874967788,11904237,1,123891,0,1,1,'A',1,0.936636,320,742427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',94.3128,177387120,442790,NULL,'2023-02-16 13:58:53',1676555933,NULL),(1877360391,11904237,1,3548030,1,1,1,'A',1,0.903114,136,590523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 46, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 867}}',96.175,180990788,536610,NULL,'2023-09-29 14:04:58',1695996298,NULL),(1874399166,11904237,1,224171,0,1,1,'A',1,0.911797,344,201590,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 800, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 924}}',96.396,176662881,413692,NULL,'2023-01-06 19:43:42',1673034222,NULL),(2251228858,11904237,1,2807614,0,1,1,'A',1,0.918367,92,613259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 609, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 686}}',97.115,182464318,408992,NULL,'2024-01-20 09:52:34',1705744354,NULL),(1867239616,11904237,1,1846962,0,1,1,'A',1,0.974,223,834713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',97.3615,166045513,239050,NULL,'2021-09-22 18:52:38',1632336758,NULL),(1866347055,11904237,1,1760926,1,1,1,'S',1,0.986979,384,923605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',97.9376,164686959,420380,NULL,'2021-08-06 18:33:21',1628274801,NULL),(2432195441,11904237,1,63993,1,1,1,'A',1,0.909826,225,638454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 684, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',97.9883,182988411,612484,NULL,'2024-03-01 12:53:36',1709297616,NULL),(1865788405,11904237,1,339608,0,1,1,'S',1,0.96831,568,872417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 568}}',98.163,163853187,647710,NULL,'2021-07-11 17:37:37',1626025057,NULL),(1866383183,11904237,1,625819,1,1,1,'S',1,0.979927,274,897339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',99.5672,164687264,296950,NULL,'2021-08-06 18:45:16',1628275516,NULL),(1877243751,11904237,1,78015,0,1,1,'A',1,0.905579,172,643818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 391, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 466}}',99.8565,180724103,388984,NULL,'2023-09-10 19:10:23',1694373023,NULL),(1877387813,11904237,1,1961006,1,1,1,'A',1,0.917785,367,681922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 521, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',99.9947,180891466,495160,NULL,'2023-09-22 13:00:43',1695387643,NULL),(1866117057,11904237,1,243509,1,1,1,'S',1,0.982249,338,908071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',100.373,164303469,362160,NULL,'2021-07-25 20:12:15',1627243935,NULL),(1872617742,11904237,1,2484845,1,1,1,'S',1,0.967742,155,844185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',102.238,174072200,166456,NULL,'2022-08-20 18:43:34',1661021014,NULL),(1877189430,11904237,1,2580210,1,1,1,'A',1,0.929288,257,673092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 895, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 997}}',102.249,180682824,774696,NULL,'2023-09-08 12:12:36',1694175156,NULL),(1872599418,11904237,1,1846170,1,1,1,'A',1,0.980769,325,896425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',102.401,173973326,360680,NULL,'2022-08-15 16:48:58',1660582138,NULL),(1877558027,11904237,1,1789183,1,1,1,'B',1,0.881094,467,645215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 674, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 841}}',102.408,181285378,712664,NULL,'2023-10-21 19:37:51',1697917071,NULL),(1872582725,11904237,1,166358,0,1,1,'S',1,0.952744,328,832625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',103.359,173986304,344820,NULL,'2022-08-16 10:29:59',1660645799,NULL),(1873132012,11904237,1,46805,0,1,1,'S',1,0.982456,342,910197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',104.124,174761106,390184,NULL,'2022-09-27 14:10:50',1664287850,NULL),(1869634450,11904237,1,2450284,1,1,1,'A',1,0.987805,306,910202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',104.165,169544795,348890,NULL,'2022-02-04 19:45:43',1644003943,NULL),(1873350000,11904237,1,468992,0,1,1,'A',1,0.976623,285,844417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 368, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 385}}',104.189,175126655,435740,NULL,'2022-10-16 11:21:57',1665919317,NULL),(1873524233,11904237,1,274430,1,1,1,'A',1,0.949721,304,779256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 493, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 537}}',105.257,175377661,505784,NULL,'2022-10-29 21:30:50',1667079050,NULL),(1872613801,11904237,1,2713388,1,1,1,'A',1,0.966368,327,822090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 418, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 446}}',105.662,174072179,472348,NULL,'2022-08-20 18:42:27',1661020947,NULL),(1873314365,11904237,1,414858,0,1,1,'A',1,0.953731,266,776787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 670}}',106.232,174847467,613392,NULL,'2022-10-01 12:21:02',1664626862,NULL),(1873753320,11904237,1,667757,1,1,1,'S',1,0.985246,305,918872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',106.988,175790023,313284,NULL,'2022-11-20 13:45:52',1668951952,NULL),(1870416643,11904237,1,169846,0,1,1,'S',1,0.988024,501,926487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',107.028,170859156,570450,NULL,'2022-03-31 12:24:14',1648729454,NULL),(1873176370,11904237,1,281674,1,1,1,'A',1,0.970054,437,844370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 520, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',107.16,174760954,549116,NULL,'2022-09-27 13:59:51',1664287191,NULL),(1873338356,11904237,1,152647,1,1,1,'A',1,0.949731,279,799332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 502, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',107.567,175126596,575530,NULL,'2022-10-16 11:17:25',1665919045,NULL),(1872617733,11904237,1,222715,1,1,1,'S',1,0.986667,375,917433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',107.624,174063515,408920,NULL,'2022-08-20 09:45:33',1660988733,NULL),(1872645740,11904237,1,82034,0,1,1,'A',1,0.97791,767,829719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 891, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 928}}',107.694,173947555,915538,NULL,'2022-08-14 10:18:58',1660472338,NULL),(1877310497,11904237,1,3970421,1,1,1,'A',1,0.917782,213,660583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 451, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523}}',108.127,180952190,420292,NULL,'2023-09-26 14:29:32',1695738572,NULL),(1875026502,11904237,1,597045,0,1,1,'A',1,0.956274,224,240337,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 488, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 526}}',108.295,177605322,257971,NULL,'2023-02-28 14:11:20',1677593480,NULL),(1877591694,11904237,1,673068,0,1,1,'A',1,0.953237,254,817585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',108.321,181229276,270810,NULL,'2023-10-17 13:07:43',1697548063,NULL),(1873722081,11904237,1,2450285,1,1,1,'A',1,0.943678,262,733455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',108.34,175730794,355038,NULL,'2022-11-17 15:18:48',1668698328,NULL),(1874772035,11904237,1,632265,0,1,1,'A',1,0.952736,182,807301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',108.507,177324597,172650,NULL,'2023-02-12 14:49:14',1676213354,NULL),(3000603315,11904237,1,3660542,1,1,1,'B',1,0.897476,216,611399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',108.713,184303632,453950,NULL,'2024-06-15 12:07:35',1718453255,NULL),(1877329261,11904237,1,179615,0,1,1,'A',1,0.935484,398,741533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',109.125,180891439,452406,NULL,'2023-09-22 12:58:50',1695387530,NULL),(1873468757,11904237,1,469811,0,1,1,'A',1,0.944444,282,748739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 393, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 432}}',109.458,175408773,371518,NULL,'2022-10-31 13:03:52',1667221432,NULL),(1873777038,11904237,1,220928,0,1,1,'A',1,0.922631,370,704635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 456, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 517}}',109.804,175794837,470388,NULL,'2022-11-20 18:12:10',1668967930,NULL),(1877177922,11904237,1,1450439,1,1,1,'A',1,0.944676,208,748706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 437, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 479}}',110.04,180672160,408572,NULL,'2023-09-07 17:40:24',1694108424,NULL),(1873655603,11904237,1,1783743,1,1,1,'A',1,0.949875,340,800615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',110.817,175573271,398500,NULL,'2022-11-09 09:59:12',1667987952,NULL),(1866360872,11904237,1,2536492,1,1,1,'S',1,0.988281,128,927739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 128}}',110.994,164747546,117084,NULL,'2021-08-08 16:53:28',1628441608,NULL),(2418577921,11904237,1,112916,0,1,1,'A',1,0.930591,242,682478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 50, \"great\": 1055, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1167}}',111.809,182957097,879828,NULL,'2024-02-27 19:16:11',1709061371,NULL),(1877473402,11904237,1,64328,0,1,1,'A',1,0.929185,353,712214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 624, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 699}}',112.493,181081642,622418,NULL,'2023-10-06 11:24:05',1696591445,NULL),(1872665702,11904237,1,787608,1,1,1,'S',1,0.964365,449,856369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 417, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 449}}',112.684,174065674,518000,NULL,'2022-08-20 12:25:14',1660998314,NULL),(2369493042,11904237,1,386782,0,1,1,'A',1,0.923611,210,684442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',113.416,182844457,500858,NULL,'2024-02-18 19:39:44',1708285184,NULL),(1873257286,11904237,1,224142,0,1,1,'A',1,0.961722,264,807806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 627}}',114.009,174948983,634876,NULL,'2022-10-06 19:32:24',1665084744,NULL),(1877220812,11904237,1,222208,0,1,1,'A',1,0.936508,366,709989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 1072, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1197}}',114.306,180682662,1036036,NULL,'2023-09-08 12:03:13',1694174593,NULL),(3072351083,11904237,1,173048,1,1,1,'B',1,0.897793,319,636341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 713, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',114.321,184458758,710696,NULL,'2024-06-28 11:51:18',1719575478,NULL),(1872570499,11904237,1,438606,1,1,1,'A',1,0.984021,575,883164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 728, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 751}}',114.327,173986239,923906,NULL,'2022-08-16 10:24:44',1660645484,NULL),(1873116371,11904237,1,172190,1,1,1,'S',1,0.990517,580,886201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',116.659,174761184,570292,NULL,'2022-09-27 14:16:14',1664288174,NULL),(1877571398,11904237,1,4248657,1,1,1,'A',1,0.9267,221,676569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 59, \"great\": 1590, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1794}}',117.577,181285621,1445034,NULL,'2023-10-21 19:56:32',1697918192,NULL),(3018082803,11904237,1,4483773,1,1,1,'A',1,0.901728,332,631759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 63, \"great\": 1179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1389}}',117.736,184342626,1069888,NULL,'2024-06-18 15:47:04',1718725624,NULL),(1870467069,11904237,1,1358190,1,1,1,'S',1,0.985788,387,919833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',118.487,170859509,415510,NULL,'2022-03-31 12:44:33',1648730673,NULL),(1870387270,11904237,1,1772047,1,1,1,'S',1,0.988281,768,927058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',118.562,170859047,874010,NULL,'2022-03-31 12:17:16',1648729036,NULL),(1875204949,11904237,1,2332781,1,1,1,'S',1,0.969283,293,867828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',118.974,177762022,320508,NULL,'2023-03-09 18:38:47',1678387127,NULL),(1877239565,11904237,1,2742507,1,1,1,'A',1,0.935966,475,740083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 834, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 937}}',119.019,180672214,915142,NULL,'2023-09-07 17:45:43',1694108743,NULL),(1873542664,11904237,1,330380,0,1,1,'S',1,0.966189,488,856235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 455, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',119.198,175377377,588384,NULL,'2022-10-29 21:14:07',1667078047,NULL),(1877674450,11904237,1,463204,1,1,1,'A',1,0.945983,361,779152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',119.373,181229007,375200,NULL,'2023-10-17 12:44:35',1697546675,NULL),(1872769178,11904237,1,265403,1,1,1,'S',1,0.973457,810,885517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 767, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 810}}',119.601,174214595,1026610,NULL,'2022-08-28 09:05:19',1661677519,NULL),(1876863514,11904237,1,296195,1,1,1,'A',1,0.958904,320,770187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 544}, \"maximum_statistics\": {\"great\": 584}}',120.579,180209623,484376,NULL,'2023-08-07 12:31:59',1691411519,NULL),(1873122089,11904237,1,3094896,1,1,1,'S',1,0.963504,685,861377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 635, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 685}}',120.946,174761012,820840,NULL,'2022-09-27 14:03:58',1664287438,NULL),(1873163776,11904237,1,1750852,1,1,1,'A',1,0.993573,315,909182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',121.299,174830532,391170,NULL,'2022-09-30 18:39:00',1664563140,NULL),(1873252696,11904237,1,217520,0,1,1,'S',1,0.960432,695,806654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 640, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 695}}',121.879,174948358,653722,NULL,'2022-10-06 18:51:23',1665082283,NULL),(1877175151,11904237,1,1772049,0,1,1,'A',1,0.935185,293,718344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 923, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1026}}',121.985,180706308,844192,NULL,'2023-09-09 18:46:02',1694285162,NULL),(2979200992,11904237,1,2357917,1,1,1,'A',1,0.921179,252,658038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 1273, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1459}}',122.11,184256432,1122522,NULL,'2024-06-11 13:51:04',1718113864,NULL),(1877660042,11904237,1,394322,1,1,1,'A',1,0.950664,341,797503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',122.22,181229038,502020,NULL,'2023-10-17 12:46:58',1697546818,NULL),(1873905568,11904237,1,3558600,1,1,1,'S',1,0.973822,573,889134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',122.263,175915308,624720,NULL,'2022-11-27 12:39:07',1669552747,NULL),(1877285922,11904237,1,137132,0,1,1,'A',1,0.953686,340,762501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',122.42,180813207,441742,NULL,'2023-09-16 21:14:40',1694898880,NULL),(1873122163,11904237,1,178882,1,1,1,'S',1,0.991834,796,890876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 783, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 796}}',122.653,174761237,837546,NULL,'2022-09-27 14:20:34',1664288434,NULL),(1873209986,11904237,1,1654900,1,1,1,'S',1,0.981432,377,908177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 377}}',123.013,174944305,407930,NULL,'2022-10-06 14:20:36',1665066036,NULL),(2252320774,11904237,1,3581736,1,1,1,'S',1,0.982143,420,908482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',123.38,182486306,485238,NULL,'2024-01-21 18:56:43',1705863403,NULL),(1875203341,11904237,1,3299718,1,1,1,'A',1,0.94359,273,736129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 1062, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1170}}',124.579,177796447,1050584,NULL,'2023-03-11 14:44:12',1678545852,NULL),(1874433909,11904237,1,339132,0,1,1,'A',1,0.955962,290,784464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 684, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 738}}',124.888,176569333,685582,NULL,'2023-01-01 19:46:56',1672602416,NULL),(1874387933,11904237,1,1814491,1,1,1,'A',1,0.952891,308,804960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 428, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 467}}',124.894,176588120,457380,NULL,'2023-01-02 20:14:38',1672690478,NULL),(1873746980,11904237,1,639653,1,1,1,'A',1,0.947826,345,817767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',125.192,175639034,370940,NULL,'2022-11-12 18:34:53',1668278093,NULL),(1877204963,11904237,1,3968704,1,1,1,'S',1,0.978641,515,895997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',126.718,180672084,605174,NULL,'2023-09-07 17:32:34',1694107954,NULL),(1873826344,11904237,1,143453,0,1,1,'A',1,0.951456,202,774417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 473, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 515}}',126.844,175790741,514688,NULL,'2022-11-20 14:20:19',1668954019,NULL),(2802390114,11904237,1,3603346,1,1,1,'A',1,0.944767,172,879759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',127.304,183849773,166641,NULL,'2024-05-09 14:06:21',1715263581,NULL),(1877618150,11904237,1,1654895,0,1,1,'A',1,0.935897,237,725326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 463, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',127.618,181355725,419064,NULL,'2023-10-27 14:11:34',1698415894,NULL),(2323996992,11904237,1,716178,1,1,1,'A',1,0.957278,167,760730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',127.911,182740489,239382,NULL,'2024-02-10 20:30:05',1707597005,NULL),(1877611750,11904237,1,2423555,1,1,1,'A',1,0.950508,302,751838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 1362, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1475}}',128.443,181285292,1298930,NULL,'2023-10-21 19:31:19',1697916679,NULL),(1873303904,11904237,1,2497305,1,1,1,'S',1,0.990909,440,919316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 440}}',128.964,174948523,529300,NULL,'2022-10-06 19:01:45',1665082905,NULL),(1873125071,11904237,1,2560853,1,1,1,'A',1,0.957692,206,750879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 849, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 910}}',130.512,174847077,771140,NULL,'2022-10-01 12:01:59',1664625719,NULL),(1873630880,11904237,1,233923,1,1,1,'S',1,0.965364,563,860460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 524, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',131.245,175557259,634130,NULL,'2022-11-08 11:02:15',1667905335,NULL),(1877314947,11904237,1,3672655,1,1,1,'A',1,0.951899,262,790160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 359, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 395}}',132.374,180952143,397522,NULL,'2023-09-26 14:24:13',1695738253,NULL),(2947902909,11904237,1,4394172,1,1,1,'A',1,0.956255,216,758470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 1141, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1223, \"legacy_combo_increase\": 7}}',132.561,184185393,1043702,NULL,'2024-06-05 18:17:53',1717611473,NULL),(2339757191,11904237,1,435822,0,1,1,'A',1,0.974391,533,258426,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 1545, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1601}}',133.469,182777630,855350,NULL,'2024-02-13 17:06:45',1707844005,NULL),(1873298222,11904237,1,1807732,1,1,1,'S',1,0.966851,724,870122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 676, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 724}}',134.277,174948631,903690,NULL,'2022-10-06 19:08:29',1665083309,NULL),(1872660071,11904237,1,1773279,1,1,1,'S',1,0.991284,631,928947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',134.313,173986063,765166,NULL,'2022-08-16 10:08:06',1660644486,NULL),(1870445921,11904237,1,217254,0,1,1,'S',1,0.9875,440,924913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429}, \"maximum_statistics\": {\"great\": 440}}',134.796,170859202,460830,NULL,'2022-03-31 12:26:59',1648729619,NULL),(1877533918,11904237,1,142855,0,1,1,'A',1,0.9375,410,758472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 581, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 648}}',135.375,181118544,662198,NULL,'2023-10-08 19:49:48',1696794588,NULL),(1870473678,11904237,1,3068731,1,1,1,'S',1,0.987943,705,926018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 688, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 705}}',135.779,170859761,820420,NULL,'2022-03-31 13:00:42',1648731642,NULL),(1874396342,11904237,1,221543,0,1,1,'A',1,0.969595,416,255488,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 847, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 888}}',136.434,176662818,474848,NULL,'2023-01-06 19:40:09',1673034009,NULL),(1877790508,11904237,1,1486687,0,1,1,'A',1,0.923313,271,693473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 573, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 652}}',136.999,181463310,551952,NULL,'2023-11-04 16:04:10',1699113850,NULL),(1877412330,11904237,1,2900358,1,1,1,'A',1,0.976313,517,881681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 926, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 971}}',137.401,180910361,1110556,NULL,'2023-09-23 16:25:38',1695486338,NULL),(1873093641,11904237,1,433171,1,1,1,'S',1,0.984712,556,906716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',137.792,174846511,629130,NULL,'2022-10-01 11:34:16',1664624056,NULL),(1874966797,11904237,1,2431092,1,1,1,'A',1,0.982243,553,267698,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1035, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1070, \"legacy_combo_increase\": 1}}',138.261,177484561,653239,NULL,'2023-02-21 18:12:23',1677003143,NULL),(1877435840,11904237,1,173361,0,1,1,'A',1,0.945355,346,751959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732}}',138.741,181081611,634508,NULL,'2023-10-06 11:21:23',1696591283,NULL),(1873239128,11904237,1,1734711,1,1,1,'S',1,0.995876,485,948388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 481}, \"maximum_statistics\": {\"great\": 485}}',139.557,174847546,525060,NULL,'2022-10-01 12:25:17',1664627117,NULL),(1873991708,11904237,1,2484846,1,1,1,'S',1,0.97449,196,874095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 196}}',139.591,176024020,237842,NULL,'2022-12-03 18:58:37',1670093917,NULL),(1877872985,11904237,1,77710,0,1,1,'A',1,0.948198,785,805076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 816, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 888}}',140.081,181554523,960620,NULL,'2023-11-11 14:01:06',1699711266,NULL),(1877621621,11904237,1,1260015,0,1,1,'A',1,0.938076,568,746811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 1564, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1736}}',140.252,181229227,1653120,NULL,'2023-10-17 13:03:25',1697547805,NULL),(1873335132,11904237,1,3039670,1,1,1,'A',1,0.949774,606,812640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 798, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 886}}',140.415,175126991,945990,NULL,'2022-10-16 11:41:57',1665920517,NULL),(2369481199,11904237,1,1414455,0,1,1,'A',1,0.936258,187,717727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',140.48,182844430,473394,NULL,'2024-02-18 19:37:30',1708285050,NULL),(1874791847,11904237,1,243510,0,1,1,'A',1,0.968317,478,859051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',141.914,177324677,513012,NULL,'2023-02-12 14:53:30',1676213610,NULL),(1877626311,11904237,1,1666641,0,1,1,'A',1,0.960039,416,813956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 483}, \"maximum_statistics\": {\"great\": 513}}',142.057,181355557,491216,NULL,'2023-10-27 14:00:01',1698415201,NULL),(1877358624,11904237,1,1205930,1,1,1,'S',1,0.971429,140,930532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 140}}',143.19,180910472,171699,NULL,'2023-09-23 16:32:27',1695486747,NULL),(1877796592,11904237,1,3686132,1,1,1,'A',1,0.952337,215,725912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 1005, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1091}}',143.3,181539688,909582,NULL,'2023-11-10 14:22:33',1699626153,NULL),(2323968846,11904237,1,3302920,1,1,1,'A',1,0.971358,529,858449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 580, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 611}}',143.494,182740443,644204,NULL,'2024-02-10 20:24:43',1707596683,NULL),(3072340583,11904237,1,118828,0,1,1,'A',1,0.92987,276,784919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 385}}',143.524,184458735,349666,NULL,'2024-06-28 11:48:43',1719575323,NULL),(1877376609,11904237,1,281675,0,1,1,'A',1,0.935698,623,733298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 813, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 902}}',144.039,180990314,767084,NULL,'2023-09-29 13:30:00',1695994200,NULL),(1874820908,11904237,1,2406362,1,1,1,'S',1,0.983444,302,914250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',144.074,177308921,314790,NULL,'2023-02-11 18:50:24',1676141424,NULL),(1877374839,11904237,1,4030967,1,1,1,'A',1,0.957228,564,803634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 1089, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1169}}',145.043,180891591,1178802,NULL,'2023-09-22 13:09:13',1695388153,NULL),(1873306902,11904237,1,3303441,1,1,1,'S',1,0.983097,917,912548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 886, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 917}}',145.969,174847222,1138610,NULL,'2022-10-01 12:08:15',1664626095,NULL),(2422531841,11904237,1,2459933,1,1,1,'A',1,0.926105,754,747359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 9, \"great\": 1243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1448}}',146.284,182965877,1428400,NULL,'2024-02-28 15:08:00',1709132880,NULL),(1877395267,11904237,1,340705,0,1,1,'A',1,0.967391,267,825975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 563, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',148.159,180910519,624040,NULL,'2023-09-23 16:35:32',1695486932,NULL),(1877600080,11904237,1,717060,0,1,1,'A',1,0.932817,226,748057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',148.16,181229319,349692,NULL,'2023-10-17 13:11:21',1697548281,NULL),(2979175364,11904237,1,127062,1,1,1,'A',1,0.953125,459,805673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 555, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 608}}',148.176,184256360,626466,NULL,'2024-06-11 13:45:47',1718113547,NULL),(1873234616,11904237,1,3161299,1,1,1,'A',1,0.964981,631,836708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 962, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1028}}',148.688,174948875,1089250,NULL,'2022-10-06 19:24:42',1665084282,NULL),(1873681389,11904237,1,388464,0,1,1,'A',1,0.979734,518,264735,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 1383, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1431}}',149.635,175573428,776797,NULL,'2022-11-09 10:16:44',1667989004,NULL),(2989717502,11904237,1,4598801,1,1,1,'A',1,0.975108,455,888930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 462}}',149.8,184279637,518542,NULL,'2024-06-13 13:34:12',1718285652,NULL),(1877926902,11904237,1,2706169,1,1,1,'A',1,0.944084,715,756224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 1259, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1386}}',150.187,181554319,1369340,NULL,'2023-11-11 13:47:23',1699710443,NULL),(1873975309,11904237,1,1028485,1,1,1,'S',1,0.987624,404,920659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 394, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 404}}',151.268,176024255,503908,NULL,'2022-12-03 19:10:49',1670094649,NULL),(2967917065,11904237,1,1807733,1,1,1,'A',1,0.949758,277,744920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 953, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1035}}',152.52,184230680,925194,NULL,'2024-06-09 11:11:26',1717931486,NULL),(2802414333,11904237,1,2554609,1,1,1,'A',1,0.965504,843,833076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 1209, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1290}}',152.837,183849838,1345410,NULL,'2024-05-09 14:11:07',1715263867,NULL),(2524151778,11904237,1,172191,1,1,1,'A',1,0.960667,637,836012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 696, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 750}}',153.058,183193805,806236,NULL,'2024-03-17 20:24:36',1710707076,NULL),(1873240224,11904237,1,1736692,1,1,1,'S',1,0.983665,704,914297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 681, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 704}}',153.756,174944500,841600,NULL,'2022-10-06 14:32:13',1665066733,NULL),(1873318452,11904237,1,2807613,1,1,1,'S',1,0.985348,546,919017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 530, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',154.349,174945142,644650,NULL,'2022-10-06 15:11:42',1665069102,NULL),(1873216692,11904237,1,2324624,1,1,1,'S',1,0.979537,562,902895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',154.397,174945079,600830,NULL,'2022-10-06 15:07:26',1665068846,NULL),(1873905165,11904237,1,2016124,1,1,1,'S',1,0.993017,358,940491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 353, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 358}}',155.161,175922036,524440,NULL,'2022-11-27 19:34:36',1669577676,NULL),(1873540943,11904237,1,1939223,0,1,1,'S',1,0.972549,255,883896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 255}}',156.196,175389200,243930,NULL,'2022-10-30 12:27:14',1667132834,NULL),(1873740545,11904237,1,1491996,1,1,1,'A',1,0.97025,299,851813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 493, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 521}}',156.397,175731170,542894,NULL,'2022-11-17 15:40:30',1668699630,NULL),(3018136531,11904237,1,4539216,1,1,1,'A',1,0.950431,552,767221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 1290, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1392}}',156.74,184342743,1280368,NULL,'2024-06-18 15:57:31',1718726251,NULL),(1877216527,11904237,1,1124531,1,1,1,'A',1,0.9613,587,829265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 603, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',158.823,180706535,712992,NULL,'2023-09-09 19:05:54',1694286354,NULL),(2989728679,11904237,1,2503905,1,1,1,'A',1,0.956997,289,797179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 634, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 686}}',159.897,184279669,666742,NULL,'2024-06-13 13:36:34',1718285794,NULL),(1873191414,11904237,1,2706228,1,1,1,'A',1,0.981567,1084,898390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1046, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1085}}',160.498,174846807,1316460,NULL,'2022-10-01 11:49:27',1664624967,NULL),(3062730177,11904237,1,3081831,1,1,1,'A',1,0.964467,414,810382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 557, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',162.166,184438864,503600,NULL,'2024-06-26 16:31:31',1719419491,NULL),(1877594701,11904237,1,2731217,1,1,1,'A',1,0.961,431,809338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 940, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1000}}',162.313,181355344,1057598,NULL,'2023-10-27 13:46:47',1698414407,NULL),(1873743179,11904237,1,191906,1,1,1,'A',1,0.963666,645,841854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 857, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 922}}',162.587,175640308,1108238,NULL,'2022-11-12 19:35:22',1668281722,NULL),(1877720811,11904237,1,217611,0,1,1,'A',1,0.962121,356,799937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 498, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 528}}',162.587,181463660,492364,NULL,'2023-11-04 16:30:27',1699115427,NULL),(1874816539,11904237,1,2961645,0,1,1,'A',1,0.990424,1238,280890,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1438, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1462}}',163.085,177309025,862320,NULL,'2023-02-11 18:57:01',1676141821,NULL),(1877718810,11904237,1,1919415,1,1,1,'A',1,0.957374,529,815469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 1082, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1173}}',163.111,181539624,1244048,NULL,'2023-11-10 14:17:22',1699625842,NULL),(2903690804,11904237,1,80414,0,1,1,'A',1,0.963428,569,808506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 860, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 916}}',163.395,184081137,845412,NULL,'2024-05-28 13:10:14',1716901814,NULL),(2524161861,11904237,1,3825375,1,1,1,'S',1,0.973815,401,886759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',164.881,183193827,408840,NULL,'2024-03-17 20:26:48',1710707208,NULL),(1877792800,11904237,1,3970378,1,1,1,'A',1,0.952191,291,760465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 695, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 753}}',166.168,181463432,668390,NULL,'2023-11-04 16:14:23',1699114463,NULL),(1873744004,11904237,1,2513188,1,1,1,'S',1,0.992701,1096,283308,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1080, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1096}}',166.346,175639695,663270,NULL,'2022-11-12 19:04:39',1668279879,NULL),(2418553410,11904237,1,4284277,1,1,1,'A',1,0.983762,658,896458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 717, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 739}}',167.234,182957049,859298,NULL,'2024-02-27 19:11:05',1709061065,NULL),(1877700972,11904237,1,177271,0,1,1,'A',1,0.941197,319,764720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 1274, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1420}}',168.897,181421818,1377448,NULL,'2023-11-01 16:47:35',1698857255,NULL),(1877701469,11904237,1,3892272,1,1,1,'A',1,0.94075,631,751762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 1059, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1173}}',170.511,181374652,1101478,NULL,'2023-10-28 20:31:06',1698525066,NULL),(1873787211,11904237,1,2012565,1,1,1,'S',1,0.968487,238,875632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',170.934,175696954,228476,NULL,'2022-11-15 16:11:12',1668528672,NULL),(3072004870,11904237,1,4246276,1,1,1,'A',1,0.94752,362,754880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 799}, \"maximum_statistics\": {\"great\": 867}}',171.211,184458020,689070,NULL,'2024-06-28 10:20:30',1719570030,NULL),(1877579968,11904237,1,597045,0,1,1,'A',1,0.95057,325,780263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',171.45,181355442,478214,NULL,'2023-10-27 13:52:39',1698414759,NULL),(1877631288,11904237,1,2851872,1,1,1,'A',1,0.973318,341,851225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 411, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 431}}',172.11,181229343,433290,NULL,'2023-10-17 13:13:32',1697548412,NULL),(3018253385,11904237,1,2431092,1,1,1,'A',1,0.957477,331,776550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 995, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1070, \"legacy_combo_increase\": 1}}',172.165,184342982,1052384,NULL,'2024-06-18 16:20:39',1718727639,NULL),(1873081126,11904237,1,2742506,1,1,1,'S',1,0.993134,801,934394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 790, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 801}}',172.187,174846938,994900,NULL,'2022-10-01 11:55:19',1664625319,NULL),(2989790983,11904237,1,120132,0,1,1,'A',1,0.939089,323,743113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 56, \"great\": 1714, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1888}}',174.311,184279799,1700136,NULL,'2024-06-13 13:49:22',1718286562,NULL),(2418622415,11904237,1,1537074,0,1,1,'A',1,0.955872,932,796692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 1341, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1439}}',174.537,182957191,1420588,NULL,'2024-02-27 19:25:26',1709061926,NULL),(2903664877,11904237,1,3635315,1,1,1,'A',1,0.97246,657,854129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 1001, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1053}}',176.718,184081065,1086906,NULL,'2024-05-28 13:04:24',1716901464,NULL),(2989756564,11904237,1,1506030,1,1,1,'S',1,0.971675,406,873472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 383, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',177.374,184279720,473000,NULL,'2024-06-13 13:42:19',1718286139,NULL),(3018111507,11904237,1,4104136,1,1,1,'A',1,0.939394,853,734193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 24, \"great\": 1445, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1617}}',178.113,184342688,1568500,NULL,'2024-06-18 15:52:39',1718725959,NULL),(3018160525,11904237,1,4183514,1,1,1,'A',1,0.961924,400,824494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 467, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',179.851,184342802,491678,NULL,'2024-06-18 16:02:14',1718726534,NULL),(1877187618,11904237,1,28306,0,1,1,'S',1,0.95614,570,801893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 520, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 570}}',180.669,180705937,658840,NULL,'2023-09-09 18:18:03',1694283483,NULL),(1877714344,11904237,1,1889847,1,1,1,'A',1,0.967502,970,845575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 1205, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1277}}',182.234,181539821,1412090,NULL,'2023-11-10 14:31:10',1699626670,NULL),(2967854038,11904237,1,3563795,1,1,1,'A',1,0.980589,718,860038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',183.378,184230545,751190,NULL,'2024-06-09 10:56:11',1717930571,NULL),(1873835761,11904237,1,438607,1,1,1,'S',1,0.969201,1039,862777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 975, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1039}}',184.818,175730519,1255520,NULL,'2022-11-17 15:03:59',1668697439,NULL),(1877497288,11904237,1,317340,1,1,1,'A',1,0.981571,601,898599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 607, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',187.281,181081513,679250,NULL,'2023-10-06 11:09:11',1696590551,NULL),(1873931420,11904237,1,3182531,1,1,1,'A',1,0.983511,783,898823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1003, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1031}}',187.661,175922187,1169848,NULL,'2022-11-27 19:44:57',1669578297,NULL),(3071976777,11904237,1,69439,0,1,1,'A',1,0.973473,370,832524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 954, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999}}',190.027,184457951,974290,NULL,'2024-06-28 10:12:45',1719569565,NULL),(2461843818,11904237,1,985780,1,1,1,'A',1,0.978984,477,876090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',190.374,183053836,588752,NULL,'2024-03-06 20:15:15',1709756115,NULL),(2967803501,11904237,1,3817228,1,1,1,'S',1,0.985714,560,877478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',190.455,184230434,627900,NULL,'2024-06-09 10:44:12',1717929852,NULL),(3062784296,11904237,1,153886,0,1,1,'A',1,0.963563,806,835004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 1861, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1976}}',190.919,184438981,2112708,NULL,'2024-06-26 16:43:00',1719420180,NULL),(1873789781,11904237,1,250579,0,1,1,'S',1,0.985409,1405,280020,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1364, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1405}}',191.846,175696680,811044,NULL,'2022-11-15 15:53:13',1668527593,NULL),(1877352106,11904237,1,66475,0,1,1,'A',1,0.979085,493,870646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 737, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',194.174,180990719,815322,NULL,'2023-09-29 13:58:54',1695995934,NULL),(1873720530,11904237,1,3324515,1,1,1,'S',1,0.984615,1235,913834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1197, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1235}}',195.588,175638998,1536490,NULL,'2022-11-12 18:33:03',1668277983,NULL),(1873810803,11904237,1,120132,0,1,1,'A',1,0.980667,1166,273475,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 1829, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1888}}',197.031,175731113,1058226,NULL,'2022-11-17 15:37:20',1668699440,NULL),(2345717004,11904237,1,113409,0,1,1,'A',1,0.940896,597,753691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 935, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1049}}',199.811,182791521,1006062,NULL,'2024-02-14 19:05:27',1707937527,NULL),(1877855835,11904237,1,1913439,0,1,1,'A',1,0.978495,518,849446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 1077, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1116}}',201.128,181554247,1102686,NULL,'2023-11-11 13:41:12',1699710072,NULL),(2967831425,11904237,1,3817229,1,1,1,'A',1,0.977273,582,845532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',201.64,184230497,684120,NULL,'2024-06-09 10:50:47',1717930247,NULL),(1877653486,11904237,1,904516,0,1,1,'A',1,0.962926,810,826876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 940, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 998}}',202.84,181285786,1024540,NULL,'2023-10-21 20:14:07',1697919247,NULL),(3000629805,11904237,1,3730422,1,1,1,'A',1,0.96769,450,836717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 1174, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1238}}',203.734,184303694,1288954,NULL,'2024-06-15 12:13:22',1718453602,NULL),(2967813405,11904237,1,3817228,1,1,1,'S',1,0.98125,560,915509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',204.476,184230455,645810,NULL,'2024-06-09 10:46:33',1717929993,NULL),(1874930018,11904237,1,264752,0,1,1,'S',1,0.988821,492,928775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',204.491,177387417,547100,NULL,'2023-02-16 14:14:54',1676556894,NULL),(1877759320,11904237,1,1736334,1,1,1,'S',1,0.990239,461,931710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 452, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',205.875,181463513,511580,NULL,'2023-11-04 16:20:37',1699114837,NULL),(2973942724,11904237,1,4029951,1,1,1,'S',1,0.960972,679,854608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 626, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 679}}',206.857,184244627,782450,NULL,'2024-06-10 13:44:51',1718027091,NULL),(2418588333,11904237,1,221408,0,1,1,'S',1,0.982075,530,910639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',208.58,182957122,605002,NULL,'2024-02-27 19:18:20',1709061500,NULL),(2432209045,11904237,1,163846,0,1,1,'S',1,0.994,1000,940827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 988, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',209.238,182988448,1149760,NULL,'2024-03-01 12:56:41',1709297801,NULL),(3011759832,11904237,1,3958207,1,1,1,'A',1,0.931246,995,719895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 27, \"great\": 1501, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1709}}',210.565,184328360,1783402,NULL,'2024-06-17 12:45:57',1718628357,NULL),(3018223605,11904237,1,3637218,1,1,1,'A',1,0.968284,998,863075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1011, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1072}}',210.647,184342929,1186200,NULL,'2024-06-18 16:14:44',1718727284,NULL),(3072293130,11904237,1,250579,0,1,1,'A',1,0.956228,423,786564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 1308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1405}}',211.086,184458620,1301044,NULL,'2024-06-28 11:37:01',1719574621,NULL),(2989835634,11904237,1,2961645,1,1,1,'A',1,0.983242,1061,896427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1416, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1462}}',250.469,184279890,1660804,NULL,'2024-06-13 13:58:26',1718287106,NULL),(2251381893,11904237,1,3859767,1,1,1,'S',1,0.989449,1469,891801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1438, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1469}}',251.323,182467155,1717900,NULL,'2024-01-20 14:15:50',1705760150,NULL),(2973994133,11904237,1,3958208,1,1,1,'S',1,0.980769,1378,866268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1325, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1378}}',260.038,184244773,1691728,NULL,'2024-06-10 13:56:10',1718027770,NULL),(3072319918,11904237,1,217280,0,1,1,'A',1,0.975182,873,880498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1308, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1370}}',265.19,184458675,1506780,NULL,'2024-06-28 11:43:35',1719575015,NULL),(2422601151,11904237,1,2390456,1,1,1,'S',1,0.976661,557,889054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',267.729,182966058,616940,NULL,'2024-02-28 15:22:37',1709133757,NULL),(3018284308,11904237,1,3859766,0,1,1,'A',1,0.982185,937,859150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1656, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1712}}',316.317,184343041,1893692,NULL,'2024-06-18 16:26:51',1718728011,NULL),(1865346821,11905801,1,1176738,0,1,1,'D',1,0.65678,22,172655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 57}, \"maximum_statistics\": {\"great\": 118}}',2.14793,163051945,31514,NULL,'2021-06-16 18:40:16',1623868816,NULL),(1855863921,11905801,1,907593,0,1,1,'B',1,0.836735,42,425953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 98}}',8.08306,148616651,31360,NULL,'2020-02-10 15:56:36',1581350196,NULL),(1855845685,11905801,1,819622,0,1,1,'A',1,0.924528,53,731855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',12.0276,148670984,23308,NULL,'2020-02-13 21:08:46',1581628126,NULL),(1848110260,11905801,1,1201016,0,1,1,'A',1,0.920455,44,594314,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',13.693,136833566,18324,NULL,'2018-04-03 21:35:07',1522791307,NULL),(1848110267,11905801,1,1201016,0,1,1,'S',1,0.954545,44,686913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',17.0067,136835980,20179,NULL,'2018-04-04 01:26:38',1522805198,NULL),(1869225297,11905801,1,3322595,1,1,1,'B',1,0.877193,112,586357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 114}}',18.5577,168901067,83624,NULL,'2022-01-09 18:00:32',1641751232,NULL),(1855842832,11905801,1,818077,0,1,1,'A',1,0.907051,154,669328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 156}}',19.2293,148616620,104067,NULL,'2020-02-10 15:55:28',1581350128,NULL),(1866003483,11905801,1,2879863,1,1,1,'S',1,0.956522,115,765848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',20.6321,164116587,76880,NULL,'2021-07-19 23:37:00',1626737820,NULL),(1848110645,11905801,1,1201016,0,1,1,'X',1,1,44,835106,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',22.8075,136869936,23656,NULL,'2018-04-05 20:34:07',1522960447,NULL),(1865346796,11905801,1,1176736,0,1,1,'A',1,0.9,75,662515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 75}}',24.9322,163051876,48244,NULL,'2021-06-16 18:38:20',1623868700,NULL),(1847946467,11913682,1,453357,0,1,1,'C',1,0.777607,139,330872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 53, \"great\": 415}, \"maximum_statistics\": {\"great\": 652}}',19.2274,136449387,267726,NULL,'2018-03-15 14:59:35',1521125975,NULL),(1849307641,11913682,1,1465041,1,1,1,'X',1,1,107,914468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',27.9402,138617577,77901,NULL,'2018-07-01 14:28:59',1530455339,NULL),(1864112356,11913682,1,564286,1,1,1,'X',1,1,131,877326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',32.9214,161377352,93592,NULL,'2021-04-29 08:03:18',1619683398,NULL),(1848072066,11913682,1,57002,1,1,1,'B',1,0.83,105,420046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 45, \"great\": 375}, \"maximum_statistics\": {\"great\": 500}}',33.2596,136568730,255560,NULL,'2018-03-21 11:29:12',1521631752,NULL),(1875883726,11913682,1,2445059,1,1,1,'B',1,0.827273,72,404920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 372}, \"maximum_statistics\": {\"great\": 495}}',36.6421,178657746,194658,NULL,'2023-04-30 17:20:50',1682875250,NULL),(1864221845,11913682,1,1673757,1,1,1,'X',1,1,193,917595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',44.5885,161377392,183040,NULL,'2021-04-29 08:05:31',1619683531,NULL),(1852285366,11913682,1,1408434,0,1,1,'B',1,0.829338,177,473379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 104, \"great\": 681}, \"maximum_statistics\": {\"great\": 876}}',49.4869,143045008,568182,NULL,'2019-03-04 15:27:25',1551713245,NULL),(1875769352,11913682,1,2798326,1,1,1,'B',1,0.857451,82,467854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 369}, \"maximum_statistics\": {\"great\": 463}}',56.0798,178680190,257266,NULL,'2023-05-02 02:48:42',1682995722,NULL),(1849327836,11913682,1,1582345,1,1,1,'S',1,0.972603,146,872438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 146}}',76.5768,138460498,113440,NULL,'2018-06-23 12:05:55',1529755555,NULL),(1847918297,11913682,1,185341,0,1,1,'B',1,0.890359,289,595445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 437}, \"maximum_statistics\": {\"great\": 529}}',79.4043,136450625,379252,NULL,'2018-03-15 16:09:34',1521130174,NULL),(1864168623,11913682,1,407485,0,1,1,'X',1,1,241,917460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',79.5907,161377425,263620,NULL,'2021-04-29 08:07:21',1619683641,NULL),(1849620860,11913682,1,61917,0,1,1,'B',1,0.860551,451,552189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 74, \"great\": 754}, \"maximum_statistics\": {\"great\": 943}}',79.9081,138953744,688722,NULL,'2018-07-18 12:06:25',1531915585,NULL),(1850864180,11913682,1,1407492,1,1,1,'S',1,0.974576,413,886101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 392}, \"maximum_statistics\": {\"great\": 413}}',87.3998,140918872,449436,NULL,'2018-10-29 14:08:26',1540822106,NULL),(1850133194,11913682,1,1362671,0,1,1,'B',1,0.880081,223,551109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 51, \"great\": 612}, \"maximum_statistics\": {\"great\": 738}}',87.4585,139647764,499676,NULL,'2018-08-20 11:49:24',1534765764,NULL),(1848427536,11913682,1,1306091,1,1,1,'A',1,0.929813,416,213930,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 670}, \"maximum_statistics\": {\"great\": 748}}',88.2943,137088648,357964,NULL,'2018-04-16 16:51:56',1523897516,NULL),(1853047568,11913682,1,1551325,1,1,1,'S',1,0.985019,267,888991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 259}, \"maximum_statistics\": {\"great\": 267}}',88.8951,144352229,276990,NULL,'2019-05-18 17:19:41',1558199981,NULL),(1847904476,11913682,1,178793,0,1,1,'A',1,0.959581,288,800412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 334}}',89.0987,136472285,304540,NULL,'2018-03-16 17:44:06',1521222246,NULL),(1848022975,11913682,1,98159,0,1,1,'S',1,0.97619,315,862784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 300}, \"maximum_statistics\": {\"great\": 315}}',89.4324,136611559,320870,NULL,'2018-03-23 17:56:06',1521827766,NULL),(1864125322,11913682,1,1722197,0,1,1,'B',1,0.885065,217,553625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 63, \"great\": 656}, \"maximum_statistics\": {\"great\": 770}}',93.6627,161378518,448270,NULL,'2021-04-29 08:59:20',1619686760,NULL),(1858155645,11913682,1,1809506,1,1,1,'B',1,0.884752,291,577701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 28, \"great\": 679}, \"maximum_statistics\": {\"great\": 846}}',94.8569,152106326,626884,NULL,'2020-06-21 12:22:21',1592742141,NULL),(1858172676,11913682,1,648818,1,1,1,'S',1,0.975543,184,875959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 184}}',95.2131,152105923,167082,NULL,'2020-06-21 12:03:09',1592740989,NULL),(1851023352,11913682,1,1175136,1,1,1,'B',1,0.899651,512,606874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 110, \"great\": 1711}, \"maximum_statistics\": {\"great\": 2003}}',97.2818,141064551,1529210,NULL,'2018-11-07 08:11:01',1541578261,NULL),(1875822156,11913682,1,2303844,1,1,1,'B',1,0.88285,253,560097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 682}, \"maximum_statistics\": {\"great\": 828}}',99.6224,178692542,529086,NULL,'2023-05-02 23:28:04',1683070084,NULL),(1877593386,11913682,1,3096661,1,1,1,'A',1,0.908725,148,601923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 644}, \"maximum_statistics\": {\"great\": 745}}',99.6525,181302854,452464,NULL,'2023-10-23 01:56:06',1698026166,NULL),(1849703452,11913682,1,993827,1,1,1,'A',1,0.906008,448,623706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 125, \"great\": 1801}, \"maximum_statistics\": {\"great\": 2064}}',99.7346,139185875,1557428,NULL,'2018-07-29 14:30:35',1532874635,NULL),(1848840904,11913682,1,56361,0,1,1,'S',1,0.989691,291,893195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 291}}',100.78,137700031,340130,NULL,'2018-05-16 15:07:15',1526483235,NULL),(1867274123,11913682,1,2211190,1,1,1,'B',1,0.893265,184,558618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 725}, \"maximum_statistics\": {\"great\": 876}}',102.857,166088376,503686,NULL,'2021-09-24 13:16:58',1632489418,NULL),(1852860284,11913682,1,1704461,1,1,1,'A',1,0.902907,209,638165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 737}, \"maximum_statistics\": {\"great\": 860}}',104.28,144161367,650030,NULL,'2019-05-08 15:30:56',1557329456,NULL),(1849829429,11913682,1,1489676,1,1,1,'A',1,0.904158,171,577541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 67, \"great\": 864}, \"maximum_statistics\": {\"great\": 986}}',105.905,139330653,607776,NULL,'2018-08-05 12:53:54',1533473634,NULL),(1851283660,11913682,1,1323768,1,1,1,'A',1,0.91553,563,642300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 125, \"great\": 2014}, \"maximum_statistics\": {\"great\": 2273}}',106.266,141442202,1582010,NULL,'2018-11-30 13:44:08',1543585448,NULL),(1849627930,11913682,1,1558120,1,1,1,'B',1,0.863813,126,497264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 402}, \"maximum_statistics\": {\"great\": 514}}',106.886,138976641,269694,NULL,'2018-07-19 13:40:43',1532007643,NULL),(1848203451,11913682,1,58541,0,1,1,'S',1,0.989041,365,875699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 365}}',107.401,136762196,335328,NULL,'2018-03-31 11:06:58',1522494418,NULL),(1853185130,11913682,1,1058170,1,1,1,'A',1,0.904558,140,594069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 599}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',107.495,144549424,464416,NULL,'2019-05-29 13:03:39',1559135019,NULL),(1852155108,11913682,1,58061,0,1,1,'A',1,0.901681,350,613312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 85, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1368}}',107.581,142871554,985794,NULL,'2019-02-22 13:02:15',1550840535,NULL),(1850852068,11913682,1,1567648,1,1,1,'S',1,0.981586,353,888269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 353}}',108.919,140884031,371050,NULL,'2018-10-27 16:18:59',1540657139,NULL),(1851965867,11913682,1,1119559,1,1,1,'B',1,0.87793,246,552322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 42, \"great\": 816}, \"maximum_statistics\": {\"great\": 1024}}',110.954,142656880,757790,NULL,'2019-02-09 11:21:55',1549711315,NULL),(1852931986,11913682,1,1657901,1,1,1,'B',1,0.890244,167,558799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 63, \"great\": 767}, \"maximum_statistics\": {\"great\": 902}}',113.958,144066231,567894,NULL,'2019-05-03 10:54:36',1556880876,NULL),(1847858735,11913682,1,343320,1,1,1,'S',1,0.978803,401,895683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 384}, \"maximum_statistics\": {\"great\": 401}}',114.764,136471948,419200,NULL,'2018-03-16 17:24:30',1521221070,NULL),(1861791771,11913682,1,1611526,1,1,1,'A',1,0.903983,160,584521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 604}, \"maximum_statistics\": {\"great\": 703}}',114.923,157668342,394478,NULL,'2021-01-10 07:32:41',1610263961,NULL),(1847856378,11913682,1,561959,1,1,1,'S',1,0.972637,402,873888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 380}, \"maximum_statistics\": {\"great\": 402}}',115.72,136472066,421170,NULL,'2018-03-16 17:31:43',1521221503,NULL),(1857539781,11913682,1,2079706,1,1,1,'A',1,0.912433,411,646764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 653}, \"maximum_statistics\": {\"great\": 748}}',116.398,151150053,553788,NULL,'2020-05-18 15:37:00',1589816220,NULL),(1857630098,11913682,1,822915,1,1,1,'A',1,0.916197,196,641168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 616}, \"maximum_statistics\": {\"great\": 710}}',116.689,151288284,526112,NULL,'2020-05-23 08:10:15',1590221415,NULL),(1848309974,11913682,1,454646,0,1,1,'S',1,0.978979,333,862850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',117.603,136998206,389634,NULL,'2018-04-12 10:34:10',1523529250,NULL),(1848037308,11913682,1,108095,0,1,1,'A',1,0.96831,162,793515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 405}, \"maximum_statistics\": {\"great\": 426}}',118.202,136611533,342814,NULL,'2018-03-23 17:54:21',1521827661,NULL),(1849776631,11913682,1,1220542,0,1,1,'B',1,0.898493,365,633753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 71, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1261}}',119.006,139352531,967292,NULL,'2018-08-06 13:44:11',1533563051,NULL),(1856083740,11913682,1,1787921,1,1,1,'A',1,0.904267,269,644542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 789}, \"maximum_statistics\": {\"great\": 914}}',119.6,148990650,692808,NULL,'2020-03-02 14:53:00',1583160780,NULL),(1863821836,11913682,1,2123605,1,1,1,'A',1,0.918067,262,663689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 635}, \"maximum_statistics\": {\"great\": 714}}',121.227,160792421,573244,NULL,'2021-04-13 10:58:45',1618311525,NULL),(1847898310,11913682,1,783504,1,1,1,'A',1,0.936652,433,772920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 442}}',121.286,136471810,449758,NULL,'2018-03-16 17:15:48',1521220548,NULL),(1864072436,11913682,1,1810684,1,1,1,'A',1,0.924747,226,643423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 615}, \"maximum_statistics\": {\"great\": 691}}',121.328,161276041,480836,NULL,'2021-04-26 11:52:52',1619437972,NULL),(1850805840,11913682,1,1345025,0,1,1,'A',1,0.905699,234,639812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 633}, \"maximum_statistics\": {\"great\": 737}}',123.801,140860953,569082,NULL,'2018-10-26 13:37:40',1540561060,NULL),(1849223049,11913682,1,477881,1,1,1,'S',1,0.98731,394,895900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 384}, \"maximum_statistics\": {\"great\": 394}}',124.012,138424458,419140,NULL,'2018-06-21 15:43:01',1529595781,NULL),(1847974887,11913682,1,74360,0,1,1,'S',1,0.988032,376,873710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367}, \"maximum_statistics\": {\"great\": 376}}',124.296,136611842,401350,NULL,'2018-03-23 18:12:22',1521828742,NULL),(1850350269,11913682,1,779319,0,1,1,'S',1,0.975694,432,872961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 411}, \"maximum_statistics\": {\"great\": 432}}',124.649,140020907,445380,NULL,'2018-09-08 15:09:20',1536419360,NULL),(1861818248,11913682,1,1472887,1,1,1,'A',1,0.916004,264,644993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 885}, \"maximum_statistics\": {\"great\": 1006}}',125.381,157836562,740292,NULL,'2021-01-16 06:03:37',1610777017,NULL),(1852815800,11913682,1,805878,0,1,1,'A',1,0.913428,283,646149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 48, \"great\": 750}, \"maximum_statistics\": {\"great\": 849}}',126.08,143927837,701838,NULL,'2019-04-25 15:08:04',1556204884,NULL),(1848414779,11913682,1,555354,0,1,1,'S',1,0.980337,356,875693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 342}, \"maximum_statistics\": {\"great\": 356}}',126.284,137141128,375180,NULL,'2018-04-19 15:56:43',1524153403,NULL),(1877565393,11913682,1,2320409,1,1,1,'A',1,0.901054,228,585192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 54, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1233}}',126.592,181302921,744930,NULL,'2023-10-23 02:04:59',1698026699,NULL),(1864124459,11913682,1,961332,1,1,1,'S',1,0.997955,489,917241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487}, \"maximum_statistics\": {\"great\": 489}}',126.953,161377455,557202,NULL,'2021-04-29 08:09:30',1619683770,NULL),(1848145183,11913682,1,93707,0,1,1,'S',1,0.966738,466,845782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 435}, \"maximum_statistics\": {\"great\": 466}}',127.77,136762364,488830,NULL,'2018-03-31 11:13:52',1522494832,NULL),(1850884893,11913682,1,1001102,0,1,1,'A',1,0.995816,477,909054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 475}, \"maximum_statistics\": {\"great\": 478}}',129.018,140844394,521464,NULL,'2018-10-25 12:34:15',1540470855,NULL),(1864102237,11913682,1,2230909,1,1,1,'A',1,0.922727,231,656310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 578}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',131.419,161276114,498194,NULL,'2021-04-26 11:55:59',1619438159,NULL),(1877873103,11913682,1,2909129,1,1,1,'A',1,0.929567,294,706739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 579}, \"maximum_statistics\": {\"great\": 646}}',133.11,181587503,556028,NULL,'2023-11-13 21:45:24',1699911924,NULL),(1848183722,11913682,1,117827,0,1,1,'A',1,0.969806,614,837443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 922}, \"maximum_statistics\": {\"great\": 977}}',133.319,136775158,993034,NULL,'2018-03-31 22:22:16',1522534936,NULL),(1858952911,11913682,1,1300500,1,1,1,'S',1,0.990196,255,922331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 255}}',133.487,153311253,247770,NULL,'2020-08-05 15:27:06',1596641226,NULL),(1857499056,11913682,1,1513375,1,1,1,'A',1,0.917202,407,688629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 20, \"great\": 1189}, \"maximum_statistics\": {\"great\": 1401}}',133.591,151139958,1220656,NULL,'2020-05-18 07:45:58',1589787958,NULL),(1860527578,11913682,1,807618,0,1,1,'A',1,0.981534,190,850226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 352}}',134.447,155974135,308006,NULL,'2020-11-15 07:09:35',1605424175,NULL),(1850587815,11913682,1,1526616,1,1,1,'A',1,0.912903,393,645849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 60, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1240}}',134.762,140590695,967312,NULL,'2018-10-10 13:09:30',1539176970,NULL),(1875843172,11913682,1,1648625,1,1,1,'A',1,0.923274,257,672204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 694}, \"maximum_statistics\": {\"great\": 782}}',135.314,178692422,594066,NULL,'2023-05-02 23:11:35',1683069095,NULL),(1848406447,11913682,1,100047,0,1,1,'S',1,0.978205,390,867121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 373}, \"maximum_statistics\": {\"great\": 390}}',135.803,137140910,440340,NULL,'2018-04-19 15:43:15',1524152595,NULL),(1852616061,11913682,1,1213615,0,1,1,'A',1,0.920082,299,633184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 653}, \"maximum_statistics\": {\"great\": 732}}',136.007,143682284,486408,NULL,'2019-04-11 15:07:38',1554995258,NULL),(1863808244,11913682,1,2096131,1,1,1,'A',1,0.918605,187,642121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 718}, \"maximum_statistics\": {\"great\": 817}}',136.107,160792339,557528,NULL,'2021-04-13 10:55:26',1618311326,NULL),(1848079886,11913682,1,565724,1,1,1,'S',1,0.987119,427,913539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 427}}',136.417,136568566,455630,NULL,'2018-03-21 11:13:24',1521630804,NULL),(1859675837,11913682,1,1949351,1,1,1,'A',1,0.947462,438,757769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 792}, \"maximum_statistics\": {\"great\": 847}}',136.611,154545655,743882,NULL,'2020-09-22 05:40:59',1600753259,NULL),(1854301021,11913682,1,46300,0,1,1,'A',1,0.933719,553,705589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 692}, \"maximum_statistics\": {\"great\": 777}}',136.783,146292305,668760,NULL,'2019-09-13 14:41:28',1568385688,NULL),(1871352588,11913682,1,2470101,1,1,1,'A',1,0.929385,343,702850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 771}, \"maximum_statistics\": {\"great\": 878}}',136.784,172103863,698040,NULL,'2022-05-23 16:13:32',1653322412,NULL),(1862606941,11913682,1,1677016,1,1,1,'X',1,1,272,949191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272}, \"maximum_statistics\": {\"great\": 272}}',136.872,159076295,255200,NULL,'2021-02-23 11:18:17',1614079097,NULL),(1852311206,11913682,1,1078866,1,1,1,'S',1,0.971322,802,876672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 756}, \"maximum_statistics\": {\"great\": 802}}',137.728,143117794,875270,NULL,'2019-03-09 07:05:43',1552115143,NULL),(1871326637,11913682,1,2907358,1,1,1,'A',1,0.943023,812,756960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 58, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1290}}',137.869,172123262,1290306,NULL,'2022-05-24 13:34:11',1653399251,NULL),(1864203567,11913682,1,2204598,1,1,1,'A',1,0.918193,230,636198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 77, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1583}}',137.985,161378412,1066388,NULL,'2021-04-29 08:54:38',1619686478,NULL),(1848745421,11913682,1,646507,1,1,1,'S',1,0.984561,421,877205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 408}, \"maximum_statistics\": {\"great\": 421}}',138.141,137699182,441980,NULL,'2018-05-16 14:26:00',1526480760,NULL),(1877603823,11913682,1,2756264,1,1,1,'A',1,0.949107,492,762498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 73, \"great\": 2085}, \"maximum_statistics\": {\"great\": 2240}}',138.464,181303113,2037280,NULL,'2023-10-23 02:34:45',1698028485,NULL),(1849051257,11913682,1,1445417,1,1,1,'S',1,0.984221,507,884883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 491}, \"maximum_statistics\": {\"great\": 507}}',138.599,138165425,539470,NULL,'2018-06-08 15:48:07',1528472887,NULL),(1859652488,11913682,1,494459,0,1,1,'S',1,0.998741,397,914121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 397}}',139.347,154515371,422630,NULL,'2020-09-20 22:07:43',1600639663,NULL),(1850275429,11913682,1,70444,0,1,1,'A',1,0.975198,266,807051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 504}}',139.634,140188170,516036,NULL,'2018-09-17 15:22:40',1537197760,NULL),(1850490504,11913682,1,49499,1,1,1,'A',1,0.94537,352,730711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 993}, \"maximum_statistics\": {\"great\": 1080}}',140.478,140295179,915060,NULL,'2018-09-23 14:55:15',1537714515,NULL),(1859099659,11913682,1,485617,0,1,1,'S',1,0.975166,302,886703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 287}, \"maximum_statistics\": {\"great\": 302}}',140.49,153596001,306196,NULL,'2020-08-16 09:24:21',1597569861,NULL),(1849637536,11913682,1,1427679,1,1,1,'A',1,0.960926,522,805371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1318}}',140.894,139157053,1222484,NULL,'2018-07-28 08:29:37',1532766577,NULL),(1850623380,11913682,1,1233540,0,1,1,'S',1,0.984513,226,884650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 226}}',141.344,140576654,225904,NULL,'2018-10-09 15:10:25',1539097825,NULL),(1848075726,11913682,1,58578,0,1,1,'A',1,0.97619,404,861924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 441}, \"maximum_statistics\": {\"great\": 462}}',141.773,136568302,474870,NULL,'2018-03-21 10:48:40',1521629320,NULL),(1852432711,11913682,1,1701755,1,1,1,'S',1,0.995327,428,915796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 424}, \"maximum_statistics\": {\"great\": 428}}',141.913,143189160,454370,NULL,'2019-03-13 15:53:24',1552492404,NULL),(1848119534,11913682,1,1466506,1,1,1,'S',1,0.968017,469,838457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 439}, \"maximum_statistics\": {\"great\": 469}}',141.922,136775099,489870,NULL,'2018-03-31 22:17:25',1522534645,NULL),(1854266701,11913682,1,1518535,1,1,1,'S',1,0.991994,687,933120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 676}, \"maximum_statistics\": {\"great\": 687}}',142.698,146292487,761940,NULL,'2019-09-13 14:55:00',1568386500,NULL),(1864201878,11913682,1,1461389,1,1,1,'B',1,0.895335,230,588790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 702}, \"maximum_statistics\": {\"great\": 836, \"legacy_combo_increase\": 1}}',142.861,161378310,597440,NULL,'2021-04-29 08:49:47',1619686187,NULL),(2295982576,11913682,1,1844124,0,1,1,'A',1,0.945962,256,697235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 37, \"great\": 788}, \"maximum_statistics\": {\"great\": 842}}',143.496,182679834,571626,NULL,'2024-02-05 21:26:03',1707168363,NULL),(1849017344,11913682,1,1200525,1,1,1,'A',1,0.956954,380,800684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 554}, \"maximum_statistics\": {\"great\": 604}}',144.376,138088390,600838,NULL,'2018-06-04 15:30:19',1528126219,NULL),(1875877795,11913682,1,2426393,1,1,1,'A',1,0.911631,262,633174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 566}, \"maximum_statistics\": {\"great\": 662}}',144.597,178692611,460954,NULL,'2023-05-02 23:38:59',1683070739,NULL),(1856090637,11913682,1,762095,0,1,1,'A',1,0.914687,180,618242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 811}, \"maximum_statistics\": {\"great\": 926}}',145.735,149021046,638300,NULL,'2020-03-04 14:38:45',1583332725,NULL),(1864143585,11913682,1,1550962,0,1,1,'A',1,0.920591,429,691706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 813}, \"maximum_statistics\": {\"great\": 913}}',145.76,161378066,800184,NULL,'2021-04-29 08:38:45',1619685525,NULL),(1851138387,11913682,1,1133251,1,1,1,'A',1,0.931394,358,705792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 73, \"great\": 2060}, \"maximum_statistics\": {\"great\": 2303}}',146.125,141252237,1868918,NULL,'2018-11-18 12:54:11',1542545651,NULL),(1852352216,11913682,1,1642356,0,1,1,'A',1,0.926193,270,651597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 43, \"great\": 811}, \"maximum_statistics\": {\"great\": 901}}',146.318,143313651,599166,NULL,'2019-03-21 07:04:52',1553151892,NULL),(1864138815,11913682,1,1332295,1,1,1,'A',1,0.923552,111,610350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 55, \"great\": 947}, \"maximum_statistics\": {\"great\": 1053}}',146.379,161378574,559708,NULL,'2021-04-29 09:01:51',1619686911,NULL),(1848072762,11913682,1,57190,0,1,1,'S',1,0.992188,512,910321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 504}, \"maximum_statistics\": {\"great\": 512}}',146.544,136568129,580380,NULL,'2018-03-21 10:31:32',1521628292,NULL),(1849316354,11913682,1,184636,1,1,1,'S',1,0.997738,442,935849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 440}, \"maximum_statistics\": {\"great\": 442}}',147.012,138524594,480060,NULL,'2018-06-26 16:31:09',1530030669,NULL),(1848095751,11913682,1,69691,1,1,1,'A',1,0.981952,836,883865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1219, \"legacy_combo_increase\": 2}}',147.295,136538538,1383798,NULL,'2018-03-19 16:37:53',1521477473,NULL),(1848070360,11913682,1,131499,0,1,1,'S',1,0.994382,534,908108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 528}, \"maximum_statistics\": {\"great\": 534}}',147.515,136568704,594710,NULL,'2018-03-21 11:26:41',1521631601,NULL),(1868913572,11913682,1,1808989,1,1,1,'A',1,0.98234,287,818524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 453}}',148.21,168509983,396804,NULL,'2021-12-25 14:20:20',1640442020,NULL),(1863012506,11913682,1,750069,0,1,1,'A',1,0.910606,275,639487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 862}, \"maximum_statistics\": {\"great\": 990}}',148.271,159584893,752920,NULL,'2021-03-11 11:37:24',1615462644,NULL),(1864019353,11913682,1,749949,1,1,1,'A',1,0.950276,380,743242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 66, \"great\": 1859}, \"maximum_statistics\": {\"great\": 1991}}',148.556,161276592,1650520,NULL,'2021-04-26 12:14:02',1619439242,NULL),(1849350499,11913682,1,1486545,0,1,1,'A',1,0.963696,211,761050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 574}, \"maximum_statistics\": {\"great\": 606}}',149.524,138459891,502504,NULL,'2018-06-23 11:29:22',1529753362,NULL),(1849065772,11913682,1,1252342,0,1,1,'S',1,0.992009,438,908971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 431}, \"maximum_statistics\": {\"great\": 438}}',149.942,138210703,489520,NULL,'2018-06-10 14:58:37',1528642717,NULL),(1852446739,11913682,1,1863456,1,1,1,'A',1,0.957459,414,809714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 804}, \"maximum_statistics\": {\"great\": 858}}',150.32,143252024,889750,NULL,'2019-03-17 09:06:49',1552813609,NULL),(1854014761,11913682,1,1725484,1,1,1,'A',1,0.934097,319,704933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 633}, \"maximum_statistics\": {\"great\": 698}}',150.577,145923938,586188,NULL,'2019-08-19 14:44:02',1566225842,NULL),(1849307136,11913682,1,98296,0,1,1,'S',1,0.990196,408,914729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 400}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',152.008,138460536,462670,NULL,'2018-06-23 12:07:43',1529755663,NULL),(1861601934,11913682,1,1699384,0,1,1,'A',1,0.917391,307,637333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 695}, \"maximum_statistics\": {\"great\": 805}}',152.109,157400021,581212,NULL,'2021-01-01 06:37:27',1609483047,NULL),(1848220396,11913682,1,67204,0,1,1,'S',1,0.986506,704,910863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 685}, \"maximum_statistics\": {\"great\": 704}}',152.231,136761375,783970,NULL,'2018-03-31 10:23:52',1522491832,NULL),(1848209416,11913682,1,132624,0,1,1,'S',1,0.996078,255,932992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 255}}',152.294,136761846,280136,NULL,'2018-03-31 10:49:07',1522493347,NULL),(1856131977,11913682,1,1608309,1,1,1,'A',1,0.943989,280,743812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 662}, \"maximum_statistics\": {\"great\": 732}}',152.373,149021109,641886,NULL,'2020-03-04 14:42:32',1583332952,NULL),(1848200470,11913682,1,1175619,1,1,1,'A',1,0.979955,188,811038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 434}, \"maximum_statistics\": {\"great\": 449}}',152.414,136774991,360598,NULL,'2018-03-31 22:07:44',1522534064,NULL),(1852383991,11913682,1,1831422,1,1,1,'A',1,0.952941,212,782308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 392}, \"maximum_statistics\": {\"great\": 425}}',152.807,143252144,368906,NULL,'2019-03-17 09:15:38',1552814138,NULL),(1848235748,11913682,1,1437695,1,1,1,'A',1,0.953414,399,757434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1406}}',153.183,136933295,1153214,NULL,'2018-04-08 17:02:39',1523206959,NULL),(1853629281,11913682,1,865236,1,1,1,'A',1,0.985533,383,887653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 538}, \"maximum_statistics\": {\"great\": 553}}',153.2,145230989,558118,NULL,'2019-07-07 15:27:15',1562513235,NULL),(1853022334,11913682,1,1252442,0,1,1,'S',1,0.989362,235,882574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 235}}',153.293,144352282,240250,NULL,'2019-05-18 17:21:53',1558200113,NULL),(1863500796,11913682,1,2026325,1,1,1,'A',1,0.995465,563,884694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 875}, \"maximum_statistics\": {\"great\": 882}}',153.378,160393699,948280,NULL,'2021-04-02 11:48:50',1617364130,NULL),(1856525535,11913682,1,1891262,1,1,1,'A',1,0.962963,298,787750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 610}, \"maximum_statistics\": {\"great\": 648}}',154.624,149539833,558782,NULL,'2020-03-27 09:42:15',1585302135,NULL),(1856476964,11913682,1,1985051,1,1,1,'A',1,0.942827,550,738218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 1722}, \"maximum_statistics\": {\"great\": 1889}}',154.7,149518345,1593278,NULL,'2020-03-26 14:27:55',1585232875,NULL),(1849821662,11913682,1,1012645,0,1,1,'A',1,0.913088,285,637583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 848}, \"maximum_statistics\": {\"great\": 978}}',155.212,139352097,723728,NULL,'2018-08-06 13:21:05',1533561665,NULL),(1851053205,11913682,1,1032330,1,1,1,'A',1,0.906967,216,623977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 41, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1220}}',155.595,141252308,839372,NULL,'2018-11-18 12:59:00',1542545940,NULL),(1850087702,11913682,1,1427588,1,1,1,'A',1,0.977823,319,860004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 477}, \"maximum_statistics\": {\"great\": 496}}',155.721,139647630,495578,NULL,'2018-08-20 11:40:43',1534765243,NULL),(1857122947,11913682,1,1601979,1,1,1,'A',1,0.964052,564,844339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 716}, \"maximum_statistics\": {\"great\": 765}}',156.612,150625036,749820,NULL,'2020-05-01 09:03:04',1588323784,NULL),(1864140221,11913682,1,1344250,1,1,1,'A',1,0.92007,224,648412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 759}, \"maximum_statistics\": {\"great\": 857}}',157.504,161378472,622612,NULL,'2021-04-29 08:56:55',1619686615,NULL),(1862583405,11913682,1,879735,1,1,1,'A',1,0.991435,372,878958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 467}}',157.849,159076269,460690,NULL,'2021-02-23 11:17:00',1614079020,NULL),(1857565461,11913682,1,454927,0,1,1,'A',1,0.965708,442,834491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 452}}',158.143,151165061,482320,NULL,'2020-05-19 04:05:05',1589861105,NULL),(1871390949,11913682,1,2546082,1,1,1,'A',1,0.946136,503,732944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 784}, \"maximum_statistics\": {\"great\": 854}}',158.707,172104248,736046,NULL,'2022-05-23 16:31:25',1653323485,NULL),(1858841351,11913682,1,1347776,1,1,1,'A',1,0.937032,313,717874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 728}, \"maximum_statistics\": {\"great\": 802}}',159.118,153079364,693072,NULL,'2020-07-28 14:28:59',1595946539,NULL),(1848786226,11913682,1,1313438,1,1,1,'S',1,0.98725,549,898787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 535}, \"maximum_statistics\": {\"great\": 549}}',159.47,137699226,630180,NULL,'2018-05-16 14:28:15',1526480895,NULL),(1849784948,11913682,1,1087169,1,1,1,'A',1,0.931913,357,702258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 862}, \"maximum_statistics\": {\"great\": 962}}',159.578,139330879,779686,NULL,'2018-08-05 13:05:49',1533474349,NULL),(1857458131,11913682,1,749758,0,1,1,'A',1,0.949275,387,726144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 640}, \"maximum_statistics\": {\"great\": 690}}',159.907,151139860,579012,NULL,'2020-05-18 07:40:20',1589787620,NULL),(1848303459,11913682,1,1409652,1,1,1,'S',1,0.985447,481,888501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 467}, \"maximum_statistics\": {\"great\": 481}}',160.175,136948645,511430,NULL,'2018-04-09 14:27:45',1523284065,NULL),(1847941702,11913682,1,308979,1,1,1,'A',1,0.977683,752,866342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 901}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',160.678,136450555,1043266,NULL,'2018-03-15 16:04:58',1521129898,NULL),(1867652358,11913682,1,1959517,1,1,1,'A',1,0.944507,328,728458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 822}, \"maximum_statistics\": {\"great\": 892}}',160.789,166645101,722934,NULL,'2021-10-15 02:53:02',1634266382,NULL),(1848168470,11913682,1,107328,1,1,1,'S',1,0.979346,581,880976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 557}, \"maximum_statistics\": {\"great\": 581}}',161.022,136761509,633100,NULL,'2018-03-31 10:31:08',1522492268,NULL),(1864126698,11913682,1,281084,0,1,1,'A',1,0.99044,293,896489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 515}, \"maximum_statistics\": {\"great\": 523}}',161.539,161377724,504970,NULL,'2021-04-29 08:22:23',1619684543,NULL),(1849314104,11913682,1,1521509,1,1,1,'S',1,0.988323,471,906772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 460}, \"maximum_statistics\": {\"great\": 471}}',161.684,138616959,506450,NULL,'2018-07-01 13:57:23',1530453443,NULL),(1861925081,11913682,1,233702,1,1,1,'S',1,0.996681,452,919976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 449}, \"maximum_statistics\": {\"great\": 452}}',161.93,157837303,503190,NULL,'2021-01-16 06:46:28',1610779588,NULL),(1867258027,11913682,1,1263650,0,1,1,'A',1,0.937756,288,718632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 35, \"great\": 675}, \"maximum_statistics\": {\"great\": 731}}',162.461,166052599,618290,NULL,'2021-09-23 01:58:09',1632362289,NULL),(1852370787,11913682,1,1032384,1,1,1,'A',1,0.981375,697,895484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 673}, \"maximum_statistics\": {\"great\": 698}}',162.653,143202388,752870,NULL,'2019-03-14 14:20:20',1552573220,NULL),(1856462903,11913682,1,1611527,1,1,1,'S',1,0.987613,444,902543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 433}, \"maximum_statistics\": {\"great\": 444}}',163.464,149518054,474290,NULL,'2020-03-26 14:17:36',1585232256,NULL),(1858784086,11913682,1,672474,0,1,1,'A',1,0.922367,370,666236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 73, \"great\": 1950}, \"maximum_statistics\": {\"great\": 2222}}',163.662,153078925,1662420,NULL,'2020-07-28 14:09:45',1595945385,NULL),(1849096434,11913682,1,55885,0,1,1,'S',1,0.983216,566,895494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 547}, \"maximum_statistics\": {\"great\": 566}}',164.034,138087668,645750,NULL,'2018-06-04 14:53:46',1528124026,NULL),(1864167820,11913682,1,766958,1,1,1,'S',1,0.997727,440,928496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 438}, \"maximum_statistics\": {\"great\": 440}}',164.154,161377498,491830,NULL,'2021-04-29 08:11:15',1619683875,NULL),(1852145419,11913682,1,1655486,0,1,1,'A',1,0.912512,604,669902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 52, \"great\": 896}, \"maximum_statistics\": {\"great\": 1023}}',164.343,142855894,918060,NULL,'2019-02-21 13:20:48',1550755248,NULL),(1852459826,11913682,1,1203947,1,1,1,'A',1,0.968121,223,798579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 567}, \"maximum_statistics\": {\"great\": 596}}',164.604,143518496,503028,NULL,'2019-04-01 15:51:39',1554133899,NULL),(1857476370,11913682,1,266432,0,1,1,'A',1,0.939089,278,717794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 860}, \"maximum_statistics\": {\"great\": 944}}',164.708,151150006,768292,NULL,'2020-05-18 15:34:50',1589816090,NULL),(1856137448,11913682,1,620995,0,1,1,'A',1,0.938133,339,723377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 814}, \"maximum_statistics\": {\"great\": 889}}',164.832,148990563,734760,NULL,'2020-03-02 14:47:24',1583160444,NULL),(1852984837,11913682,1,1601344,1,1,1,'S',1,0.99685,635,937185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 631}, \"maximum_statistics\": {\"great\": 635}}',164.849,144271139,699360,NULL,'2019-05-14 12:00:01',1557835201,NULL),(1849628344,11913682,1,1561542,1,1,1,'A',1,0.929708,179,662253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 675}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',165.623,138976947,538224,NULL,'2018-07-19 13:57:18',1532008638,NULL),(1867652372,11913682,1,1944291,1,1,1,'A',1,0.941844,376,713091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 651}, \"maximum_statistics\": {\"great\": 705}}',165.775,166645203,559102,NULL,'2021-10-15 02:58:27',1634266707,NULL),(1867226377,11913682,1,821694,1,1,1,'S',1,0.994234,607,906022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 600}, \"maximum_statistics\": {\"great\": 607}}',166.362,166041906,673710,NULL,'2021-09-22 16:08:47',1632326927,NULL),(1854354537,11913682,1,1626518,1,1,1,'A',1,0.960015,584,801989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1313}}',166.387,146195970,1242930,NULL,'2019-09-06 15:16:07',1567782967,NULL),(1856453435,11913682,1,1462004,1,1,1,'A',1,0.911656,185,634398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 694}, \"maximum_statistics\": {\"great\": 815}}',166.81,149538854,615286,NULL,'2020-03-27 08:46:32',1585298792,NULL),(1849006468,11913682,1,1051533,1,1,1,'S',1,0.988304,513,900954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 501}, \"maximum_statistics\": {\"great\": 513}}',166.848,138088733,569156,NULL,'2018-06-04 15:49:06',1528127346,NULL),(1848081459,11913682,1,61178,1,1,1,'A',1,0.960951,347,793808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 549}, \"maximum_statistics\": {\"great\": 589}}',166.849,136568160,529224,NULL,'2018-03-21 10:34:16',1521628456,NULL),(1850894859,11913682,1,66243,0,1,1,'S',1,0.992481,532,918225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 524}, \"maximum_statistics\": {\"great\": 532}}',168.245,140831934,536880,NULL,'2018-10-24 15:37:16',1540395436,NULL),(1858762304,11913682,1,319880,0,1,1,'S',1,0.994737,475,919799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 470}, \"maximum_statistics\": {\"great\": 475}}',168.764,153078060,522500,NULL,'2020-07-28 13:34:16',1595943256,NULL),(1860546191,11913682,1,2075617,1,1,1,'A',1,0.978554,350,855465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 787}, \"maximum_statistics\": {\"great\": 816}}',168.936,155973868,776370,NULL,'2020-11-15 06:54:11',1605423251,NULL),(1868220564,11913682,1,1181471,1,1,1,'A',1,0.941109,187,719834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 798}, \"maximum_statistics\": {\"great\": 866}}',169.358,167473448,711636,NULL,'2021-11-14 08:25:31',1636878331,NULL),(1867195712,11913682,1,1807195,1,1,1,'A',1,0.997199,524,894263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 712}, \"maximum_statistics\": {\"great\": 714}}',169.399,166041838,752372,NULL,'2021-09-22 16:05:37',1632326737,NULL),(1848239127,11913682,1,1438772,1,1,1,'A',1,0.963001,502,832873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 904}, \"maximum_statistics\": {\"great\": 973}}',169.614,136932424,997540,NULL,'2018-04-08 16:21:49',1523204509,NULL),(1850276791,11913682,1,71408,1,1,1,'S',1,0.997587,1036,945511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1036}}',170.033,140183790,1176740,NULL,'2018-09-17 10:43:11',1537180991,NULL),(1849856555,11913682,1,1175132,1,1,1,'S',1,0.982105,475,903804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 458}, \"maximum_statistics\": {\"great\": 475}}',170.087,139351745,540820,NULL,'2018-08-06 12:58:58',1533560338,NULL),(1852346203,11913682,1,1730344,1,1,1,'A',1,0.909948,251,637100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 813}, \"maximum_statistics\": {\"great\": 955}}',170.62,143202544,644840,NULL,'2019-03-14 14:30:54',1552573854,NULL),(1865225920,11913682,1,224333,0,1,1,'A',1,0.96861,579,837102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 636}, \"maximum_statistics\": {\"great\": 669}}',170.817,162912240,681890,NULL,'2021-06-12 08:20:15',1623486015,NULL),(1856203514,11913682,1,992595,1,1,1,'A',1,0.975288,1087,853140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1477}}',170.946,149237519,1436338,NULL,'2020-03-15 13:13:51',1584278031,NULL),(1861132320,11913682,1,1310850,1,1,1,'S',1,0.989703,437,909287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 428}, \"maximum_statistics\": {\"great\": 437}}',171.082,156659215,472740,NULL,'2020-12-08 11:31:41',1607427101,NULL),(1852332889,11913682,1,1448201,1,1,1,'A',1,0.968213,373,794496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 558}, \"maximum_statistics\": {\"great\": 582}}',171.801,143251738,534376,NULL,'2019-03-17 08:45:29',1552812329,NULL),(1856080265,11913682,1,744877,1,1,1,'A',1,0.952728,392,750417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 1707}, \"maximum_statistics\": {\"great\": 1851}}',171.942,149020989,1583506,NULL,'2020-03-04 14:35:22',1583332522,NULL),(1852387838,11913682,1,1836214,0,1,1,'A',1,0.951997,369,750771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1427}}',172.351,143252229,1149170,NULL,'2019-03-17 09:21:12',1552814472,NULL),(1854479117,11913682,1,1859796,1,1,1,'A',1,0.961596,364,781659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 616}, \"maximum_statistics\": {\"great\": 664}}',172.497,146403707,615490,NULL,'2019-09-21 11:59:30',1569067170,NULL),(1866639733,11913682,1,2009321,1,1,1,'A',1,0.956,586,777211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1500}}',172.718,165108172,1333662,NULL,'2021-08-20 13:39:30',1629466770,NULL),(1857101710,11913682,1,1182383,1,1,1,'A',1,0.986196,622,896461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 637}, \"maximum_statistics\": {\"great\": 652}}',173.085,150625194,718782,NULL,'2020-05-01 09:09:51',1588324191,NULL),(1853309402,11913682,1,1886832,1,1,1,'S',1,0.994065,1011,902282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 999}, \"maximum_statistics\": {\"great\": 1011}}',173.497,144750155,1145300,NULL,'2019-06-09 07:59:24',1560067164,NULL),(1871392506,11913682,1,2548538,1,1,1,'A',1,0.953125,283,722256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 652}, \"maximum_statistics\": {\"great\": 704}}',173.565,172148523,572588,NULL,'2022-05-25 15:19:35',1653491975,NULL),(1877537371,11913682,1,3354761,1,1,1,'A',1,0.967433,495,830331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 493}, \"maximum_statistics\": {\"great\": 522}}',174.023,181024383,578260,NULL,'2023-10-01 20:03:29',1696190609,NULL),(1871364654,11913682,1,3212965,1,1,1,'A',1,0.960511,365,781624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 811}, \"maximum_statistics\": {\"great\": 861}}',174.197,172104082,746786,NULL,'2022-05-23 16:23:14',1653322994,NULL),(1861666662,11913682,1,1099907,1,1,1,'A',1,0.975248,490,824728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 869}, \"maximum_statistics\": {\"great\": 909}}',174.249,157399971,979960,NULL,'2021-01-01 06:35:15',1609482915,NULL),(1856511326,11913682,1,1786511,1,1,1,'A',1,0.983842,301,857900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 542}, \"maximum_statistics\": {\"great\": 557}}',174.499,149539783,548276,NULL,'2020-03-27 09:39:48',1585301988,NULL),(1861715388,11913682,1,2205809,1,1,1,'A',1,0.947664,271,731917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1156}}',174.699,157635494,898020,NULL,'2021-01-09 05:52:12',1610171532,NULL),(1849064429,11913682,1,1458720,1,1,1,'A',1,0.952162,615,770658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 996}, \"maximum_statistics\": {\"great\": 1087}}',174.911,138186544,1023490,NULL,'2018-06-09 14:42:29',1528555349,NULL),(1865091584,11913682,1,1781791,1,1,1,'A',1,0.959294,287,774591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 689}, \"maximum_statistics\": {\"great\": 737}}',174.946,162664225,692042,NULL,'2021-06-04 15:05:08',1622819108,NULL),(1859577710,11913682,1,1306091,1,1,1,'A',1,0.951203,459,781431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 692}, \"maximum_statistics\": {\"great\": 748}}',175.02,154419696,712050,NULL,'2020-09-17 12:48:27',1600346907,NULL),(1868407542,11913682,1,568217,1,1,1,'A',1,0.947368,176,714587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 559}, \"maximum_statistics\": {\"great\": 608}}',175.317,167781208,470114,NULL,'2021-11-27 00:35:31',1637973331,NULL),(1848527011,11913682,1,32801,0,1,1,'A',1,0.924188,282,659892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 718}, \"maximum_statistics\": {\"great\": 831}}',176.55,137323107,643056,NULL,'2018-04-28 14:37:19',1524926239,NULL),(1847969583,11913682,1,744618,0,1,1,'S',1,0.996964,494,911958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 491}, \"maximum_statistics\": {\"great\": 494}}',176.569,136568592,524150,NULL,'2018-03-21 11:15:41',1521630941,NULL),(1857473346,11913682,1,1775542,1,1,1,'A',1,0.992373,429,888821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 584}, \"maximum_statistics\": {\"great\": 590}}',176.902,151165249,584300,NULL,'2020-05-19 04:16:32',1589861792,NULL),(1866585170,11913682,1,1749298,0,1,1,'A',1,0.964455,329,771193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 799}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',176.962,165108547,736980,NULL,'2021-08-20 13:53:02',1629467582,NULL),(1861482134,11913682,1,1700181,1,1,1,'A',1,0.951873,456,744281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 64, \"great\": 2139}, \"maximum_statistics\": {\"great\": 2296}}',177.219,157315351,1968302,NULL,'2020-12-29 12:10:20',1609243820,NULL),(1854344432,11913682,1,1488041,1,1,1,'A',1,0.95,332,766639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 704}, \"maximum_statistics\": {\"great\": 760}}',177.407,146292588,697566,NULL,'2019-09-13 15:01:47',1568386907,NULL),(1853154416,11913682,1,1762588,1,1,1,'S',1,0.994071,506,880792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 500}, \"maximum_statistics\": {\"great\": 506}}',178.057,144422820,537630,NULL,'2019-05-22 13:34:04',1558532044,NULL),(1857667317,11913682,1,1752084,1,1,1,'S',1,0.995851,241,948012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 241}}',178.075,151287850,220000,NULL,'2020-05-23 07:44:57',1590219897,NULL),(1852397611,11913682,1,1761092,1,1,1,'A',1,0.972584,400,815569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1076}}',178.647,143189212,1022076,NULL,'2019-03-13 15:56:57',1552492617,NULL),(1849488008,11913682,1,61919,0,1,1,'A',1,0.978708,675,875905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 654}, \"maximum_statistics\": {\"great\": 681}}',178.736,138830760,724410,NULL,'2018-07-12 14:18:05',1531405085,NULL),(1848154135,11913682,1,97730,0,1,1,'S',1,0.984902,563,884408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 546}, \"maximum_statistics\": {\"great\": 563}}',178.769,136761750,618600,NULL,'2018-03-31 10:43:42',1522493022,NULL),(1857453053,11913682,1,1466209,1,1,1,'A',1,0.974693,289,809719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 623}, \"maximum_statistics\": {\"great\": 652}}',178.818,151232004,552820,NULL,'2020-05-21 10:46:20',1590057980,NULL),(1851243589,11913682,1,1266757,0,1,1,'S',1,0.995062,405,886954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',179.104,141442294,466500,NULL,'2018-11-30 13:49:12',1543585752,NULL),(1849709961,11913682,1,1130126,1,1,1,'S',1,0.980551,617,871218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 593}, \"maximum_statistics\": {\"great\": 617}}',179.287,139225424,659420,NULL,'2018-07-31 13:22:00',1533043320,NULL),(1850477684,11913682,1,1613863,1,1,1,'S',1,0.987407,675,895731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 658}, \"maximum_statistics\": {\"great\": 675}}',179.576,140307473,749170,NULL,'2018-09-24 07:22:49',1537773769,NULL),(1848091807,11913682,1,66610,0,1,1,'A',1,0.985463,849,889624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',180.093,136538415,1498438,NULL,'2018-03-19 16:31:10',1521477070,NULL),(1856083232,11913682,1,1548234,1,1,1,'A',1,0.962418,165,771473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 306}}',180.132,149020761,308446,NULL,'2020-03-04 14:21:31',1583331691,NULL),(1871378444,11913682,1,2296165,1,1,1,'S',1,0.989955,448,905674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 439}, \"maximum_statistics\": {\"great\": 448}}',180.34,172066891,497230,NULL,'2022-05-22 03:42:35',1653190955,NULL),(1848270537,11913682,1,1492144,1,1,1,'A',1,0.952967,392,767822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1382}}',180.951,136933515,1289110,NULL,'2018-04-08 17:12:55',1523207575,NULL),(1856064183,11913682,1,1154653,1,1,1,'S',1,0.981149,557,899467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 536}, \"maximum_statistics\": {\"great\": 557}}',181.647,149020796,592400,NULL,'2020-03-04 14:23:34',1583331814,NULL),(1861685621,11913682,1,1444308,1,1,1,'S',1,0.980263,532,856600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 511}, \"maximum_statistics\": {\"great\": 532}}',182.39,157668489,568070,NULL,'2021-01-10 07:40:25',1610264425,NULL),(1871400349,11913682,1,2563726,1,1,1,'S',1,0.984076,628,881565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 608}, \"maximum_statistics\": {\"great\": 628}}',182.404,172067303,737418,NULL,'2022-05-22 04:06:10',1653192370,NULL),(1849579250,11913682,1,187660,0,1,1,'S',1,0.991822,428,918797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 421}, \"maximum_statistics\": {\"great\": 428}}',182.548,138915487,459690,NULL,'2018-07-16 14:06:48',1531750008,NULL),(1850299880,11913682,1,1574346,1,1,1,'S',1,0.993873,816,930493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 806}, \"maximum_statistics\": {\"great\": 816}}',182.588,140184155,922990,NULL,'2018-09-17 11:13:35',1537182815,NULL),(1854025816,11913682,1,1499444,1,1,1,'A',1,0.958003,456,786521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1262}}',183.019,145775742,1225936,NULL,'2019-08-10 11:19:33',1565435973,NULL),(1867203311,11913682,1,1661873,1,1,1,'A',1,0.972115,322,823224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 499}, \"maximum_statistics\": {\"great\": 520}}',183.191,166040672,456556,NULL,'2021-09-22 15:16:17',1632323777,NULL),(1856065940,11913682,1,928806,0,1,1,'A',1,0.934066,374,739071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 723}, \"maximum_statistics\": {\"great\": 819}}',183.361,148990851,764078,NULL,'2020-03-02 15:06:58',1583161618,NULL),(1856164603,11913682,1,2239061,1,1,1,'A',1,0.941756,398,753520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 506}, \"maximum_statistics\": {\"great\": 558}}',183.94,149021144,503186,NULL,'2020-03-04 14:45:03',1583333103,NULL),(1852648596,11913682,1,1619708,1,1,1,'A',1,0.957478,1024,803265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 1594}, \"maximum_statistics\": {\"great\": 1705}}',184.119,143636191,1754552,NULL,'2019-04-08 14:40:27',1554734427,NULL),(1853264646,11913682,1,1757218,1,1,1,'S',1,0.978118,457,887922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 437}, \"maximum_statistics\": {\"great\": 457}}',184.266,144696953,512420,NULL,'2019-06-06 12:37:41',1559824661,NULL),(1867265905,11913682,1,2192546,1,1,1,'A',1,0.992334,484,897456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 581}, \"maximum_statistics\": {\"great\": 587}}',184.28,166042049,593950,NULL,'2021-09-22 16:15:04',1632327304,NULL),(1852661995,11913682,1,1630856,1,1,1,'A',1,0.965147,1231,791487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 38, \"great\": 3161}, \"maximum_statistics\": {\"great\": 3357}}',184.312,143636358,3440706,NULL,'2019-04-08 14:51:04',1554735064,NULL),(1850634902,11913682,1,221870,0,1,1,'A',1,0.946322,871,777693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 54, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1509}}',184.619,140590617,1491920,NULL,'2018-10-10 13:02:06',1539176526,NULL),(1868900550,11913682,1,961417,1,1,1,'S',1,0.981301,615,888878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 592}, \"maximum_statistics\": {\"great\": 615}}',184.779,168510089,669250,NULL,'2021-12-25 14:24:57',1640442297,NULL),(1871289201,11913682,1,3077536,1,1,1,'A',1,0.96567,394,814176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 848}, \"maximum_statistics\": {\"great\": 903}}',185.202,172148465,830806,NULL,'2022-05-25 15:17:20',1653491840,NULL),(1857533602,11913682,1,1749187,1,1,1,'S',1,0.988977,1134,908149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1134}}',185.462,151150166,1222730,NULL,'2020-05-18 15:41:42',1589816502,NULL),(1866646132,11913682,1,2016631,1,1,1,'A',1,0.970102,506,824112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1271}}',185.587,165108356,1231404,NULL,'2021-08-20 13:45:49',1629467149,NULL),(1848080764,11913682,1,60780,1,1,1,'S',1,0.968607,876,867985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 821}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',185.63,136568622,993220,NULL,'2018-03-21 11:19:11',1521631151,NULL),(1862785489,11913682,1,179713,0,1,1,'A',1,0.98,331,826025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 653}, \"maximum_statistics\": {\"great\": 675}}',186.019,159193111,605444,NULL,'2021-02-27 02:44:05',1614393845,NULL),(1856123316,11913682,1,1265768,1,1,1,'S',1,0.993655,788,933918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 778}, \"maximum_statistics\": {\"great\": 788}}',186.053,149021247,909970,NULL,'2020-03-04 14:50:48',1583333448,NULL),(1858415048,11913682,1,1956637,1,1,1,'A',1,0.969558,383,759723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1199}}',186.142,152521066,1318322,NULL,'2020-07-07 14:21:23',1594131683,NULL),(1871285074,11913682,1,2820283,1,1,1,'A',1,0.980408,345,872670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 615}, \"maximum_statistics\": {\"great\": 638}}',186.181,172067153,634572,NULL,'2022-05-22 03:58:14',1653191894,NULL),(1849569325,11913682,1,1477400,1,1,1,'A',1,0.939912,256,702057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 831}, \"maximum_statistics\": {\"great\": 907}}',186.663,138953468,707564,NULL,'2018-07-18 11:48:23',1531914503,NULL),(1858076294,11913682,1,209784,1,1,1,'A',1,0.959821,169,753343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 630}, \"maximum_statistics\": {\"great\": 672}}',186.744,152059389,507558,NULL,'2020-06-19 17:38:31',1592588311,NULL),(1853957139,11913682,1,1684845,1,1,1,'A',1,0.959333,291,793797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 703}, \"maximum_statistics\": {\"great\": 750}}',186.806,145710950,693260,NULL,'2019-08-06 11:20:20',1565090420,NULL),(1871365731,11913682,1,3391722,1,1,1,'A',1,0.954355,679,762075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 885}, \"maximum_statistics\": {\"great\": 953}}',186.809,172148662,884998,NULL,'2022-05-25 15:24:47',1653492287,NULL),(1875853401,11913682,1,2062512,1,1,1,'A',1,0.949275,206,749796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 833}, \"maximum_statistics\": {\"great\": 897}}',186.826,178692403,776850,NULL,'2023-05-02 23:08:59',1683068939,NULL),(1848589027,11913682,1,60790,0,1,1,'A',1,0.962963,745,826868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 928}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',186.84,137324081,1135650,NULL,'2018-04-28 15:16:17',1524928577,NULL),(1864010361,11913682,1,1573005,1,1,1,'A',1,0.959225,511,778173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 697}, \"maximum_statistics\": {\"great\": 748}}',186.847,161276195,681368,NULL,'2021-04-26 11:59:09',1619438349,NULL),(1863313853,11913682,1,1461317,1,1,1,'A',1,0.984825,510,851318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 643}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',187.156,159971919,653062,NULL,'2021-03-22 11:53:35',1616414015,NULL),(1852371528,11913682,1,1187765,1,1,1,'A',1,0.980307,775,873616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1041}}',187.173,143313833,1132280,NULL,'2019-03-21 07:29:51',1553153391,NULL),(1859656595,11913682,1,809957,1,1,1,'S',1,0.997656,640,935108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 637}, \"maximum_statistics\": {\"great\": 640}}',187.785,154545592,723840,NULL,'2020-09-22 05:36:19',1600752979,NULL),(1861715211,11913682,1,342676,1,1,1,'S',1,0.999081,544,945640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 543}, \"maximum_statistics\": {\"great\": 544}}',187.88,157635277,610410,NULL,'2021-01-09 05:41:04',1610170864,NULL),(1863326775,11913682,1,2173758,1,1,1,'A',1,0.968833,268,802504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 719}, \"maximum_statistics\": {\"great\": 754}}',188.135,159971368,683886,NULL,'2021-03-22 11:29:18',1616412558,NULL),(1855352965,11913682,1,1834679,1,1,1,'A',1,0.95,257,701533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 681}, \"maximum_statistics\": {\"great\": 740}}',188.396,147803818,552122,NULL,'2019-12-23 15:46:22',1577115982,NULL),(1850803168,11913682,1,1343328,1,1,1,'A',1,0.950749,337,777493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 866}, \"maximum_statistics\": {\"great\": 934}}',188.629,140919004,861144,NULL,'2018-10-29 14:18:00',1540822680,NULL),(1875878976,11913682,1,3442056,1,1,1,'A',1,0.972005,462,838299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 734}, \"maximum_statistics\": {\"great\": 768}}',188.73,178680167,773890,NULL,'2023-05-02 02:46:18',1682995578,NULL),(1852405997,11913682,1,1676494,1,1,1,'A',1,0.957321,509,765653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 1497}, \"maximum_statistics\": {\"great\": 1605}}',189.021,143202698,1356540,NULL,'2019-03-14 14:40:14',1552574414,NULL),(1852361460,11913682,1,1820574,1,1,1,'A',1,0.938813,204,664563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 733}, \"maximum_statistics\": {\"great\": 809}}',189.094,143203034,601268,NULL,'2019-03-14 15:01:41',1552575701,NULL),(1850533221,11913682,1,991780,1,1,1,'S',1,0.970326,674,874000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 634}, \"maximum_statistics\": {\"great\": 674}}',189.177,140439178,726340,NULL,'2018-10-01 15:39:45',1538408385,NULL),(1861448294,11913682,1,2033700,1,1,1,'A',1,0.958333,320,769836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 931}, \"maximum_statistics\": {\"great\": 996}}',189.228,157341634,803280,NULL,'2020-12-30 08:21:06',1609316466,NULL),(1867266341,11913682,1,2194103,1,1,1,'A',1,0.951379,549,732118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 56, \"great\": 1987}, \"maximum_statistics\": {\"great\": 2139}}',189.443,166088304,1885064,NULL,'2021-09-24 13:14:04',1632489244,NULL),(1871358051,11913682,1,2248020,1,1,1,'S',1,0.998336,601,934982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 599}, \"maximum_statistics\": {\"great\": 601}}',189.447,172067206,681560,NULL,'2022-05-22 04:00:52',1653192052,NULL),(1856085062,11913682,1,2094635,1,1,1,'A',1,0.977528,413,848278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 603}, \"maximum_statistics\": {\"great\": 623}}',189.603,149049972,618824,NULL,'2020-03-06 11:11:39',1583493099,NULL),(1858892459,11913682,1,616067,1,1,1,'A',1,0.980483,468,870957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 518}, \"maximum_statistics\": {\"great\": 538}}',189.932,153276993,537714,NULL,'2020-08-04 11:05:50',1596539150,NULL),(1861866523,11913682,1,1007802,0,1,1,'A',1,0.94788,285,720867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1439}}',190.073,157817193,1151296,NULL,'2021-01-15 14:51:46',1610722306,NULL),(1863486156,11913682,1,663512,0,1,1,'A',1,0.97877,405,824973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 659}, \"maximum_statistics\": {\"great\": 683}}',190.147,160394090,634014,NULL,'2021-04-02 12:00:44',1617364844,NULL),(1868237645,11913682,1,2104775,0,1,1,'A',1,0.940205,209,681387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 792}, \"maximum_statistics\": {\"great\": 878}}',190.248,167473073,712840,NULL,'2021-11-14 08:05:08',1636877108,NULL),(1857848958,11913682,1,1954564,1,1,1,'S',1,0.996454,423,925944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 423}}',190.391,151835233,468620,NULL,'2020-06-11 14:29:26',1591885766,NULL),(1869677773,11913682,1,1425213,1,1,1,'A',1,0.960457,417,807262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1138}}',190.631,169666092,1091972,NULL,'2022-02-09 15:01:17',1644418877,NULL),(1860592373,11913682,1,1662312,1,1,1,'A',1,0.965341,566,790990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 1659}, \"maximum_statistics\": {\"great\": 1760}}',190.898,155953656,1781134,NULL,'2020-11-14 14:28:27',1605364107,NULL),(1848009108,11913682,1,29360,0,1,1,'S',1,0.984314,765,902048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 741}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',190.946,136568499,913870,NULL,'2018-03-21 11:07:12',1521630432,NULL),(1875847895,11913682,1,3031384,1,1,1,'A',1,0.964986,453,782082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1428}}',191.069,178680295,1228028,NULL,'2023-05-02 03:01:33',1682996493,NULL),(1859715162,11913682,1,2104776,1,1,1,'A',1,0.979442,297,810631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 657}, \"maximum_statistics\": {\"great\": 681}}',191.715,154515100,713776,NULL,'2020-09-20 21:49:01',1600638541,NULL),(1871346542,11913682,1,1415214,1,1,1,'S',1,0.998415,631,950089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 629}, \"maximum_statistics\": {\"great\": 631}}',191.919,172103195,658740,NULL,'2022-05-23 15:40:02',1653320402,NULL),(1849707971,11913682,1,1000928,1,1,1,'S',1,0.982609,460,889344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 444}, \"maximum_statistics\": {\"great\": 460}}',192.143,139225512,492710,NULL,'2018-07-31 13:26:56',1533043616,NULL),(1867511830,11913682,1,1347777,1,1,1,'A',1,0.980059,371,843880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 656}, \"maximum_statistics\": {\"great\": 677}}',192.171,166306692,670970,NULL,'2021-10-02 13:33:07',1633181587,NULL),(1848921317,11913682,1,179536,0,1,1,'S',1,0.99497,497,939856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 492}, \"maximum_statistics\": {\"great\": 497}}',192.302,138029460,549890,NULL,'2018-06-02 00:54:38',1527900878,NULL),(1871369535,11913682,1,2278123,1,1,1,'S',1,0.999168,601,924157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 600}, \"maximum_statistics\": {\"great\": 601}}',192.791,172103572,718000,NULL,'2022-05-23 15:58:33',1653321513,NULL),(1849167185,11913682,1,1443786,1,1,1,'S',1,0.995,700,926309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 693}, \"maximum_statistics\": {\"great\": 700}}',193.032,138266136,757936,NULL,'2018-06-13 15:18:08',1528903088,NULL),(1869203783,11913682,1,312625,0,1,1,'A',1,0.96934,283,802281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 605}, \"maximum_statistics\": {\"great\": 636}}',193.175,168870793,595196,NULL,'2022-01-08 15:57:37',1641657457,NULL),(1856175154,11913682,1,1995023,1,1,1,'A',1,0.983402,437,868885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 701}, \"maximum_statistics\": {\"great\": 723}}',193.58,149237851,710180,NULL,'2020-03-15 13:27:55',1584278875,NULL),(1858587105,11913682,1,1268974,1,1,1,'A',1,0.948413,727,745604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 52, \"great\": 1747}, \"maximum_statistics\": {\"great\": 1890}}',193.767,152838320,1641088,NULL,'2020-07-19 14:55:01',1595170501,NULL),(1857336538,11913682,1,1458982,1,1,1,'S',1,0.981891,497,889362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 479}, \"maximum_statistics\": {\"great\": 497}}',193.803,151051329,533990,NULL,'2020-05-15 11:35:59',1589542559,NULL),(1871371658,11913682,1,1759437,1,1,1,'S',1,0.994234,607,927848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 600}, \"maximum_statistics\": {\"great\": 607}}',193.835,172067113,667920,NULL,'2022-05-22 03:55:44',1653191744,NULL),(1852347931,11913682,1,1731107,1,1,1,'A',1,0.940239,323,722155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 913}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',194.016,143273054,843022,NULL,'2019-03-18 15:18:49',1552922329,NULL),(1848456117,11913682,1,222623,0,1,1,'A',1,0.965003,487,825940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1443}}',194.229,137177079,1459242,NULL,'2018-04-21 11:14:53',1524309293,NULL),(1858946789,11913682,1,1285331,1,1,1,'S',1,0.994481,453,916285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 448}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',194.27,153277060,486950,NULL,'2020-08-04 11:09:37',1596539377,NULL),(1875768444,11913682,1,2797468,1,1,1,'A',1,0.954981,436,764516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 1738}, \"maximum_statistics\": {\"great\": 1877}}',194.695,178692522,1764360,NULL,'2023-05-02 23:25:35',1683069935,NULL),(1867248065,11913682,1,1248351,1,1,1,'A',1,0.96634,241,780173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 778}, \"maximum_statistics\": {\"great\": 817}}',194.968,166088464,628966,NULL,'2021-09-24 13:20:53',1632489653,NULL),(1848386614,11913682,1,1043372,1,1,1,'S',1,0.98722,626,885231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 610}, \"maximum_statistics\": {\"great\": 626}}',194.974,137141224,683770,NULL,'2018-04-19 16:01:54',1524153714,NULL),(1871305328,11913682,1,2382098,1,1,1,'S',1,0.991492,764,900315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 751}, \"maximum_statistics\": {\"great\": 764}}',195.117,172067259,895086,NULL,'2022-05-22 04:03:19',1653192199,NULL),(1860644078,11913682,1,2020465,1,1,1,'A',1,0.987469,687,862527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1197}}',195.379,155923743,1215750,NULL,'2020-11-13 15:08:45',1605280125,NULL),(1857459000,11913682,1,2121091,1,1,1,'S',1,0.996827,1103,937202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1103}}',195.594,151232178,1266810,NULL,'2020-05-21 10:53:03',1590058383,NULL),(1848935227,11913682,1,1433224,1,1,1,'A',1,0.968647,335,825756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 569}, \"maximum_statistics\": {\"great\": 606}}',195.77,137898380,616490,NULL,'2018-05-26 15:19:06',1527347946,NULL),(1852114672,11913682,1,1297400,1,1,1,'A',1,0.954767,771,775923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 1916}, \"maximum_statistics\": {\"great\": 2056}}',195.805,142940674,1823928,NULL,'2019-02-26 13:29:52',1551187792,NULL),(1859629073,11913682,1,747084,0,1,1,'S',1,0.993776,482,930028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 476}, \"maximum_statistics\": {\"great\": 482}}',195.95,154515500,517980,NULL,'2020-09-20 22:16:46',1600640206,NULL),(1849149320,11913682,1,1342248,1,1,1,'S',1,0.958418,493,817534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 452}, \"maximum_statistics\": {\"great\": 493}}',196.176,138305194,501360,NULL,'2018-06-15 15:53:37',1529078017,NULL),(1861803553,11913682,1,241328,0,1,1,'S',1,0.994444,540,925727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 534}, \"maximum_statistics\": {\"great\": 540}}',196.185,157816700,570020,NULL,'2021-01-15 14:29:30',1610720970,NULL),(1877583073,11913682,1,3355953,1,1,1,'A',1,0.973015,529,845855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1297}}',196.207,181302803,1234030,NULL,'2023-10-23 01:48:36',1698025716,NULL),(1871397187,11913682,1,2336377,1,1,1,'S',1,0.990484,578,912398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 567}, \"maximum_statistics\": {\"great\": 578}}',196.306,172043546,631770,NULL,'2022-05-21 08:17:23',1653121043,NULL),(1856442965,11913682,1,1755294,1,1,1,'A',1,0.94902,220,738825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 700}, \"maximum_statistics\": {\"great\": 765}}',196.349,149540227,630976,NULL,'2020-03-27 10:03:00',1585303380,NULL),(1849295066,11913682,1,412493,0,1,1,'S',1,0.994387,1158,915554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1158}}',196.495,138524332,1319450,NULL,'2018-06-26 16:15:52',1530029752,NULL),(1848307826,11913682,1,1509446,1,1,1,'A',1,0.969435,673,845075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 1646}, \"maximum_statistics\": {\"great\": 1734}}',196.677,136945296,1714694,NULL,'2018-04-09 10:43:41',1523270621,NULL),(1858428826,11913682,1,666372,1,1,1,'A',1,0.968869,398,845223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 752}, \"maximum_statistics\": {\"great\": 787}}',196.811,152522059,813320,NULL,'2020-07-07 15:05:25',1594134325,NULL),(1871397847,11913682,1,2337468,1,1,1,'S',1,0.998158,1086,946185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1086}}',196.813,172067055,1222000,NULL,'2022-05-22 03:52:04',1653191524,NULL),(1861641811,11913682,1,2262156,1,1,1,'S',1,0.994418,627,920317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 620}, \"maximum_statistics\": {\"great\": 627}}',196.968,157520096,703610,NULL,'2021-01-05 09:17:21',1609838241,NULL),(1867206056,11913682,1,1667953,1,1,1,'A',1,0.967219,457,816489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1327}}',196.977,166040904,1320678,NULL,'2021-09-22 15:25:43',1632324343,NULL),(1860619864,11913682,1,745171,0,1,1,'A',1,0.988235,458,881544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 500}, \"maximum_statistics\": {\"great\": 510}}',197.73,155973970,526770,NULL,'2020-11-15 06:59:33',1605423573,NULL),(1861775704,11913682,1,228010,1,1,1,'S',1,0.976346,613,890143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 584}, \"maximum_statistics\": {\"great\": 613}}',198.342,157636116,655000,NULL,'2021-01-09 06:23:59',1610173439,NULL),(1859909433,11913682,1,1532371,1,1,1,'S',1,0.992744,1447,906157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1447}}',198.49,154915412,1641330,NULL,'2020-10-05 10:20:05',1601893205,NULL),(1864126164,11913682,1,280717,0,1,1,'S',1,0.993789,483,927631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 477}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',198.621,161377652,546500,NULL,'2021-04-29 08:18:33',1619684313,NULL),(1850986222,11913682,1,1124594,0,1,1,'A',1,0.959443,302,782103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 772}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',198.904,141110132,766960,NULL,'2018-11-10 05:37:22',1541828242,NULL),(1852541045,11913682,1,1744186,1,1,1,'A',1,0.960173,574,797442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 2157}, \"maximum_statistics\": {\"great\": 2310}}',198.918,143518292,2211740,NULL,'2019-04-01 15:37:39',1554133059,NULL),(1848345493,11913682,1,1527758,1,1,1,'A',1,0.96676,420,811770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1068}}',199.709,136945237,1066314,NULL,'2018-04-09 10:37:33',1523270253,NULL),(1861652742,11913682,1,1864987,1,1,1,'A',1,0.983083,429,867146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1064}}',199.855,157401129,1128974,NULL,'2021-01-01 07:37:59',1609486679,NULL),(1848897319,11913682,1,86627,1,1,1,'S',1,0.98038,790,892197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 759}, \"maximum_statistics\": {\"great\": 790}}',199.973,138029530,909070,NULL,'2018-06-02 00:59:39',1527901179,NULL),(1850485447,11913682,1,1374115,1,1,1,'A',1,0.973098,1308,857197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 1531}, \"maximum_statistics\": {\"great\": 1617}}',200.005,140310802,1789912,NULL,'2018-09-24 12:29:43',1537792183,NULL),(1850206477,11913682,1,1287911,1,1,1,'A',1,0.975962,309,829806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 698}, \"maximum_statistics\": {\"great\": 728}}',200.015,139849717,646426,NULL,'2018-08-30 14:42:58',1535640178,NULL),(1871325252,11913682,1,2901192,1,1,1,'A',1,0.989735,1080,901571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1147}, \"maximum_statistics\": {\"great\": 1169}}',200.065,172103089,1320532,NULL,'2022-05-23 15:34:16',1653320056,NULL),(1859713982,11913682,1,1176121,1,1,1,'A',1,0.987785,567,875026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 602}, \"maximum_statistics\": {\"great\": 614}}',200.299,154546235,647700,NULL,'2020-09-22 06:23:47',1600755827,NULL),(1858373713,11913682,1,1287415,1,1,1,'A',1,0.960352,461,781122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 633}, \"maximum_statistics\": {\"great\": 681}}',200.527,152547378,625588,NULL,'2020-07-08 14:40:20',1594219220,NULL),(1860596704,11913682,1,695136,0,1,1,'S',1,0.995079,508,927195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 503}, \"maximum_statistics\": {\"great\": 508}}',201.545,155973915,553820,NULL,'2020-11-15 06:56:43',1605423403,NULL),(1849971048,11913682,1,1176959,1,1,1,'A',1,0.981218,715,875514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 744}, \"maximum_statistics\": {\"great\": 772}}',201.707,139545572,808890,NULL,'2018-08-15 13:34:02',1534340042,NULL),(1850935485,11913682,1,1476503,0,1,1,'A',1,0.964658,406,805964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 819}, \"maximum_statistics\": {\"great\": 863}}',201.739,141110588,849412,NULL,'2018-11-10 06:22:03',1541830923,NULL),(1849233098,11913682,1,61661,1,1,1,'A',1,0.990493,721,881470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1397}, \"maximum_statistics\": {\"great\": 1420}}',201.972,138304571,1635162,NULL,'2018-06-15 15:23:07',1529076187,NULL),(1862777056,11913682,1,987118,0,1,1,'S',1,0.994371,533,913969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 527}, \"maximum_statistics\": {\"great\": 533}}',201.982,159193073,589270,NULL,'2021-02-27 02:42:03',1614393723,NULL),(1861617783,11913682,1,1330741,1,1,1,'S',1,0.991667,780,930535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 767}, \"maximum_statistics\": {\"great\": 780}}',202.151,157400872,878950,NULL,'2021-01-01 07:23:19',1609485799,NULL),(1868044613,11913682,1,2130686,1,1,1,'A',1,0.959144,495,800357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 955}, \"maximum_statistics\": {\"great\": 1028}}',202.286,167065068,966092,NULL,'2021-10-30 01:45:37',1635558337,NULL),(1871378830,11913682,1,2297292,1,1,1,'S',1,0.981848,606,886742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 584}, \"maximum_statistics\": {\"great\": 606}}',202.296,172051734,658180,NULL,'2022-05-21 14:45:39',1653144339,NULL),(1861594486,11913682,1,2183005,1,1,1,'S',1,0.987483,719,846360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 701}, \"maximum_statistics\": {\"great\": 719}}',202.411,157520223,820508,NULL,'2021-01-05 09:24:59',1609838699,NULL),(1860822535,11913682,1,1245287,1,1,1,'S',1,0.997492,598,940855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 595}, \"maximum_statistics\": {\"great\": 598}}',202.658,156376049,645190,NULL,'2020-11-29 06:09:07',1606630147,NULL),(1849085084,11913682,1,295859,1,1,1,'S',1,0.991573,534,921730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 525}, \"maximum_statistics\": {\"great\": 534}}',203.099,138105476,576310,NULL,'2018-06-05 13:55:11',1528206911,NULL),(1861539368,11913682,1,1553438,1,1,1,'S',1,0.999282,696,935730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 695}, \"maximum_statistics\": {\"great\": 696}}',203.118,157342213,791110,NULL,'2020-12-30 08:51:51',1609318311,NULL),(1871347884,11913682,1,2219566,1,1,1,'S',1,0.999157,593,927597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 593}}',203.279,172067632,625070,NULL,'2022-05-22 04:25:23',1653193523,NULL),(1871379059,11913682,1,1771859,1,1,1,'S',1,0.985997,607,905551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 590}, \"maximum_statistics\": {\"great\": 607}}',203.306,172051404,670740,NULL,'2022-05-21 14:32:17',1653143537,NULL),(1859750965,11913682,1,1774122,1,1,1,'A',1,0.992337,572,887191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1044}}',203.321,154545705,1132100,NULL,'2020-09-22 05:44:52',1600753492,NULL),(1857686397,11913682,1,717340,1,1,1,'A',1,0.980254,519,869083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 688}, \"maximum_statistics\": {\"great\": 709}}',203.878,151288213,702904,NULL,'2020-05-23 08:06:27',1590221187,NULL),(1850891301,11913682,1,1145942,1,1,1,'S',1,0.993243,518,911088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 511}, \"maximum_statistics\": {\"great\": 518}}',204.078,140919733,568520,NULL,'2018-10-29 15:01:52',1540825312,NULL),(1848469475,11913682,1,67202,0,1,1,'S',1,0.979443,754,887987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 723}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',204.181,137088346,893720,NULL,'2018-04-16 16:35:03',1523896503,NULL),(1864133016,11913682,1,296261,0,1,1,'S',1,0.998824,425,934216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 424}, \"maximum_statistics\": {\"great\": 425}}',204.3,161377531,453950,NULL,'2021-04-29 08:12:46',1619683966,NULL),(1852335920,11913682,1,1629700,1,1,1,'A',1,0.957453,698,806375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 1723}, \"maximum_statistics\": {\"great\": 1845}}',204.403,143202461,1836690,NULL,'2019-03-14 14:25:10',1552573510,NULL),(1861679834,11913682,1,2019113,1,1,1,'A',1,0.984701,511,873210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 700}, \"maximum_statistics\": {\"great\": 719}}',204.487,157668988,677194,NULL,'2021-01-10 08:09:47',1610266187,NULL),(1871315874,11913682,1,3142378,1,1,1,'S',1,0.997059,680,951745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 676}, \"maximum_statistics\": {\"great\": 680}}',204.72,172066805,753800,NULL,'2022-05-22 03:38:09',1653190689,NULL),(1852382683,11913682,1,1207834,1,1,1,'S',1,0.998,500,921483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 498}, \"maximum_statistics\": {\"great\": 500}}',204.891,143313542,559680,NULL,'2019-03-21 06:51:20',1553151080,NULL),(1853786815,11913682,1,1411059,1,1,1,'A',1,0.963208,251,803288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 501}, \"maximum_statistics\": {\"great\": 530}}',205.022,145389980,471176,NULL,'2019-07-17 15:16:34',1563376594,NULL),(1861549702,11913682,1,1608677,1,1,1,'A',1,0.971867,310,839155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 747}, \"maximum_statistics\": {\"great\": 782}}',205.087,157401182,771376,NULL,'2021-01-01 07:41:29',1609486889,NULL),(1867221277,11913682,1,1481060,1,1,1,'A',1,0.966019,507,810984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 785}, \"maximum_statistics\": {\"great\": 824}}',205.196,166087824,830224,NULL,'2021-09-24 12:53:12',1632487992,NULL),(1871311185,11913682,1,469808,0,1,1,'S',1,0.994242,521,923631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 515}, \"maximum_statistics\": {\"great\": 521}}',205.515,172066666,560290,NULL,'2022-05-22 03:29:28',1653190168,NULL),(1850286444,11913682,1,1642359,1,1,1,'S',1,0.99354,774,920330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 764}, \"maximum_statistics\": {\"great\": 774}}',205.528,140075578,834570,NULL,'2018-09-11 14:17:22',1536675442,NULL),(1859983630,11913682,1,725277,0,1,1,'S',1,0.997278,551,923687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 548}, \"maximum_statistics\": {\"great\": 551}}',205.741,154915694,593760,NULL,'2020-10-05 10:38:18',1601894298,NULL),(1862152210,11913682,1,1982765,1,1,1,'A',1,0.979916,577,857031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1154}, \"maximum_statistics\": {\"great\": 1195}}',205.979,158260049,1175292,NULL,'2021-01-30 09:17:35',1611998255,NULL),(1861984417,11913682,1,1807824,1,1,1,'S',1,0.984321,287,900532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 287}}',206.267,158172831,291500,NULL,'2021-01-27 13:49:40',1611755380,NULL),(1860555916,11913682,1,553540,1,1,1,'S',1,0.99676,463,926278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 460}, \"maximum_statistics\": {\"great\": 463}}',206.512,155953410,513570,NULL,'2020-11-14 14:18:53',1605363533,NULL),(1848454139,11913682,1,222303,0,1,1,'S',1,0.995584,1472,282683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1459}, \"maximum_statistics\": {\"great\": 1472}}',206.53,137088588,840876,NULL,'2018-04-16 16:48:41',1523897321,NULL),(1865185518,11913682,1,2095396,1,1,1,'A',1,0.961521,404,785717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 2042}, \"maximum_statistics\": {\"great\": 2170}}',207.091,162912646,1956854,NULL,'2021-06-12 08:38:15',1623487095,NULL),(1859970195,11913682,1,1468369,1,1,1,'A',1,0.949873,304,747890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 730}, \"maximum_statistics\": {\"great\": 788}}',207.465,154915632,655358,NULL,'2020-10-05 10:34:04',1601894044,NULL),(1849085087,11913682,1,1468372,1,1,1,'S',1,0.994883,684,931926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 677}, \"maximum_statistics\": {\"great\": 684}}',207.667,138179247,759990,NULL,'2018-06-09 08:22:15',1528532535,NULL),(1871368681,11913682,1,2274898,1,1,1,'S',1,0.998472,1309,937185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1305}, \"maximum_statistics\": {\"great\": 1309}}',207.797,172103714,1479970,NULL,'2022-05-23 16:06:20',1653321980,NULL),(1863216986,11913682,1,1816547,1,1,1,'A',1,0.980499,306,828943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 623}, \"maximum_statistics\": {\"great\": 641}}',207.893,159971239,541436,NULL,'2021-03-22 11:24:23',1616412263,NULL),(1861844606,11913682,1,331987,0,1,1,'S',1,0.998415,631,945346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 629}, \"maximum_statistics\": {\"great\": 631}}',207.915,157837666,690630,NULL,'2021-01-16 07:06:42',1610780802,NULL),(1849057147,11913682,1,1555538,1,1,1,'S',1,0.993498,1615,933555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1594}, \"maximum_statistics\": {\"great\": 1615}}',208.045,138088336,1821650,NULL,'2018-06-04 15:26:44',1528126004,NULL),(1861449581,11913682,1,1785798,1,1,1,'S',1,0.988873,719,902138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 703}, \"maximum_statistics\": {\"great\": 719}}',208.12,157341938,911390,NULL,'2020-12-30 08:35:59',1609317359,NULL),(1871392346,11913682,1,2058021,1,1,1,'S',1,0.988806,536,892778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 524}, \"maximum_statistics\": {\"great\": 536}}',208.981,172067581,573840,NULL,'2022-05-22 04:22:55',1653193375,NULL),(1861536977,11913682,1,1413188,1,1,1,'S',1,0.991573,712,920560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 700}, \"maximum_statistics\": {\"great\": 712}}',209.297,157315881,793570,NULL,'2020-12-29 12:33:59',1609245239,NULL),(1868667491,11913682,1,1081354,1,1,1,'S',1,0.997893,712,942815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 709}, \"maximum_statistics\": {\"great\": 712}}',209.389,168152227,763390,NULL,'2021-12-11 14:29:05',1639232945,NULL),(1857991346,11913682,1,1263652,1,1,1,'X',1,1,578,942973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578}, \"maximum_statistics\": {\"great\": 578}}',209.949,151944743,665060,NULL,'2020-06-15 13:07:47',1592226467,NULL),(1853057840,11913682,1,1658885,1,1,1,'S',1,0.992637,747,922726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 736}, \"maximum_statistics\": {\"great\": 747}}',210.096,144194207,843600,NULL,'2019-05-10 14:29:35',1557498575,NULL),(1861615550,11913682,1,1029561,0,1,1,'A',1,0.960913,1004,827872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1292}}',210.277,157400310,1340324,NULL,'2021-01-01 06:53:18',1609483998,NULL),(1859608009,11913682,1,813387,0,1,1,'A',1,0.951826,511,751201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 917}, \"maximum_statistics\": {\"great\": 986}}',210.31,154246443,795832,NULL,'2020-09-10 11:48:08',1599738488,NULL),(1871333118,11913682,1,2925051,1,1,1,'S',1,0.995455,770,931271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 763}, \"maximum_statistics\": {\"great\": 770}}',210.354,172051642,870690,NULL,'2022-05-21 14:41:39',1653144099,NULL),(1871373044,11913682,1,1089110,1,1,1,'S',1,0.997872,470,925593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 470}}',210.409,172103222,513730,NULL,'2022-05-23 15:41:48',1653320508,NULL),(1849672985,11913682,1,1593437,1,1,1,'A',1,0.934375,234,681711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 719}, \"maximum_statistics\": {\"great\": 800}}',210.537,139185476,579584,NULL,'2018-07-29 14:08:15',1532873295,NULL),(2295863358,11913682,1,2587428,1,1,1,'A',1,0.961778,488,784365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 1657}, \"maximum_statistics\": {\"great\": 1766}}',210.602,182679610,1603772,NULL,'2024-02-05 20:58:40',1707166720,NULL),(1858001209,11913682,1,793431,1,1,1,'A',1,0.975706,651,870986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 843}, \"maximum_statistics\": {\"great\": 885}}',211.263,151971465,936260,NULL,'2020-06-16 13:29:12',1592314152,NULL),(1852124497,11913682,1,1312589,1,1,1,'A',1,0.977759,538,857587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 1125}, \"maximum_statistics\": {\"great\": 1169}}',211.269,142940431,1156776,NULL,'2019-02-26 13:14:49',1551186889,NULL),(1867539400,11913682,1,1426536,1,1,1,'S',1,0.994755,572,940193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 566}, \"maximum_statistics\": {\"great\": 572}}',211.494,166306477,606520,NULL,'2021-10-02 13:24:10',1633181050,NULL),(1859658821,11913682,1,2209099,1,1,1,'S',1,0.998423,634,952595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 632}, \"maximum_statistics\": {\"great\": 634}}',211.509,154515135,704260,NULL,'2020-09-20 21:51:35',1600638695,NULL),(1857190313,11913682,1,1937292,1,1,1,'A',1,0.972455,747,833344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 1366}, \"maximum_statistics\": {\"great\": 1434}}',211.854,150624729,1460972,NULL,'2020-05-01 08:46:17',1588322777,NULL),(1852356554,11913682,1,1735890,1,1,1,'S',1,0.990441,680,920658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 667}, \"maximum_statistics\": {\"great\": 680}}',212.441,143252081,764850,NULL,'2019-03-17 09:11:37',1552813897,NULL),(1871365025,11913682,1,2500721,1,1,1,'A',1,0.979742,400,863427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 524}, \"maximum_statistics\": {\"great\": 543}}',212.596,172148368,528688,NULL,'2022-05-25 15:12:47',1653491567,NULL),(1861918539,11913682,1,1608662,1,1,1,'A',1,0.965812,363,799200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 660}, \"maximum_statistics\": {\"great\": 702}}',212.6,157817333,666670,NULL,'2021-01-15 14:57:03',1610722623,NULL),(1858633743,11913682,1,277663,1,1,1,'S',1,0.997565,616,930899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 613}, \"maximum_statistics\": {\"great\": 616}}',212.77,153026999,667670,NULL,'2020-07-26 15:03:16',1595775796,NULL),(1871297508,11913682,1,2364265,1,1,1,'A',1,0.989933,800,906352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 877}, \"maximum_statistics\": {\"great\": 894}}',212.8,172067770,952020,NULL,'2022-05-22 04:32:27',1653193947,NULL),(1868938304,11913682,1,717067,1,1,1,'S',1,0.997414,580,937250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 577}, \"maximum_statistics\": {\"great\": 580}}',212.839,168510035,682586,NULL,'2021-12-25 14:22:38',1640442158,NULL),(1871285295,11913682,1,2820710,1,1,1,'S',1,0.997067,1364,938614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1364}}',212.975,172066764,1641910,NULL,'2022-05-22 03:35:23',1653190523,NULL),(1853340277,11913682,1,1715844,1,1,1,'A',1,0.958607,305,771212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 715}, \"maximum_statistics\": {\"great\": 761}}',213.067,144716242,688102,NULL,'2019-06-07 13:43:00',1559914980,NULL),(1852828678,11913682,1,1827331,1,1,1,'A',1,0.98928,636,895702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 641}, \"maximum_statistics\": {\"great\": 653}}',213.081,143928144,717324,NULL,'2019-04-25 15:24:11',1556205851,NULL),(1861926179,11913682,1,2194405,1,1,1,'A',1,0.980303,467,875338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 635}, \"maximum_statistics\": {\"great\": 660}}',213.16,157816776,692144,NULL,'2021-01-15 14:32:53',1610721173,NULL),(1852241971,11913682,1,833289,1,1,1,'A',1,0.965483,490,857434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 477}, \"maximum_statistics\": {\"great\": 507}}',213.161,143172414,526450,NULL,'2019-03-12 13:18:02',1552396682,NULL),(1861751992,11913682,1,1748618,1,1,1,'A',1,0.983567,1166,872472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 1811}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',213.346,157635416,2002828,NULL,'2021-01-09 05:48:07',1610171287,NULL),(1871371005,11913682,1,280830,0,1,1,'S',1,0.998178,549,918210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 547}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 2}}',213.444,172043838,619526,NULL,'2022-05-21 08:33:02',1653121982,NULL),(1848745624,11913682,1,915795,1,1,1,'S',1,0.985597,1215,900018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1215}}',213.668,137699392,1444080,NULL,'2018-05-16 14:36:40',1526481400,NULL),(1862722577,11913682,1,2183851,1,1,1,'S',1,0.997674,215,896167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 215}}',213.754,159192831,203750,NULL,'2021-02-27 02:30:49',1614393049,NULL),(1852128365,11913682,1,1319599,1,1,1,'A',1,0.95126,221,734365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 850}, \"maximum_statistics\": {\"great\": 913}}',214.119,142954440,689664,NULL,'2019-02-27 11:30:54',1551267054,NULL),(1858446357,11913682,1,1845853,1,1,1,'S',1,0.995567,1128,930846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1128}}',214.138,152520838,1320950,NULL,'2020-07-07 14:09:44',1594130984,NULL),(1850519275,11913682,1,65693,0,1,1,'A',1,0.980928,535,833128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 936}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',214.201,140307326,1092966,NULL,'2018-09-24 07:10:48',1537773048,NULL),(1852197580,11913682,1,1509353,1,1,1,'A',1,0.957027,273,753744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 801}, \"maximum_statistics\": {\"great\": 861}}',214.824,143045128,680834,NULL,'2019-03-04 15:35:09',1551713709,NULL),(1858684495,11913682,1,2126197,1,1,1,'A',1,0.982632,688,850899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 922}, \"maximum_statistics\": {\"great\": 950}}',214.837,152863263,964604,NULL,'2020-07-20 13:12:30',1595250750,NULL),(1871353072,11913682,1,2233960,1,1,1,'S',1,0.999121,569,936570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 568}, \"maximum_statistics\": {\"great\": 569}}',214.964,172103449,662756,NULL,'2022-05-23 15:52:12',1653321132,NULL),(1849550723,11913682,1,33570,0,1,1,'A',1,0.984865,481,884673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 899}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',214.976,138916117,1032692,NULL,'2018-07-16 14:39:17',1531751957,NULL),(1859643671,11913682,1,2189875,1,1,1,'A',1,0.973378,528,840156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 573}, \"maximum_statistics\": {\"great\": 601}}',215.182,154545619,604580,NULL,'2020-09-22 05:38:39',1600753119,NULL),(1866589171,11913682,1,1498002,1,1,1,'S',1,0.993648,551,922130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 544}, \"maximum_statistics\": {\"great\": 551}}',215.507,165108022,625480,NULL,'2021-08-20 13:34:17',1629466457,NULL),(1848125826,11913682,1,1097542,1,1,1,'A',1,0.976434,556,844144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 1692}, \"maximum_statistics\": {\"great\": 1761}}',215.657,136847312,1710028,NULL,'2018-04-04 16:13:51',1522858431,NULL),(1856207362,11913682,1,778327,0,1,1,'A',1,0.972884,384,851962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 716}, \"maximum_statistics\": {\"great\": 756}}',216.067,149237610,812646,NULL,'2020-03-15 13:17:38',1584278258,NULL),(1850609437,11913682,1,1476506,1,1,1,'S',1,0.997106,691,944706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 687}, \"maximum_statistics\": {\"great\": 691}}',216.086,140545031,785520,NULL,'2018-10-07 14:42:11',1538923331,NULL),(1871386903,11913682,1,3504014,1,1,1,'S',1,0.98569,594,917747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 577}, \"maximum_statistics\": {\"great\": 594}}',216.109,172067396,677240,NULL,'2022-05-22 04:11:07',1653192667,NULL),(1859541010,11913682,1,1227621,1,1,1,'A',1,0.985616,725,892081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 712}, \"maximum_statistics\": {\"great\": 730}}',216.126,154395583,778450,NULL,'2020-09-16 12:22:01',1600258921,NULL),(1871379921,11913682,1,3002655,1,1,1,'A',1,0.987421,559,879668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 622}, \"maximum_statistics\": {\"great\": 636}}',216.28,172103959,644128,NULL,'2022-05-23 16:17:12',1653322632,NULL),(1852867865,11913682,1,1043373,1,1,1,'A',1,0.979195,450,857830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 719}, \"maximum_statistics\": {\"great\": 745}}',216.49,143982701,769668,NULL,'2019-04-28 13:34:27',1556458467,NULL),(1862738536,11913682,1,659571,0,1,1,'S',1,0.9992,625,934148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 624}, \"maximum_statistics\": {\"great\": 625}}',216.523,159192996,700050,NULL,'2021-02-27 02:37:38',1614393458,NULL),(1859680722,11913682,1,1404085,1,1,1,'S',1,0.995169,621,941223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 615}, \"maximum_statistics\": {\"great\": 621}}',216.568,154546162,664040,NULL,'2020-09-22 06:18:39',1600755519,NULL),(1867499201,11913682,1,1556848,1,1,1,'S',1,0.997619,630,950709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 627}, \"maximum_statistics\": {\"great\": 630}}',216.653,166305765,710250,NULL,'2021-10-02 12:53:29',1633179209,NULL),(1849086709,11913682,1,1468822,1,1,1,'A',1,0.983393,526,892946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 816}, \"maximum_statistics\": {\"great\": 843}}',217.041,138105558,949596,NULL,'2018-06-05 13:59:00',1528207140,NULL),(1856052801,11913682,1,695737,1,1,1,'S',1,0.98855,1965,924259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1920}, \"maximum_statistics\": {\"great\": 1965}}',217.051,149050028,2209800,NULL,'2020-03-06 11:17:15',1583493435,NULL),(1861968793,11913682,1,321064,0,1,1,'A',1,0.984578,548,861663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 602}, \"maximum_statistics\": {\"great\": 616}}',217.74,158173043,651756,NULL,'2021-01-27 13:58:47',1611755927,NULL),(1848036891,11913682,1,107909,0,1,1,'S',1,0.992674,546,916021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 538}, \"maximum_statistics\": {\"great\": 546}}',217.801,136654150,604270,NULL,'2018-03-25 14:35:54',1521988554,NULL),(1871399783,11913682,1,2559014,1,1,1,'S',1,0.998531,1361,937771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1361}}',217.801,172103372,1547560,NULL,'2022-05-23 15:48:23',1653320903,NULL),(1862808237,11913682,1,215581,0,1,1,'S',1,0.998278,871,944080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 868}, \"maximum_statistics\": {\"great\": 871}}',217.818,159192952,979700,NULL,'2021-02-27 02:35:40',1614393340,NULL),(1859026266,11913682,1,873079,1,1,1,'A',1,0.958643,833,788443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 2009}, \"maximum_statistics\": {\"great\": 2152}}',217.967,153595777,2081178,NULL,'2020-08-16 09:13:20',1597569200,NULL),(1866559362,11913682,1,780310,1,1,1,'A',1,0.983516,516,885992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 620}, \"maximum_statistics\": {\"great\": 637}}',217.985,165108973,633360,NULL,'2021-08-20 14:06:03',1629468363,NULL),(1858175190,11913682,1,387811,1,1,1,'A',1,0.992734,601,909392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 748}, \"maximum_statistics\": {\"great\": 757}}',217.987,152158265,831326,NULL,'2020-06-23 13:18:06',1592918286,NULL),(1871397932,11913682,1,2337469,1,1,1,'S',1,0.996652,1344,944036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1344}}',218.405,172103527,1516020,NULL,'2022-05-23 15:56:20',1653321380,NULL),(1858198875,11913682,1,700185,1,1,1,'S',1,0.987437,597,899324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 582}, \"maximum_statistics\": {\"great\": 597}}',218.621,152157584,658470,NULL,'2020-06-23 12:47:32',1592916452,NULL),(1852970635,11913682,1,1172533,0,1,1,'A',1,0.963892,418,822019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 767}, \"maximum_statistics\": {\"great\": 817}}',218.7,144327432,812118,NULL,'2019-05-17 15:25:30',1558106730,NULL),(1857942228,11913682,1,1937539,1,1,1,'A',1,0.994924,1049,922790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1182}}',218.7,151835090,1346940,NULL,'2020-06-11 14:23:48',1591885428,NULL),(1857992171,11913682,1,2097287,1,1,1,'S',1,0.994127,1277,920327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1277}}',218.964,152023756,1507740,NULL,'2020-06-18 11:47:09',1592480829,NULL),(1862785204,11913682,1,1345109,1,1,1,'S',1,0.987736,530,919198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 517}, \"maximum_statistics\": {\"great\": 530}}',218.993,159193036,570770,NULL,'2021-02-27 02:40:00',1614393600,NULL),(1857696772,11913682,1,1213399,1,1,1,'S',1,0.997849,465,939664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 465}}',219.091,151288140,515440,NULL,'2020-05-23 08:02:43',1590220963,NULL),(1861379025,11913682,1,2236011,1,1,1,'S',1,0.996285,673,911511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 668}, \"maximum_statistics\": {\"great\": 673}}',219.35,157076757,742510,NULL,'2020-12-21 15:11:08',1608563468,NULL),(1863537977,11913682,1,799112,1,1,1,'A',1,0.98843,332,884001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 605}}',219.613,160393971,637880,NULL,'2021-04-02 11:57:23',1617364643,NULL),(1850289664,11913682,1,256020,0,1,1,'A',1,0.98805,521,886016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 777}, \"maximum_statistics\": {\"great\": 795}}',219.826,140187848,850654,NULL,'2018-09-17 15:06:33',1537196793,NULL),(1849549366,11913682,1,1593441,1,1,1,'S',1,0.989162,692,893850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 677}, \"maximum_statistics\": {\"great\": 692}}',219.877,138976284,741180,NULL,'2018-07-19 13:22:08',1532006528,NULL),(1850931118,11913682,1,1210484,0,1,1,'A',1,0.976793,344,857474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 456}, \"maximum_statistics\": {\"great\": 474}}',219.968,141110032,498802,NULL,'2018-11-10 05:29:17',1541827757,NULL),(1870849550,11913682,1,1888713,1,1,1,'A',1,0.966985,697,821474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1151}}',219.985,171384232,1211068,NULL,'2022-04-23 04:14:04',1650687244,NULL),(1861720474,11913682,1,355581,0,1,1,'S',1,0.997387,574,933101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 571}, \"maximum_statistics\": {\"great\": 574}}',220.09,157668237,618420,NULL,'2021-01-10 07:27:29',1610263649,NULL),(1861413403,11913682,1,229706,0,1,1,'S',1,0.996528,576,932102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 572}, \"maximum_statistics\": {\"great\": 576}}',220.768,157076991,633186,NULL,'2020-12-21 15:18:58',1608563938,NULL),(1861791948,11913682,1,1615883,1,1,1,'S',1,0.992007,563,910814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 554}, \"maximum_statistics\": {\"great\": 563}}',220.803,157668814,617160,NULL,'2021-01-10 08:00:02',1610265602,NULL),(1864096360,11913682,1,627829,0,1,1,'A',1,0.97189,356,831765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 804}, \"maximum_statistics\": {\"great\": 836}}',220.852,161134388,796036,NULL,'2021-04-22 15:20:45',1619104845,NULL),(1850645891,11913682,1,65313,1,1,1,'S',1,0.991433,1284,927091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1284}}',221.433,140469532,1441050,NULL,'2018-10-03 14:50:01',1538578201,NULL),(1861569058,11913682,1,1213264,1,1,1,'A',1,0.967137,854,804227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 1744}, \"maximum_statistics\": {\"great\": 1841}}',221.447,157459629,1735136,NULL,'2021-01-03 05:54:03',1609653243,NULL),(1858792267,11913682,1,1473833,1,1,1,'S',1,0.995402,870,917092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 862}, \"maximum_statistics\": {\"great\": 870}}',221.912,153079064,969900,NULL,'2020-07-28 14:16:28',1595945788,NULL),(1850918522,11913682,1,1192690,0,1,1,'A',1,0.9658,510,826139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 690}, \"maximum_statistics\": {\"great\": 731}}',222.101,141110070,777620,NULL,'2018-11-10 05:32:34',1541827954,NULL),(1853744160,11913682,1,1017971,1,1,1,'S',1,0.995098,1530,919985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1515}, \"maximum_statistics\": {\"great\": 1530}}',222.387,145369962,1743480,NULL,'2019-07-16 10:43:38',1563273818,NULL),(1867681131,11913682,1,1111087,0,1,1,'A',1,0.974346,592,832781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 958}, \"maximum_statistics\": {\"great\": 994}}',222.409,166645155,1010972,NULL,'2021-10-15 02:56:06',1634266566,NULL),(1850435393,11913682,1,1175616,1,1,1,'S',1,0.99633,545,937480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 541}, \"maximum_statistics\": {\"great\": 545}}',222.77,140310887,600220,NULL,'2018-09-24 12:35:13',1537792513,NULL),(1871289589,11913682,1,2585610,1,1,1,'S',1,0.99361,626,927316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 618}, \"maximum_statistics\": {\"great\": 626}}',222.937,172103275,724070,NULL,'2022-05-23 15:43:47',1653320627,NULL),(1852724747,11913682,1,1178141,1,1,1,'A',1,0.962421,381,785419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 2099}, \"maximum_statistics\": {\"great\": 2222}}',223.326,143927795,1973566,NULL,'2019-04-25 15:05:45',1556204745,NULL),(1867275960,11913682,1,1905728,1,1,1,'S',1,0.997992,747,949189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 744}, \"maximum_statistics\": {\"great\": 747}}',223.327,166052009,827490,NULL,'2021-09-23 01:22:52',1632360172,NULL),(1862815478,11913682,1,2131481,1,1,1,'A',1,0.959542,326,804729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 610}, \"maximum_statistics\": {\"great\": 655}}',223.621,159327106,604084,NULL,'2021-03-03 14:00:16',1614780016,NULL),(1859683882,11913682,1,1409649,1,1,1,'S',1,0.999129,574,929233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 573}, \"maximum_statistics\": {\"great\": 574}}',223.692,154515449,628150,NULL,'2020-09-20 22:13:32',1600640012,NULL),(1860594896,11913682,1,2158935,1,1,1,'A',1,0.991492,522,898555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 752}, \"maximum_statistics\": {\"great\": 764}}',223.961,155951982,838482,NULL,'2020-11-14 13:23:19',1605360199,NULL),(1861901118,11913682,1,814566,0,1,1,'S',1,0.992013,626,923259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 616}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',224.182,157816935,704560,NULL,'2021-01-15 14:40:36',1610721636,NULL),(1853182185,11913682,1,1570251,1,1,1,'S',1,0.993453,611,924311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 603}, \"maximum_statistics\": {\"great\": 611}}',224.325,144500869,660320,NULL,'2019-05-26 15:19:30',1558883970,NULL),(1857615983,11913682,1,284562,1,1,1,'S',1,0.994983,598,902808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 592}, \"maximum_statistics\": {\"great\": 598}}',224.415,151288032,667430,NULL,'2020-05-23 07:55:42',1590220542,NULL),(1861691534,11913682,1,1938787,1,1,1,'S',1,0.9935,1077,918015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1077}}',224.766,157635238,1274692,NULL,'2021-01-09 05:39:09',1610170749,NULL),(1871293514,11913682,1,2358648,1,1,1,'A',1,0.982843,431,837502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 596}, \"maximum_statistics\": {\"great\": 612}}',224.889,172122832,597392,NULL,'2022-05-24 13:13:14',1653397994,NULL),(1863566282,11913682,1,2156729,1,1,1,'S',1,0.995386,1192,916887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1192}}',224.916,160394193,1393610,NULL,'2021-04-02 12:04:32',1617365072,NULL),(1856194427,11913682,1,751680,0,1,1,'S',1,0.992076,631,928829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 621}, \"maximum_statistics\": {\"great\": 631}}',225.047,149237667,711390,NULL,'2020-03-15 13:19:45',1584278385,NULL),(1856107253,11913682,1,1003336,0,1,1,'S',1,0.990141,710,916372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 696}, \"maximum_statistics\": {\"great\": 710}}',225.653,149005988,795730,NULL,'2020-03-03 15:05:41',1583247941,NULL),(1862082426,11913682,1,281558,0,1,1,'S',1,0.999164,598,947043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 597}, \"maximum_statistics\": {\"great\": 598}}',225.682,158260635,654870,NULL,'2021-01-30 09:48:05',1612000085,NULL),(1864169498,11913682,1,1418055,1,1,1,'A',1,0.979745,444,842346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 839}, \"maximum_statistics\": {\"great\": 864}}',225.773,161490042,856242,NULL,'2021-05-02 08:51:19',1619945479,NULL),(1857451952,11913682,1,1465469,1,1,1,'A',1,0.966408,270,809692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 727}, \"maximum_statistics\": {\"great\": 774}}',225.912,151165331,697958,NULL,'2020-05-19 04:22:31',1589862151,NULL),(1867459352,11913682,1,419611,1,1,1,'S',1,0.997076,513,927069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 510}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 3}}',226.216,166306412,594446,NULL,'2021-10-02 13:21:20',1633180880,NULL),(1868153545,11913682,1,1417327,1,1,1,'A',1,0.984081,428,882694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 672}, \"maximum_statistics\": {\"great\": 691}}',226.415,167423218,736352,NULL,'2021-11-12 15:05:28',1636729528,NULL),(1867195729,11913682,1,746111,1,1,1,'A',1,0.980362,830,853939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 3429}, \"maximum_statistics\": {\"great\": 3539}}',226.575,166041454,3542394,NULL,'2021-09-22 15:48:54',1632325734,NULL),(1864122121,11913682,1,1506523,1,1,1,'S',1,0.99797,739,929752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 736}, \"maximum_statistics\": {\"great\": 739}}',226.654,161310771,824780,NULL,'2021-04-27 11:38:11',1619523491,NULL),(1848322130,11913682,1,1478252,1,1,1,'S',1,0.976601,1218,879555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1218}}',227.46,136948812,1370040,NULL,'2018-04-09 14:36:13',1523284573,NULL),(1871379391,11913682,1,1934751,1,1,1,'S',1,0.999196,622,929576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 621}, \"maximum_statistics\": {\"great\": 622}}',227.505,172067673,706770,NULL,'2022-05-22 04:27:33',1653193653,NULL),(1858008706,11913682,1,1688623,1,1,1,'A',1,0.962133,675,801156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 1835}, \"maximum_statistics\": {\"great\": 1941}}',227.542,152024087,1928542,NULL,'2020-06-18 12:02:17',1592481737,NULL),(1866631543,11913682,1,1344288,1,1,1,'A',1,0.981022,440,870218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 660}, \"maximum_statistics\": {\"great\": 685}}',228.089,165108462,741570,NULL,'2021-08-20 13:50:09',1629467409,NULL),(1850999461,11913682,1,1510406,1,1,1,'S',1,0.995113,1330,935222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1330}}',228.22,141052859,1540060,NULL,'2018-11-06 13:07:27',1541509647,NULL),(1863484216,11913682,1,1722644,1,1,1,'S',1,0.994128,596,928519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 589}, \"maximum_statistics\": {\"great\": 596}}',228.39,160394309,657780,NULL,'2021-04-02 12:08:46',1617365326,NULL),(1856545602,11913682,1,1709713,1,1,1,'A',1,0.980749,790,882914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 903}, \"maximum_statistics\": {\"great\": 935}}',228.792,149540749,992344,NULL,'2020-03-27 10:29:13',1585304953,NULL),(1850591796,11913682,1,1532456,1,1,1,'A',1,0.960364,1206,821418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 1901}, \"maximum_statistics\": {\"great\": 2031}}',228.806,140590284,2232310,NULL,'2018-10-10 12:39:31',1539175171,NULL),(1868872842,11913682,1,1920741,1,1,1,'S',1,0.991785,913,929037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 898}, \"maximum_statistics\": {\"great\": 913}}',228.901,168510182,1090220,NULL,'2021-12-25 14:28:57',1640442537,NULL),(1857903717,11913682,1,345483,0,1,1,'A',1,0.958011,325,771869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 847}, \"maximum_statistics\": {\"great\": 905}}',228.939,151835789,751850,NULL,'2020-06-11 14:51:44',1591887104,NULL),(1853159256,11913682,1,1657904,1,1,1,'S',1,0.997275,734,915801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 730}, \"maximum_statistics\": {\"great\": 734}}',229.005,144500752,841520,NULL,'2019-05-26 15:13:25',1558883605,NULL),(1862131720,11913682,1,1669985,1,1,1,'S',1,0.993949,661,926547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 653}, \"maximum_statistics\": {\"great\": 661}}',229.499,158260257,750710,NULL,'2021-01-30 09:28:35',1611998915,NULL),(1863558952,11913682,1,1164010,1,1,1,'A',1,0.988729,1148,881337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1569}, \"maximum_statistics\": {\"great\": 1597}}',229.582,160393897,1786756,NULL,'2021-04-02 11:55:16',1617364516,NULL),(1877108849,11913682,1,1364458,1,1,1,'A',1,0.987603,493,884695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 710}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',230.033,180563341,765962,NULL,'2023-08-31 04:49:22',1693457362,NULL),(1854260124,11913682,1,1204254,1,1,1,'A',1,0.962758,1065,826839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 1783}, \"maximum_statistics\": {\"great\": 1893}}',230.041,146292440,1977068,NULL,'2019-09-13 14:50:42',1568386242,NULL),(1869141908,11913682,1,1925777,1,1,1,'A',1,0.989114,1026,897726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1286}}',230.104,168870433,1478990,NULL,'2022-01-08 15:43:05',1641656585,NULL),(1875878447,11913682,1,2427610,1,1,1,'A',1,0.975457,514,819088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 2158}, \"maximum_statistics\": {\"great\": 2241}}',230.106,178680258,1985828,NULL,'2023-05-02 02:57:29',1682996249,NULL),(1856198490,11913682,1,491412,0,1,1,'A',1,0.958246,523,798133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 890}, \"maximum_statistics\": {\"great\": 958}}',230.245,149193960,933446,NULL,'2020-03-13 16:30:40',1584117040,NULL),(1859062636,11913682,1,2135532,1,1,1,'A',1,0.983217,406,887323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 692}, \"maximum_statistics\": {\"great\": 715}}',230.422,153496623,722682,NULL,'2020-08-12 13:51:18',1597240278,NULL),(1862781947,11913682,1,758312,1,1,1,'S',1,0.988065,796,896165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 777}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',230.471,159266497,907030,NULL,'2021-03-01 11:41:46',1614598906,NULL),(1861635920,11913682,1,2007204,1,1,1,'S',1,0.995726,351,943249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 351}}',230.578,157459350,340530,NULL,'2021-01-03 05:41:08',1609652468,NULL),(1856206194,11913682,1,777799,0,1,1,'A',1,0.954311,320,773928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 713}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',230.699,149117193,764740,NULL,'2020-03-09 15:37:38',1583768258,NULL),(1862790806,11913682,1,1028149,1,1,1,'A',1,0.953385,323,779637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 826}, \"maximum_statistics\": {\"great\": 901}}',230.782,159296467,773258,NULL,'2021-03-02 12:38:19',1614688699,NULL),(1861692652,11913682,1,287969,1,1,1,'A',1,0.981939,878,872296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1052}}',231.002,157668110,1189036,NULL,'2021-01-10 07:20:47',1610263247,NULL),(1877437113,11913682,1,2394331,1,1,1,'A',1,0.968039,468,828955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 867}, \"maximum_statistics\": {\"great\": 923}}',231.146,181024223,923374,NULL,'2023-10-01 19:47:36',1696189656,NULL),(1859398630,11913682,1,2209026,1,1,1,'S',1,0.992662,1431,920775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1431}}',231.215,154202007,1595130,NULL,'2020-09-08 14:25:38',1599575138,NULL),(1868444962,11913682,1,2224418,1,1,1,'A',1,0.975272,479,833756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 1770}, \"maximum_statistics\": {\"great\": 1840}}',231.296,167781425,1881086,NULL,'2021-11-27 00:51:55',1637974315,NULL),(1863339112,11913682,1,1660868,1,1,1,'S',1,0.991876,677,906115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 666}, \"maximum_statistics\": {\"great\": 677}}',231.515,159971625,743440,NULL,'2021-03-22 11:40:45',1616413245,NULL),(1861702607,11913682,1,1481628,1,1,1,'S',1,0.997371,951,930881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 946}, \"maximum_statistics\": {\"great\": 951}}',231.52,157668875,1081240,NULL,'2021-01-10 08:03:43',1610265823,NULL),(1856123280,11913682,1,174738,0,1,1,'S',1,0.992683,615,893739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 606}, \"maximum_statistics\": {\"great\": 615}}',231.985,149006247,662998,NULL,'2020-03-03 15:23:52',1583249032,NULL),(1867300800,11913682,1,961619,1,1,1,'S',1,0.989691,776,911640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 760}, \"maximum_statistics\": {\"great\": 776}}',232.142,166052312,889850,NULL,'2021-09-23 01:41:23',1632361283,NULL),(1857651284,11913682,1,657360,1,1,1,'S',1,0.995337,1394,927961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1394}}',232.25,151288103,1610400,NULL,'2020-05-23 08:00:40',1590220840,NULL),(1857531294,11913682,1,2063481,1,1,1,'A',1,0.976603,546,834554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1154}}',232.304,151139687,1062292,NULL,'2020-05-18 07:31:27',1589787087,NULL),(1863983974,11913682,1,1507328,1,1,1,'A',1,0.965896,422,781557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 823}, \"maximum_statistics\": {\"great\": 865}}',232.593,161276646,747684,NULL,'2021-04-26 12:16:30',1619439390,NULL),(1852414431,11913682,1,1772278,1,1,1,'A',1,0.967812,555,826096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 1526}, \"maximum_statistics\": {\"great\": 1600}}',232.6,143273015,1609866,NULL,'2019-03-18 15:16:11',1552922171,NULL),(1861494679,11913682,1,1840725,1,1,1,'S',1,0.989754,1220,919505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1220}}',232.735,157342173,1320530,NULL,'2020-12-30 08:49:20',1609318160,NULL),(1864206552,11913682,1,1473991,1,1,1,'A',1,0.988774,483,883939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 567}, \"maximum_statistics\": {\"great\": 579}}',233.149,161489688,560050,NULL,'2021-05-02 08:35:51',1619944551,NULL),(1858681184,11913682,1,2122784,1,1,1,'X',1,1,830,944398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 830}, \"maximum_statistics\": {\"great\": 830}}',233.193,152863155,974360,NULL,'2020-07-20 13:07:41',1595250461,NULL),(1862638062,11913682,1,399850,0,1,1,'A',1,0.986986,603,888641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 714}, \"maximum_statistics\": {\"great\": 730}}',233.2,159076888,736520,NULL,'2021-02-23 11:44:27',1614080667,NULL),(1850528209,11913682,1,1142412,1,1,1,'S',1,0.995516,1338,923647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1338}}',233.22,140293763,1528320,NULL,'2018-09-23 13:45:53',1537710353,NULL),(1852967731,11913682,1,1167691,1,1,1,'A',1,0.966709,595,835340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 744}, \"maximum_statistics\": {\"great\": 781}}',233.311,144194345,792572,NULL,'2019-05-10 14:38:50',1557499130,NULL),(1861857991,11913682,1,2003401,1,1,1,'A',1,0.991491,800,906660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 983}, \"maximum_statistics\": {\"great\": 999}}',233.448,157901224,1091360,NULL,'2021-01-18 11:33:13',1610969593,NULL),(1857973142,11913682,1,225075,0,1,1,'A',1,0.98067,527,847213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 750}, \"maximum_statistics\": {\"great\": 776}}',234.118,152051090,719420,NULL,'2020-06-19 11:55:44',1592567744,NULL),(1861882898,11913682,1,426542,1,1,1,'S',1,0.984929,564,914700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 547}, \"maximum_statistics\": {\"great\": 564}}',234.422,157931157,613810,NULL,'2021-01-19 12:24:21',1611059061,NULL),(1862156980,11913682,1,204161,1,1,1,'S',1,0.988497,652,911469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 637}, \"maximum_statistics\": {\"great\": 652}}',234.543,158259881,698280,NULL,'2021-01-30 09:08:07',1611997687,NULL),(1852407619,11913682,1,1678184,1,1,1,'A',1,0.980648,1097,847957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1266}}',234.578,143188970,1339874,NULL,'2019-03-13 15:36:28',1552491388,NULL),(1852859390,11913682,1,1795352,1,1,1,'S',1,0.988681,1281,908372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1281}}',234.602,143982504,1456130,NULL,'2019-04-28 13:23:28',1556457808,NULL),(1871320677,11913682,1,1627084,1,1,1,'A',1,0.981132,581,870057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 720}, \"maximum_statistics\": {\"great\": 742}}',235.07,172122675,713390,NULL,'2022-05-24 13:05:28',1653397528,NULL),(1859711628,11913682,1,908415,1,1,1,'S',1,0.990932,1213,911587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1213}}',235.097,154546109,1367240,NULL,'2020-09-22 06:14:19',1600755259,NULL),(1863999572,11913682,1,700417,1,1,1,'A',1,0.989875,334,876507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 632}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',235.192,161186833,610194,NULL,'2021-04-24 00:23:12',1619223792,NULL),(1858444014,11913682,1,2239022,1,1,1,'S',1,0.99626,1738,931784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1725}, \"maximum_statistics\": {\"great\": 1738}}',235.913,152521947,2001260,NULL,'2020-07-07 15:00:18',1594134018,NULL),(1859561746,11913682,1,968416,1,1,1,'A',1,0.974359,487,846865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 826}, \"maximum_statistics\": {\"great\": 858}}',236.033,154419591,887372,NULL,'2020-09-17 12:44:08',1600346648,NULL),(1867267685,11913682,1,1567153,1,1,1,'S',1,0.995907,1588,924579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1575}, \"maximum_statistics\": {\"great\": 1588}}',237.141,166052144,1828950,NULL,'2021-09-23 01:31:13',1632360673,NULL),(1867244606,11913682,1,190723,0,1,1,'A',1,0.997468,1132,924656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1185}}',237.212,166087655,1315880,NULL,'2021-09-24 12:46:23',1632487583,NULL),(1852931221,11913682,1,1564860,0,1,1,'A',1,0.976404,259,846732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 445}}',237.22,144145356,424208,NULL,'2019-05-07 15:46:01',1557243961,NULL),(1865013620,11913682,1,1722353,1,1,1,'S',1,0.985677,768,909317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 746}, \"maximum_statistics\": {\"great\": 768}}',237.492,162664465,886824,NULL,'2021-06-04 15:13:15',1622819595,NULL),(1850330596,11913682,1,1438644,1,1,1,'S',1,0.993837,1217,936738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1217}}',237.729,140187909,1405880,NULL,'2018-09-17 15:10:00',1537197000,NULL),(1864228160,11913682,1,1689752,1,1,1,'A',1,0.992075,661,911845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 684}, \"maximum_statistics\": {\"great\": 694}}',238.245,161489909,748320,NULL,'2021-05-02 08:45:17',1619945117,NULL),(1863992562,11913682,1,1307348,0,1,1,'S',1,0.992718,824,917730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 812}, \"maximum_statistics\": {\"great\": 824}}',238.262,161186504,992136,NULL,'2021-04-24 00:08:33',1619222913,NULL),(1862748144,11913682,1,958624,1,1,1,'S',1,0.99812,532,948302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 530}, \"maximum_statistics\": {\"great\": 532}}',238.37,159266623,579480,NULL,'2021-03-01 11:47:00',1614599220,NULL),(1857485729,11913682,1,2038492,1,1,1,'S',1,0.993038,1580,928467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1558}, \"maximum_statistics\": {\"great\": 1580}}',238.398,151135026,1770480,NULL,'2020-05-18 02:24:38',1589768678,NULL),(1861642191,11913682,1,817464,0,1,1,'S',1,0.995826,599,928777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 594}, \"maximum_statistics\": {\"great\": 599}}',238.631,157520028,656530,NULL,'2021-01-05 09:13:25',1609838005,NULL),(1867439067,11913682,1,757976,1,1,1,'A',1,0.978799,814,849238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 815}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',238.689,166305987,927320,NULL,'2021-10-02 13:03:37',1633179817,NULL),(1868641916,11913682,1,1396585,1,1,1,'A',1,0.990899,762,910269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 865}, \"maximum_statistics\": {\"great\": 879}}',238.802,168152161,1009428,NULL,'2021-12-11 14:26:23',1639232783,NULL),(1856045434,11913682,1,1112372,1,1,1,'S',1,0.99247,664,928240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 654}, \"maximum_statistics\": {\"great\": 664}}',238.931,149021661,724760,NULL,'2020-03-04 15:15:57',1583334957,NULL),(1861539490,11913682,1,230218,0,1,1,'A',1,0.992264,932,907324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',239.152,157341998,1389824,NULL,'2020-12-30 08:39:46',1609317586,NULL),(1858447565,11913682,1,414274,0,1,1,'S',1,0.998252,858,942734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 855}, \"maximum_statistics\": {\"great\": 858}}',239.188,152521679,971410,NULL,'2020-07-07 14:47:59',1594133279,NULL),(1859718154,11913682,1,2110697,1,1,1,'S',1,0.997361,758,890710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 754}, \"maximum_statistics\": {\"great\": 758}}',239.39,154515347,921530,NULL,'2020-09-20 22:05:46',1600639546,NULL),(1849672110,11913682,1,1593358,1,1,1,'S',1,0.994033,838,920669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 828}, \"maximum_statistics\": {\"great\": 838}}',239.485,139185181,954390,NULL,'2018-07-29 13:53:07',1532872387,NULL),(1871506428,11913682,1,3076084,1,1,1,'A',1,0.982938,322,832191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 659}, \"maximum_statistics\": {\"great\": 674}}',239.858,172204649,595674,NULL,'2022-05-27 23:53:03',1653695583,NULL),(1850094837,11913682,1,1318106,1,1,1,'S',1,0.987828,1068,918434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1068}}',240.2,139647420,1192580,NULL,'2018-08-20 11:28:13',1534764493,NULL),(1849183178,11913682,1,1503967,1,1,1,'A',1,0.983908,1627,903086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1686}, \"maximum_statistics\": {\"great\": 1740}}',240.301,138424626,1963140,NULL,'2018-06-21 15:52:28',1529596348,NULL),(1864115783,11913682,1,1497904,1,1,1,'A',1,0.988281,597,882032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1024}}',240.672,161489478,1076870,NULL,'2021-05-02 08:25:59',1619943959,NULL),(1861758103,11913682,1,199969,1,1,1,'S',1,0.998374,615,939967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 613}, \"maximum_statistics\": {\"great\": 615}}',241.004,157668285,673920,NULL,'2021-01-10 07:29:34',1610263774,NULL),(1869964913,11913682,1,276622,0,1,1,'A',1,0.990254,810,899166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1180}}',241.227,170059463,1260098,NULL,'2022-02-25 14:03:23',1645797803,NULL),(1858261362,11913682,1,1681203,1,1,1,'A',1,0.976395,916,878746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 895}, \"maximum_statistics\": {\"great\": 932}}',241.649,152314109,1019440,NULL,'2020-06-29 15:30:52',1593444652,NULL),(1862703859,11913682,1,1147717,1,1,1,'S',1,0.998462,650,925932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 648}, \"maximum_statistics\": {\"great\": 650}}',242.096,159192792,741630,NULL,'2021-02-27 02:29:32',1614392972,NULL),(1858074351,11913682,1,1872619,1,1,1,'S',1,0.991165,1528,919804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1501}, \"maximum_statistics\": {\"great\": 1528}}',242.177,151946850,1746680,NULL,'2020-06-15 14:37:05',1592231825,NULL),(1858631982,11913682,1,2183848,1,1,1,'S',1,0.995495,222,906426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 222}}',242.193,152862983,212580,NULL,'2020-07-20 13:00:26',1595250026,NULL),(1866597350,11913682,1,179102,1,1,1,'S',1,0.992908,705,937395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 695}, \"maximum_statistics\": {\"great\": 705}}',242.691,165108613,791640,NULL,'2021-08-20 13:55:20',1629467720,NULL),(1861611009,11913682,1,1021340,1,1,1,'S',1,0.997418,581,905596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 578}, \"maximum_statistics\": {\"great\": 581}}',242.921,157459975,656850,NULL,'2021-01-03 06:09:25',1609654165,NULL),(1871287741,11913682,1,2350653,1,1,1,'A',1,0.988917,1102,879028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1173}}',243.105,172051262,1274936,NULL,'2022-05-21 14:26:53',1653143213,NULL),(1868077056,11913682,1,350404,1,1,1,'A',1,0.992144,843,913368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 880}, \"maximum_statistics\": {\"great\": 891}}',243.589,167065015,940190,NULL,'2021-10-30 01:42:49',1635558169,NULL),(1865393919,11913682,1,1956858,1,1,1,'A',1,0.981081,452,822428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1110}}',243.715,163326543,1254198,NULL,'2021-06-25 14:10:32',1624630232,NULL),(1861689087,11913682,1,1936668,1,1,1,'A',1,0.996935,929,922852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1468}}',243.796,157668205,1590370,NULL,'2021-01-10 07:25:36',1610263536,NULL),(1861688984,11913682,1,1936586,1,1,1,'S',1,0.998869,1326,933358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1326}}',243.883,157636212,1526470,NULL,'2021-01-09 06:29:13',1610173753,NULL),(1851226001,11913682,1,805876,1,1,1,'S',1,0.987282,747,898200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 728}, \"maximum_statistics\": {\"great\": 747}}',243.969,141424930,838300,NULL,'2018-11-29 12:05:27',1543493127,NULL),(1861351898,11913682,1,1799334,1,1,1,'A',1,0.981818,398,869346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 909}, \"maximum_statistics\": {\"great\": 935}}',244.262,157077461,927218,NULL,'2020-12-21 15:34:43',1608564883,NULL),(1868950607,11913682,1,2106494,1,1,1,'A',1,0.981352,482,873888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 834}, \"maximum_statistics\": {\"great\": 858}}',244.276,168510435,892888,NULL,'2021-12-25 14:40:22',1640443222,NULL),(1856039487,11913682,1,1642679,1,1,1,'A',1,0.971074,833,829156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 1610}, \"maximum_statistics\": {\"great\": 1694}}',244.583,149005897,1712472,NULL,'2020-03-03 14:58:03',1583247483,NULL),(1850580879,11913682,1,294942,0,1,1,'A',1,0.980252,808,879100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1190}}',244.841,140544962,1243740,NULL,'2018-10-07 14:37:56',1538923076,NULL),(1861867598,11913682,1,1749186,1,1,1,'A',1,0.98963,1092,902035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1325}, \"maximum_statistics\": {\"great\": 1350}}',245.066,157961546,1411388,NULL,'2021-01-20 13:56:46',1611151006,NULL),(1851056754,11913682,1,1035896,1,1,1,'S',1,0.99731,1301,905277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1301}}',245.123,141396193,1538880,NULL,'2018-11-27 12:21:37',1543321297,NULL),(1863998604,11913682,1,696205,1,1,1,'S',1,0.994774,861,933017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 852}, \"maximum_statistics\": {\"great\": 861}}',245.162,161163249,974030,NULL,'2021-04-23 11:28:49',1619177329,NULL),(1871357754,11913682,1,1884714,1,1,1,'A',1,0.987265,634,889945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 729}, \"maximum_statistics\": {\"great\": 746}}',245.285,172104003,835330,NULL,'2022-05-23 16:19:28',1653322768,NULL),(1861838432,11913682,1,1969505,1,1,1,'A',1,0.974493,614,855594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 1656}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',245.881,157816877,1842684,NULL,'2021-01-15 14:38:04',1610721484,NULL),(1862598831,11913682,1,919982,1,1,1,'A',1,0.997615,710,904110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1258}}',246.022,159076829,1404440,NULL,'2021-02-23 11:42:05',1614080525,NULL),(1862111757,11913682,1,152817,1,1,1,'S',1,0.999282,696,952100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 695}, \"maximum_statistics\": {\"great\": 696}}',246.285,158260538,758890,NULL,'2021-01-30 09:43:30',1611999810,NULL),(1858038234,11913682,1,1926798,1,1,1,'S',1,0.995,600,932245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 594}, \"maximum_statistics\": {\"great\": 600}}',246.642,152051007,656820,NULL,'2020-06-19 11:52:16',1592567536,NULL),(1863808652,11913682,1,1460471,1,1,1,'A',1,0.970907,318,819267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 701}, \"maximum_statistics\": {\"great\": 739}}',246.965,160792614,685496,NULL,'2021-04-13 11:07:18',1618312038,NULL),(1865256446,11913682,1,1227759,1,1,1,'A',1,0.987127,488,891549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 721}, \"maximum_statistics\": {\"great\": 738}}',247.237,162912370,776440,NULL,'2021-06-12 08:26:13',1623486373,NULL),(1862805209,11913682,1,813388,1,1,1,'A',1,0.991329,629,892443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 682}, \"maximum_statistics\": {\"great\": 692}}',247.283,159193468,735780,NULL,'2021-02-27 03:01:32',1614394892,NULL),(1871437453,11913682,1,2197161,1,1,1,'A',1,0.98508,906,883811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1441}}',247.421,172204304,1496130,NULL,'2022-05-27 23:32:35',1653694355,NULL),(1867269921,11913682,1,1298825,1,1,1,'A',1,0.980989,526,879583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 765}, \"maximum_statistics\": {\"great\": 789}}',247.727,166087970,852420,NULL,'2021-09-24 12:59:42',1632488382,NULL),(1850462650,11913682,1,1457072,1,1,1,'S',1,0.993284,1340,923675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1340}}',247.732,140307213,1546430,NULL,'2018-09-24 06:59:54',1537772394,NULL),(1859570784,11913682,1,2058600,1,1,1,'A',1,0.980311,402,856247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 930}, \"maximum_statistics\": {\"great\": 965}}',248.142,154372605,966156,NULL,'2020-09-15 12:30:53',1600173053,NULL),(1854077154,11913682,1,1436180,1,1,1,'A',1,0.985724,692,881858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1436}}',248.477,145924141,1632868,NULL,'2019-08-19 14:58:12',1566226692,NULL),(1871320209,11913682,1,2650615,1,1,1,'S',1,0.991319,576,928618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 566}, \"maximum_statistics\": {\"great\": 576}}',248.852,172122374,617100,NULL,'2022-05-24 12:52:09',1653396729,NULL),(1867617809,11913682,1,1294978,1,1,1,'A',1,0.975454,457,835409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 905}, \"maximum_statistics\": {\"great\": 937}}',248.995,166645048,898258,NULL,'2021-10-15 02:50:32',1634266232,NULL),(1859102782,11913682,1,801206,0,1,1,'S',1,0.997874,1646,927958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1639}, \"maximum_statistics\": {\"great\": 1646}}',249.014,153595509,1927580,NULL,'2020-08-16 08:57:50',1597568270,NULL),(1871347681,11913682,1,2719608,1,1,1,'S',1,0.996337,1092,938713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1092}}',250.111,172103817,1271080,NULL,'2022-05-23 16:10:48',1653322248,NULL),(1871388979,11913682,1,2542183,1,1,1,'A',1,0.990246,635,882814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1179}}',250.68,172122915,1194704,NULL,'2022-05-24 13:16:55',1653398215,NULL),(1871389282,11913682,1,2317568,1,1,1,'S',1,0.990042,1657,918272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1624}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',250.719,172148236,1939240,NULL,'2022-05-25 15:05:44',1653491144,NULL),(1871433082,11913682,1,1818474,0,1,1,'S',1,0.995125,718,903406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 711}, \"maximum_statistics\": {\"great\": 718}}',251.024,172204400,822290,NULL,'2022-05-27 23:38:45',1653694725,NULL),(1850617536,11913682,1,1554703,1,1,1,'A',1,0.981707,699,877961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1066}}',251.078,140454142,1042680,NULL,'2018-10-02 15:13:36',1538493216,NULL),(1864002964,11913682,1,339131,1,1,1,'S',1,0.997449,980,938639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 975}, \"maximum_statistics\": {\"great\": 980}}',251.122,161162909,1115780,NULL,'2021-04-23 11:15:18',1619176518,NULL),(1856092673,11913682,1,1217999,1,1,1,'A',1,0.975,876,868165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 862}, \"maximum_statistics\": {\"great\": 900}}',251.215,149021195,954220,NULL,'2020-03-04 14:47:48',1583333268,NULL),(1867188675,11913682,1,1433904,1,1,1,'S',1,0.995407,762,932378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 755}, \"maximum_statistics\": {\"great\": 762}}',251.251,166041161,878320,NULL,'2021-09-22 15:35:47',1632324947,NULL),(1860524907,11913682,1,1537074,1,1,1,'A',1,0.985754,760,885019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1439}}',251.531,155974052,1522678,NULL,'2020-11-15 07:04:05',1605423845,NULL),(1859548954,11913682,1,1241994,1,1,1,'S',1,0.991772,790,925586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 777}, \"maximum_statistics\": {\"great\": 790}}',252.005,154372384,884750,NULL,'2020-09-15 12:18:08',1600172288,NULL),(1867541828,11913682,1,719063,1,1,1,'S',1,0.999245,662,955348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 661}, \"maximum_statistics\": {\"great\": 662}}',252.211,166306609,762730,NULL,'2021-10-02 13:29:58',1633181398,NULL),(1863247306,11913682,1,705830,1,1,1,'S',1,0.996432,981,931386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 974}, \"maximum_statistics\": {\"great\": 981}}',252.253,159971092,1119920,NULL,'2021-03-22 11:17:22',1616411842,NULL),(1862001477,11913682,1,738539,0,1,1,'S',1,0.990278,720,908324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 706}, \"maximum_statistics\": {\"great\": 720}}',252.26,158173364,783500,NULL,'2021-01-27 14:11:52',1611756712,NULL),(1859607891,11913682,1,1387168,1,1,1,'A',1,0.979256,592,873435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 674}, \"maximum_statistics\": {\"great\": 699}}',252.264,154372333,736792,NULL,'2020-09-15 12:14:46',1600172086,NULL),(1858476360,11913682,1,1281016,1,1,1,'S',1,0.996946,1801,930533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1790}, \"maximum_statistics\": {\"great\": 1801}}',252.533,152728753,2073850,NULL,'2020-07-15 16:39:24',1594831164,NULL),(1858368137,11913682,1,261694,0,1,1,'S',1,0.995049,707,930383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 700}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',253.028,152522392,785850,NULL,'2020-07-07 15:19:27',1594135167,NULL),(1875784677,11913682,1,2841198,1,1,1,'A',1,0.983173,781,880225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1414}, \"maximum_statistics\": {\"great\": 1456}}',253.047,178680122,1542058,NULL,'2023-05-02 02:40:15',1682995215,NULL),(1867184523,11913682,1,1418183,1,1,1,'S',1,0.991327,1326,904743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1303}, \"maximum_statistics\": {\"great\": 1326}}',253.081,166051927,1512650,NULL,'2021-09-23 01:18:13',1632359893,NULL),(1862106003,11913682,1,1640968,1,1,1,'S',1,0.998211,559,934741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 557}, \"maximum_statistics\": {\"great\": 559}}',253.216,158259969,614520,NULL,'2021-01-30 09:13:32',1611998012,NULL),(1861578839,11913682,1,1479997,0,1,1,'S',1,0.996497,571,925548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 567}, \"maximum_statistics\": {\"great\": 571}}',253.291,157520261,637340,NULL,'2021-01-05 09:27:11',1609838831,NULL),(1867099731,11913682,1,813300,1,1,1,'A',1,0.97944,427,871631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1143}}',253.308,165901382,1220286,NULL,'2021-09-17 14:59:28',1631890768,NULL),(1853889094,11913682,1,1620508,1,1,1,'A',1,0.978041,526,863980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 855}, \"maximum_statistics\": {\"great\": 888}}',253.342,145650918,929022,NULL,'2019-08-02 16:53:15',1564764795,NULL),(1852484862,11913682,1,1796303,1,1,1,'A',1,0.985049,1509,898504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 1696}, \"maximum_statistics\": {\"great\": 1739}}',253.355,143518459,1879830,NULL,'2019-04-01 15:49:27',1554133767,NULL),(1858051409,11913682,1,179233,0,1,1,'A',1,0.959895,639,797478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1708}}',253.381,152051346,1622746,NULL,'2020-06-19 12:06:46',1592568406,NULL),(1861889717,11913682,1,1880376,1,1,1,'A',1,0.989286,756,906804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 963}, \"maximum_statistics\": {\"great\": 980}}',255.186,157931470,1088490,NULL,'2021-01-19 12:38:44',1611059924,NULL),(1861874539,11913682,1,749964,0,1,1,'A',1,0.993875,465,910402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 889}, \"maximum_statistics\": {\"great\": 898}}',255.301,157960914,883670,NULL,'2021-01-20 13:29:17',1611149357,NULL),(1850883148,11913682,1,1500985,1,1,1,'A',1,0.974707,903,864751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 1305}, \"maximum_statistics\": {\"great\": 1364}}',255.692,140832184,1481670,NULL,'2018-10-24 15:51:56',1540396316,NULL),(1858756240,11913682,1,1418603,1,1,1,'A',1,0.96331,512,812368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 1765}, \"maximum_statistics\": {\"great\": 1867}}',255.85,153078211,1885072,NULL,'2020-07-28 13:40:24',1595943624,NULL),(1871293272,11913682,1,2357965,1,1,1,'A',1,0.99374,967,905448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1278}}',256.112,172122510,1455110,NULL,'2022-05-24 12:57:55',1653397075,NULL),(1850953378,11913682,1,1485248,1,1,1,'S',1,0.987987,1873,915087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1828}, \"maximum_statistics\": {\"great\": 1873}}',256.464,141110480,2146780,NULL,'2018-11-10 06:09:56',1541830196,NULL),(1863236539,11913682,1,2063567,1,1,1,'S',1,0.990752,811,930954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 796}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',256.839,159971865,886160,NULL,'2021-03-22 11:50:52',1616413852,NULL),(1849671499,11913682,1,1357109,1,1,1,'A',1,0.986983,579,888848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1306}}',257.119,139185720,1356180,NULL,'2018-07-29 14:21:34',1532874094,NULL),(1867069369,11913682,1,1642077,0,1,1,'S',1,0.995093,917,910920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 908}, \"maximum_statistics\": {\"great\": 917}}',258.067,165901054,1043740,NULL,'2021-09-17 14:46:06',1631889966,NULL),(1860556031,11913682,1,2097539,1,1,1,'A',1,0.98303,617,866195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 2359}, \"maximum_statistics\": {\"great\": 2416}}',258.326,155974366,2487968,NULL,'2020-11-15 07:20:55',1605424855,NULL),(1850917457,11913682,1,1544021,1,1,1,'S',1,0.993056,1512,935117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1512}}',259.268,141166906,1739960,NULL,'2018-11-13 12:43:27',1542113007,NULL),(1849734023,11913682,1,1557977,1,1,1,'A',1,0.982033,1383,883649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 2213}, \"maximum_statistics\": {\"great\": 2282}}',259.675,139208290,2430876,NULL,'2018-07-30 15:38:22',1532965102,NULL),(1868029182,11913682,1,699733,1,1,1,'A',1,0.992268,1513,908119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1724}, \"maximum_statistics\": {\"great\": 1746}}',259.744,167064722,1946262,NULL,'2021-10-30 01:29:27',1635557367,NULL),(1868445253,11913682,1,1815857,1,1,1,'A',1,0.990464,1063,891920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1545}, \"maximum_statistics\": {\"great\": 1573}}',260.164,167781289,1693380,NULL,'2021-11-27 00:41:43',1637973703,NULL),(1856514403,11913682,1,1382550,1,1,1,'A',1,0.993186,1306,921395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 1744}, \"maximum_statistics\": {\"great\": 1761}}',260.285,149540653,1967464,NULL,'2020-03-27 10:24:25',1585304665,NULL),(1870129537,11913682,1,1891048,1,1,1,'S',1,0.997372,761,942990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 757}, \"maximum_statistics\": {\"great\": 761}}',260.508,170462450,848920,NULL,'2022-03-14 13:03:27',1647263007,NULL),(1857553831,11913682,1,1200510,1,1,1,'S',1,0.986896,1717,906611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1672}, \"maximum_statistics\": {\"great\": 1717}}',260.553,151135449,1961740,NULL,'2020-05-18 02:49:22',1589770162,NULL),(1852204325,11913682,1,1141715,1,1,1,'A',1,0.964022,889,799984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 1902}, \"maximum_statistics\": {\"great\": 2029}}',260.952,143045213,1960044,NULL,'2019-03-04 15:41:00',1551714060,NULL),(1864122642,11913682,1,645851,1,1,1,'S',1,0.996672,601,925077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 597}, \"maximum_statistics\": {\"great\": 601}}',261.578,161311601,659180,NULL,'2021-04-27 12:14:50',1619525690,NULL),(1858046428,11913682,1,1838157,1,1,1,'A',1,0.986961,1087,888805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 1960}, \"maximum_statistics\": {\"great\": 1994}}',261.94,152059531,2168374,NULL,'2020-06-19 17:45:25',1592588725,NULL),(1858647993,11913682,1,1565089,1,1,1,'S',1,0.986356,623,909515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 606}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',262.061,152862552,674560,NULL,'2020-07-20 12:41:03',1595248863,NULL),(1869695802,11913682,1,1053295,1,1,1,'S',1,0.998468,1632,949010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1627}, \"maximum_statistics\": {\"great\": 1632}}',262.278,169665924,1956680,NULL,'2022-02-09 14:52:14',1644418334,NULL),(1861805113,11913682,1,2204010,1,1,1,'S',1,0.996962,1481,938282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1481}}',262.435,157837075,1714350,NULL,'2021-01-16 06:31:23',1610778683,NULL),(1857564495,11913682,1,221441,1,1,1,'S',1,0.994278,1573,931177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1573}}',262.716,151150466,1873840,NULL,'2020-05-18 15:54:20',1589817260,NULL),(1871286466,11913682,1,3280996,1,1,1,'S',1,0.998,1500,937319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1500}}',263.038,172067465,1704010,NULL,'2022-05-22 04:15:45',1653192945,NULL),(1858429311,11913682,1,1755465,1,1,1,'S',1,0.993603,469,941451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 463}, \"maximum_statistics\": {\"great\": 469}}',263.137,152522100,491010,NULL,'2020-07-07 15:06:47',1594134407,NULL),(1861722820,11913682,1,1497700,1,1,1,'A',1,0.972547,511,826884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1111}}',263.612,157668947,1097754,NULL,'2021-01-10 08:07:18',1610266038,NULL),(1861589639,11913682,1,685029,1,1,1,'A',1,0.97817,517,873429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 924}, \"maximum_statistics\": {\"great\": 962}}',263.673,157400958,1021420,NULL,'2021-01-01 07:28:17',1609486097,NULL),(1853561239,11913682,1,982430,1,1,1,'A',1,0.953552,697,804668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 839}, \"maximum_statistics\": {\"great\": 915}}',263.828,145081448,894516,NULL,'2019-06-28 12:18:31',1561724311,NULL),(1849565099,11913682,1,1475221,1,1,1,'S',1,0.972815,938,878464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 887}, \"maximum_statistics\": {\"great\": 938}}',264.597,138976486,1028640,NULL,'2018-07-19 13:33:21',1532007201,NULL),(1861578538,11913682,1,2167677,1,1,1,'A',1,0.984805,1528,848130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1693}, \"maximum_statistics\": {\"great\": 1744}}',265.785,157519988,1968332,NULL,'2021-01-05 09:11:34',1609837894,NULL),(1850748367,11913682,1,1273748,1,1,1,'A',1,0.985484,1327,908677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1507}, \"maximum_statistics\": {\"great\": 1550}}',265.817,140767687,1710420,NULL,'2018-10-20 18:14:20',1540059260,NULL),(1861946842,11913682,1,1182839,1,1,1,'S',1,0.998131,535,936339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 533}, \"maximum_statistics\": {\"great\": 535}}',265.987,158172622,601040,NULL,'2021-01-27 13:41:58',1611754918,NULL),(1851127131,11913682,1,982631,1,1,1,'A',1,0.975715,1214,842435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 1773}, \"maximum_statistics\": {\"great\": 1853}}',266.364,141271022,1868388,NULL,'2018-11-19 16:09:01',1542643741,NULL),(1862750807,11913682,1,963335,1,1,1,'S',1,0.992729,894,939659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 881}, \"maximum_statistics\": {\"great\": 894}}',266.582,159296595,1004210,NULL,'2021-03-02 12:43:32',1614689012,NULL),(1858776574,11913682,1,914217,1,1,1,'A',1,0.986066,1239,871786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1783}, \"maximum_statistics\": {\"great\": 1830}}',266.791,153248481,1924772,NULL,'2020-08-03 10:58:04',1596452284,NULL),(1857845105,11913682,1,739803,0,1,1,'A',1,0.971484,1023,840706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1543}}',266.895,151693233,1628746,NULL,'2020-06-06 08:30:22',1591432222,NULL),(1852615592,11913682,1,1212725,1,1,1,'A',1,0.979333,585,858081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 1447}, \"maximum_statistics\": {\"great\": 1500}}',267.055,143734900,1503646,NULL,'2019-04-14 11:22:07',1555240927,NULL),(1861559717,11913682,1,1184542,1,1,1,'S',1,0.982803,785,891396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 758}, \"maximum_statistics\": {\"great\": 785}}',267.367,157459524,881040,NULL,'2021-01-03 05:48:37',1609652917,NULL),(1857896543,11913682,1,1516387,1,1,1,'A',1,0.985261,486,875935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 860}, \"maximum_statistics\": {\"great\": 882}}',267.66,151835725,845040,NULL,'2020-06-11 14:49:07',1591886947,NULL),(1862032027,11913682,1,1087646,1,1,1,'S',1,0.995008,601,939726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 595}, \"maximum_statistics\": {\"great\": 601}}',267.876,158172998,698764,NULL,'2021-01-27 13:56:55',1611755815,NULL),(1867297186,11913682,1,1936317,1,1,1,'A',1,0.986179,1164,893340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 1804}, \"maximum_statistics\": {\"great\": 1845}}',268.194,166040809,2035680,NULL,'2021-09-22 15:21:36',1632324096,NULL),(1864211767,11913682,1,1200360,1,1,1,'A',1,0.986894,568,893879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 745}, \"maximum_statistics\": {\"great\": 763}}',268.316,161310830,827306,NULL,'2021-04-27 11:40:38',1619523638,NULL),(1861882535,11913682,1,1356604,1,1,1,'A',1,0.988189,577,896595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 745}, \"maximum_statistics\": {\"great\": 762}}',268.34,157901652,804326,NULL,'2021-01-18 11:53:56',1610970836,NULL),(1858405752,11913682,1,1531533,1,1,1,'A',1,0.965428,561,838474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 907}, \"maximum_statistics\": {\"great\": 969}}',268.696,152547250,993290,NULL,'2020-07-08 14:35:05',1594218905,NULL),(1861631479,11913682,1,798128,1,1,1,'A',1,0.993225,1495,913293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 2191}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',269.038,157400755,2472240,NULL,'2021-01-01 07:15:47',1609485347,NULL),(1860866793,11913682,1,1843939,1,1,1,'A',1,0.987198,816,885524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 2073}, \"maximum_statistics\": {\"great\": 2109}}',269.222,156376161,2120414,NULL,'2020-11-29 06:15:46',1606630546,NULL),(1868290971,11913682,1,2024241,1,1,1,'A',1,0.980236,1461,873006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 1891}, \"maximum_statistics\": {\"great\": 1948}}',269.278,167473531,2014574,NULL,'2021-11-14 08:30:47',1636878647,NULL),(1861937230,11913682,1,1162938,1,1,1,'S',1,0.996037,757,940206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 751}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',270.301,158051723,846670,NULL,'2021-01-23 13:35:56',1611408956,NULL),(1853976291,11913682,1,1477485,1,1,1,'S',1,0.993408,986,932180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 973}, \"maximum_statistics\": {\"great\": 986}}',270.301,145650852,1129570,NULL,'2019-08-02 16:47:51',1564764471,NULL),(1858771417,11913682,1,904516,0,1,1,'S',1,0.995992,998,938628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 990}, \"maximum_statistics\": {\"great\": 998}}',270.561,153078764,1146650,NULL,'2020-07-28 14:03:05',1595944985,NULL),(1854272252,11913682,1,848579,1,1,1,'A',1,0.981877,1082,877635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 1955}, \"maximum_statistics\": {\"great\": 2014}}',270.845,146143152,2098308,NULL,'2019-09-02 13:30:27',1567431027,NULL),(1861539425,11913682,1,230214,1,1,1,'S',1,0.997402,1347,949694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1347}}',271.071,157342071,1599080,NULL,'2020-12-30 08:43:52',1609317832,NULL),(1860746004,11913682,1,430847,1,1,1,'S',1,0.991511,589,926680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 579}, \"maximum_statistics\": {\"great\": 589}}',271.218,156144456,647060,NULL,'2020-11-21 12:14:15',1605960855,NULL),(1853800607,11913682,1,1525300,1,1,1,'A',1,0.966129,788,852561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1240}}',271.229,145369723,1338630,NULL,'2019-07-16 10:23:19',1563272599,NULL),(1861371890,11913682,1,985046,1,1,1,'A',1,0.986688,672,881067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 921}, \"maximum_statistics\": {\"great\": 939}}',271.988,157076592,942540,NULL,'2020-12-21 15:05:36',1608563136,NULL),(1871366374,11913682,1,3392080,1,1,1,'S',1,0.993528,1777,931136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1754}, \"maximum_statistics\": {\"great\": 1777}}',272.248,172148330,2071990,NULL,'2022-05-25 15:10:37',1653491437,NULL),(1858367402,11913682,1,1905708,1,1,1,'A',1,0.969205,777,847975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 852}, \"maximum_statistics\": {\"great\": 893}}',273.168,152521361,900172,NULL,'2020-07-07 14:34:42',1594132482,NULL),(1853786786,11913682,1,1410641,0,1,1,'S',1,0.991758,364,891843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 358}, \"maximum_statistics\": {\"great\": 364}}',273.476,145390069,379620,NULL,'2019-07-17 15:23:40',1563377020,NULL),(1863073956,11913682,1,1486377,1,1,1,'A',1,0.97918,518,858464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 1526}, \"maximum_statistics\": {\"great\": 1585}}',273.513,159585366,1573138,NULL,'2021-03-11 11:58:00',1615463880,NULL),(1853233046,11913682,1,1640867,1,1,1,'S',1,0.991349,1965,927625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1931}, \"maximum_statistics\": {\"great\": 1965}}',273.691,144664129,2229950,NULL,'2019-06-04 14:32:49',1559658769,NULL),(1858414465,11913682,1,350403,1,1,1,'S',1,0.996,875,936206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 868}, \"maximum_statistics\": {\"great\": 875}}',274.129,152521132,964940,NULL,'2020-07-07 14:24:47',1594131887,NULL),(1862007256,11913682,1,1837010,1,1,1,'A',1,0.980023,437,866261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 845}, \"maximum_statistics\": {\"great\": 876}}',275.193,158051237,892696,NULL,'2021-01-23 13:19:46',1611407986,NULL),(1864112130,11913682,1,562332,1,1,1,'S',1,0.9975,800,902556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 796}, \"maximum_statistics\": {\"great\": 800}}',275.589,161311442,875940,NULL,'2021-04-27 12:08:10',1619525290,NULL),(1861634836,11913682,1,1378838,0,1,1,'A',1,0.981501,720,869728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 1890}, \"maximum_statistics\": {\"great\": 1946}}',276.205,157460148,2062790,NULL,'2021-01-03 06:18:02',1609654682,NULL),(1864146986,11913682,1,1359925,1,1,1,'S',1,0.998688,762,936522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 760}, \"maximum_statistics\": {\"great\": 762}}',276.209,161311715,890030,NULL,'2021-04-27 12:19:10',1619525950,NULL),(1858887073,11913682,1,1421041,1,1,1,'S',1,0.995704,1862,941279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1846}, \"maximum_statistics\": {\"great\": 1862}}',276.514,153387095,2204180,NULL,'2020-08-08 10:57:10',1596884230,NULL),(1852435817,11913682,1,1509088,1,1,1,'A',1,0.990081,1187,893956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1361}}',277.06,143272549,1493370,NULL,'2019-03-18 14:42:03',1552920123,NULL),(1859036590,11913682,1,903185,1,1,1,'S',1,0.993253,2001,922464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1974}, \"maximum_statistics\": {\"great\": 2001}}',277.199,153595914,2258662,NULL,'2020-08-16 09:20:07',1597569607,NULL),(1859050568,11913682,1,1224945,1,1,1,'A',1,0.994737,584,924583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 754}, \"maximum_statistics\": {\"great\": 760}}',277.614,153496904,755580,NULL,'2020-08-12 14:01:50',1597240910,NULL),(1863999228,11913682,1,321286,0,1,1,'A',1,0.985424,696,899976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1132}}',277.654,161133719,1244010,NULL,'2021-04-22 15:00:08',1619103608,NULL),(1852410893,11913682,1,1770953,1,1,1,'A',1,0.983852,1143,888235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 1659}, \"maximum_statistics\": {\"great\": 1703}}',278.301,143251879,1833454,NULL,'2019-03-17 08:56:24',1552812984,NULL),(1864227314,11913682,1,1682932,0,1,1,'S',1,0.991987,624,919715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 614}, \"maximum_statistics\": {\"great\": 624}}',278.552,161312006,712658,NULL,'2021-04-27 12:30:27',1619526627,NULL),(1877674237,11913682,1,460651,1,1,1,'A',1,0.987493,796,899659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1721}, \"maximum_statistics\": {\"great\": 1759}}',278.625,181302708,1868380,NULL,'2023-10-23 01:36:42',1698025002,NULL),(1862025688,11913682,1,1571161,1,1,1,'S',1,0.999209,1265,946154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1265}}',279.329,158172932,1512700,NULL,'2021-01-27 13:53:42',1611755622,NULL),(1859643523,11913682,1,1918740,1,1,1,'A',1,0.985213,787,863597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1082}}',279.833,154515299,1258666,NULL,'2020-09-20 22:02:13',1600639333,NULL),(1864008998,11913682,1,1363742,1,1,1,'A',1,0.995287,1077,923288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1273}}',280.619,161275986,1439028,NULL,'2021-04-26 11:50:23',1619437823,NULL),(1858763432,11913682,1,1167707,1,1,1,'A',1,0.976471,634,844938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 2134}, \"maximum_statistics\": {\"great\": 2210}}',280.651,153079224,2104100,NULL,'2020-07-28 14:23:34',1595946214,NULL),(1858121274,11913682,1,1887379,1,1,1,'A',1,0.989707,922,900231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1909}, \"maximum_statistics\": {\"great\": 1943}}',280.713,152158077,2085970,NULL,'2020-06-23 13:10:02',1592917802,NULL),(1877882635,11913682,1,2559016,1,1,1,'A',1,0.99052,1205,920943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1607}, \"maximum_statistics\": {\"great\": 1635}}',280.754,181587491,1822620,NULL,'2023-11-13 21:42:57',1699911777,NULL),(1852688038,11913682,1,1552624,1,1,1,'A',1,0.981122,837,876577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 1899}, \"maximum_statistics\": {\"great\": 1960}}',281.654,143682009,2009350,NULL,'2019-04-11 14:53:04',1554994384,NULL),(1863049369,11913682,1,2132214,1,1,1,'A',1,0.98846,1128,881682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 1961}, \"maximum_statistics\": {\"great\": 1993}}',281.839,159584848,2108522,NULL,'2021-03-11 11:35:08',1615462508,NULL),(1851219310,11913682,1,1240974,0,1,1,'A',1,0.990377,743,911507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1299}}',282.19,141442111,1478690,NULL,'2018-11-30 13:37:22',1543585042,NULL),(1868295737,11913682,1,1422127,1,1,1,'S',1,0.989986,699,919615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 685}, \"maximum_statistics\": {\"great\": 699}}',282.845,167437972,758180,NULL,'2021-11-13 02:59:26',1636772366,NULL),(1856524743,11913682,1,1140239,1,1,1,'A',1,0.972559,547,836091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 1649}, \"maximum_statistics\": {\"great\": 1731}}',283.189,149540180,1707552,NULL,'2020-03-27 10:01:03',1585303263,NULL),(1868254112,11913682,1,1275856,1,1,1,'A',1,0.983146,710,888818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 863}, \"maximum_statistics\": {\"great\": 890}}',283.652,167472633,948834,NULL,'2021-11-14 07:38:17',1636875497,NULL),(1860546734,11913682,1,1897624,1,1,1,'S',1,0.989306,1730,875816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1693}, \"maximum_statistics\": {\"great\": 1730}}',284.089,155924379,2133510,NULL,'2020-11-13 15:29:24',1605281364,NULL),(1868198667,11913682,1,1717849,1,1,1,'A',1,0.992857,880,915076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1659}, \"maximum_statistics\": {\"great\": 1680}}',285.378,167423524,1818480,NULL,'2021-11-12 15:18:50',1636730330,NULL),(1863808611,11913682,1,206916,1,1,1,'S',1,0.979355,775,885136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 743}, \"maximum_statistics\": {\"great\": 775}}',285.436,160792505,866836,NULL,'2021-04-13 11:02:06',1618311726,NULL),(1867264416,11913682,1,1283325,0,1,1,'S',1,0.989267,559,908378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 547}, \"maximum_statistics\": {\"great\": 559}}',285.591,166041092,625700,NULL,'2021-09-22 15:33:27',1632324807,NULL),(1853109561,11913682,1,1717847,1,1,1,'S',1,0.991486,1703,923833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1674}, \"maximum_statistics\": {\"great\": 1703}}',285.611,144422605,1936170,NULL,'2019-05-22 13:22:37',1558531357,NULL),(1859509400,11913682,1,1127501,1,1,1,'S',1,0.996891,1930,940131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1918}, \"maximum_statistics\": {\"great\": 1930}}',286.484,154395739,2182640,NULL,'2020-09-16 12:31:36',1600259496,NULL),(1858832057,11913682,1,783044,1,1,1,'A',1,0.986102,712,873968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1547}}',286.493,153078326,1622670,NULL,'2020-07-28 13:45:35',1595943935,NULL),(1858038513,11913682,1,1741773,1,1,1,'S',1,0.996144,1167,919792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1167}}',286.663,152051184,1307240,NULL,'2020-06-19 12:00:16',1592568016,NULL),(1867208007,11913682,1,1443522,1,1,1,'A',1,0.983314,454,873929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 844}, \"maximum_statistics\": {\"great\": 869}}',287.046,166088021,838224,NULL,'2021-09-24 13:01:47',1632488507,NULL),(1862747261,11913682,1,674882,0,1,1,'A',1,0.994148,847,917363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 1949}, \"maximum_statistics\": {\"great\": 1965}}',288.213,159266857,2083874,NULL,'2021-03-01 11:56:33',1614599793,NULL),(1864102112,11913682,1,2027522,1,1,1,'S',1,0.993415,2050,927142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2023}, \"maximum_statistics\": {\"great\": 2050}}',288.505,161187105,2364690,NULL,'2021-04-24 00:35:08',1619224508,NULL),(1864187419,11913682,1,816175,1,1,1,'A',1,0.991148,1384,909363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 2175}, \"maximum_statistics\": {\"great\": 2203}}',288.989,161489620,2324400,NULL,'2021-05-02 08:32:55',1619944375,NULL),(1850589243,11913682,1,1464970,1,1,1,'A',1,0.988622,1063,875472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1548}, \"maximum_statistics\": {\"great\": 1582}}',289.302,140469106,1795690,NULL,'2018-10-03 14:21:02',1538576462,NULL),(1852909785,11913682,1,1444656,0,1,1,'A',1,0.981124,938,867354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 2208}, \"maximum_statistics\": {\"great\": 2278}}',289.42,144066463,2307242,NULL,'2019-05-03 11:11:40',1556881900,NULL),(1859431699,11913682,1,366293,0,1,1,'A',1,0.975763,944,865987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 1752}, \"maximum_statistics\": {\"great\": 1836}}',289.958,154050787,2012120,NULL,'2020-09-02 13:22:47',1599052967,NULL),(1859595993,11913682,1,788065,1,1,1,'A',1,0.997159,693,931818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 701}, \"maximum_statistics\": {\"great\": 704}}',290.151,154372685,763360,NULL,'2020-09-15 12:35:58',1600173358,NULL),(1861852182,11913682,1,1989546,1,1,1,'S',1,0.99184,1348,920375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1348}}',290.182,157931279,1594640,NULL,'2021-01-19 12:29:23',1611059363,NULL),(1852159280,11913682,1,1205382,0,1,1,'S',1,0.987711,651,893721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 635}, \"maximum_statistics\": {\"great\": 651}}',290.678,142954796,745070,NULL,'2019-02-27 11:59:54',1551268794,NULL),(1861876718,11913682,1,1539110,1,1,1,'S',1,0.994915,1180,906839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1180}}',290.825,157961790,1348330,NULL,'2021-01-20 14:06:49',1611151609,NULL),(1869172727,11913682,1,1644014,1,1,1,'S',1,0.996098,897,939050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 890}, \"maximum_statistics\": {\"great\": 897}}',291.507,168870585,1050530,NULL,'2022-01-08 15:48:57',1641656937,NULL),(1864128285,11913682,1,1514128,1,1,1,'S',1,0.992308,1300,936369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1280}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',291.508,161490142,1447480,NULL,'2021-05-02 08:55:36',1619945736,NULL),(1853328685,11913682,1,1211856,1,1,1,'S',1,0.996246,666,947457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 661}, \"maximum_statistics\": {\"great\": 666}}',291.721,144715858,747780,NULL,'2019-06-07 13:17:46',1559913466,NULL),(1853165131,11913682,1,1286944,0,1,1,'S',1,0.993743,1758,921155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1736}, \"maximum_statistics\": {\"great\": 1758}}',292.384,144500982,2039050,NULL,'2019-05-26 15:25:45',1558884345,NULL),(1867292000,11913682,1,1385223,1,1,1,'A',1,0.993213,1557,927254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 2192}, \"maximum_statistics\": {\"great\": 2210}}',292.663,166088587,2372570,NULL,'2021-09-24 13:26:21',1632489981,NULL),(1868264153,11913682,1,1316271,1,1,1,'S',1,0.993108,1596,930290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1574}, \"maximum_statistics\": {\"great\": 1596}}',293.216,167472861,1883100,NULL,'2021-11-14 07:52:26',1636876346,NULL),(1856042269,11913682,1,884197,1,1,1,'S',1,0.990566,848,919438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 832}, \"maximum_statistics\": {\"great\": 848}}',293.44,149005822,976300,NULL,'2020-03-03 14:52:23',1583247143,NULL),(1852936371,11913682,1,1473328,1,1,1,'A',1,0.981051,714,872066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1636}}',295.736,143982615,1734408,NULL,'2019-04-28 13:30:08',1556458208,NULL),(1863006305,11913682,1,1913436,1,1,1,'A',1,0.993365,730,918108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1281}}',296.289,159585108,1422740,NULL,'2021-03-11 11:46:05',1615463165,NULL),(1859560775,11913682,1,392976,1,1,1,'A',1,0.981659,993,866561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 2819}, \"maximum_statistics\": {\"great\": 2917}}',296.916,154246006,3092456,NULL,'2020-09-10 11:23:08',1599736988,NULL),(1861480101,11913682,1,697898,0,1,1,'S',1,0.996852,1747,938268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1736}, \"maximum_statistics\": {\"great\": 1747}}',297.717,157315712,2013180,NULL,'2020-12-29 12:26:22',1609244782,NULL),(1864202082,11913682,1,1175837,1,1,1,'S',1,0.99906,1064,942603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1064}}',298.823,161311030,1201420,NULL,'2021-04-27 11:49:36',1619524176,NULL),(1850654917,11913682,1,1639628,1,1,1,'A',1,0.985113,920,896796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 2291}, \"maximum_statistics\": {\"great\": 2351}}',299.211,140606862,2521566,NULL,'2018-10-11 14:55:24',1539269724,NULL),(1868112504,11913682,1,2088590,1,1,1,'A',1,0.990735,608,908823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1619}}',299.651,167423418,1747868,NULL,'2021-11-12 15:14:13',1636730053,NULL),(1850825514,11913682,1,1047870,1,1,1,'S',1,0.989367,1975,912130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1933}, \"maximum_statistics\": {\"great\": 1975}}',300.838,140919490,2392060,NULL,'2018-10-29 14:47:47',1540824467,NULL),(1861815438,11913682,1,1464530,1,1,1,'A',1,0.994766,1049,926389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1989}, \"maximum_statistics\": {\"great\": 2006}}',301.138,157837193,2219984,NULL,'2021-01-16 06:38:44',1610779124,NULL),(1862808353,11913682,1,1412711,0,1,1,'A',1,0.987659,922,900978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1337}}',301.154,159296192,1439582,NULL,'2021-03-02 12:26:45',1614688005,NULL),(1852172493,11913682,1,903809,0,1,1,'A',1,0.957699,716,803705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 1524}, \"maximum_statistics\": {\"great\": 1643}}',302.237,142954401,1748508,NULL,'2019-02-27 11:27:59',1551266879,NULL),(1848564621,11913682,1,1097541,1,1,1,'S',1,0.991489,2115,933295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2079}, \"maximum_statistics\": {\"great\": 2115}}',304.302,137323691,2433910,NULL,'2018-04-28 15:01:33',1524927693,NULL),(1867578787,11913682,1,1843535,1,1,1,'A',1,0.985631,779,886261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 2006}, \"maximum_statistics\": {\"great\": 2053}}',304.601,166645351,2115124,NULL,'2021-10-15 03:07:25',1634267245,NULL),(1850423514,11913682,1,857652,1,1,1,'S',1,0.98816,1478,909559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1478}}',305.298,140293994,1726330,NULL,'2018-09-23 13:58:35',1537711115,NULL),(1864159105,11913682,1,1390706,1,1,1,'S',1,0.998058,1545,900386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1545}}',306.978,161311376,1802930,NULL,'2021-04-27 12:05:18',1619525118,NULL),(1861883190,11913682,1,1358048,1,1,1,'A',1,0.975588,767,840407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 1631}, \"maximum_statistics\": {\"great\": 1700}}',307.249,157836671,1678860,NULL,'2021-01-16 06:08:16',1610777296,NULL),(1859022789,11913682,1,1150699,0,1,1,'S',1,0.9975,1600,929267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1592}, \"maximum_statistics\": {\"great\": 1600}}',308.184,153496748,1844810,NULL,'2020-08-12 13:56:26',1597240586,NULL),(1852269676,11913682,1,222303,0,1,1,'A',1,0.98981,788,912744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1472}}',310.347,143172390,1626668,NULL,'2019-03-12 13:16:38',1552396598,NULL),(1861791204,11913682,1,1435412,1,1,1,'A',1,0.99317,1869,913771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 2098}, \"maximum_statistics\": {\"great\": 2123}}',311.353,157668730,2391278,NULL,'2021-01-10 07:54:32',1610265272,NULL),(1861611230,11913682,1,1021966,0,1,1,'A',1,0.991319,1154,883895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1440}}',311.911,157400106,1586300,NULL,'2021-01-01 06:41:52',1609483312,NULL),(1850900473,11913682,1,1437286,1,1,1,'S',1,0.977248,1868,892258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1783}, \"maximum_statistics\": {\"great\": 1868}}',313.245,140919128,2058810,NULL,'2018-10-29 14:24:48',1540823088,NULL),(1857653582,11913682,1,1732575,1,1,1,'S',1,0.992441,1786,923075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1759}, \"maximum_statistics\": {\"great\": 1786}}',313.494,151288415,2123220,NULL,'2020-05-23 08:17:57',1590221877,NULL),(1861883924,11913682,1,1360252,0,1,1,'A',1,0.9912,910,870841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1846}, \"maximum_statistics\": {\"great\": 1875}}',316.177,157901382,2078340,NULL,'2021-01-18 11:41:29',1610970089,NULL),(1858543857,11913682,1,1438770,1,1,1,'S',1,0.99154,1182,927905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1182}}',316.485,152728495,1327570,NULL,'2020-07-15 16:26:21',1594830381,NULL),(1864123330,11913682,1,1274287,1,1,1,'S',1,0.996358,1373,934021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1373}}',316.72,161378008,1586420,NULL,'2021-04-29 08:36:13',1619685373,NULL),(1861635944,11913682,1,1078478,1,1,1,'A',1,0.988848,1264,909965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1581}, \"maximum_statistics\": {\"great\": 1614}}',327.151,157519810,1862580,NULL,'2021-01-05 09:01:35',1609837295,NULL),(1859572734,11913682,1,1504535,1,1,1,'A',1,0.986162,822,879804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1866}, \"maximum_statistics\": {\"great\": 1915}}',334.512,154246251,2083298,NULL,'2020-09-10 11:36:44',1599737804,NULL),(1862007619,11913682,1,1736565,1,1,1,'S',1,0.996556,1742,933457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1730}, \"maximum_statistics\": {\"great\": 1742}}',335.483,158051419,2024420,NULL,'2021-01-23 13:25:59',1611408359,NULL),(1859408535,11913682,1,1430505,1,1,1,'A',1,0.989465,1584,921027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1720}, \"maximum_statistics\": {\"great\": 1756}}',342.466,154050933,1977400,NULL,'2020-09-02 13:29:43',1599053383,NULL),(1858064932,11913682,1,1170442,0,1,1,'A',1,0.982591,1361,893929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1886}, \"maximum_statistics\": {\"great\": 1953}}',353.546,151946491,2187450,NULL,'2020-06-15 14:21:11',1592230871,NULL),(1862930822,11919406,1,1436969,0,1,1,'D',1,0.304632,29,11501,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 657, \"miss\": 1743, \"great\": 579}, \"maximum_statistics\": {\"great\": 2979}}',0.01295,159482131,363000,NULL,'2021-03-08 06:47:20',1615186040,NULL),(1859049394,11919406,1,931556,0,1,1,'D',1,0.356152,66,14656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 478, \"miss\": 1200, \"great\": 557}, \"maximum_statistics\": {\"great\": 2235}}',0.033179,153475106,296550,NULL,'2020-08-11 18:10:05',1597169405,NULL),(1872335766,11919406,1,1631380,1,1,1,'D',1,0.377678,65,19412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 785, \"miss\": 1612, \"great\": 824}, \"maximum_statistics\": {\"great\": 3221}}',0.07977,173638835,472414,NULL,'2022-07-30 14:20:45',1659190845,NULL),(1848004141,11919406,1,1468370,1,1,1,'C',1,0.726562,53,251609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 104}, \"maximum_statistics\": {\"great\": 192}}',3.42025,136645125,59513,NULL,'2018-03-25 04:57:25',1521953845,NULL),(1854771884,11919406,1,1783728,0,1,1,'C',1,0.737374,25,275985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',3.55774,147009361,37598,NULL,'2019-11-02 17:16:05',1572714965,NULL),(1862783365,11919406,1,762358,1,1,1,'C',1,0.791531,69,355273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 213}, \"maximum_statistics\": {\"great\": 307}}',9.58018,159205650,138616,NULL,'2021-02-27 12:55:28',1614430528,NULL),(1863721867,11919406,1,2908422,0,1,1,'S',1,0.955556,45,889674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',11.0767,160679834,18056,NULL,'2021-04-10 07:27:13',1618039633,NULL),(1863721858,11919406,1,2908422,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',14.6859,160679772,18620,NULL,'2021-04-10 07:23:59',1618039439,NULL),(1863721882,11919406,1,2908422,1,1,1,'X',1,1,45,1014459,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',15.3606,160679909,18860,NULL,'2021-04-10 07:30:18',1618039818,NULL),(1863721843,11919406,1,2908422,1,1,1,'XH',1,1,45,1136055,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',15.457,160694388,19500,NULL,'2021-04-10 16:25:50',1618071950,NULL),(1863721899,11919406,1,2908422,1,1,1,'S',1,0.955556,45,975027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',19.5701,160680024,18596,NULL,'2021-04-10 07:36:12',1618040172,NULL),(1863839009,11919406,1,2908421,0,1,1,'A',1,0.905797,69,786266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',24.6475,160721201,31578,NULL,'2021-04-11 09:14:10',1618132450,NULL),(1863721874,11919406,1,2908422,1,1,1,'XH',1,1,45,1181661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',26.0209,160694786,19900,NULL,'2021-04-10 16:37:11',1618072631,NULL),(1848103009,11919406,1,1196431,1,1,1,'S',1,0.964286,140,809332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 140}}',27.658,136685101,124695,NULL,'2018-03-27 10:14:50',1522145690,NULL),(1876320933,11919406,1,3273971,1,1,1,'S',1,0.995025,201,861598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 201}}',29.822,179404895,217356,NULL,'2023-06-16 16:52:04',1686934324,NULL),(1868173898,11919406,1,3247387,1,1,1,'A',1,0.96124,192,772947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 242, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',30.3849,167421816,196860,NULL,'2021-11-12 14:06:37',1636725997,NULL),(1864505120,11919406,1,2873533,1,1,1,'S',1,0.986486,222,921492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',33.05,161918563,195501,NULL,'2021-05-14 12:18:13',1620994693,NULL),(2916478393,11919406,1,4527710,1,1,1,'S',1,0.993902,82,842472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',34.3316,184110463,66656,NULL,'2024-05-30 21:22:56',1717104176,NULL),(1863839015,11919406,1,2908421,1,1,1,'S',1,0.963768,69,943910,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',35.4356,160721294,33822,NULL,'2021-04-11 09:17:50',1618132670,NULL),(1862898773,11919406,1,742107,1,1,1,'S',1,0.966184,207,803484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 1}}',35.5224,159450521,217639,NULL,'2021-03-07 07:29:27',1615102167,NULL),(1864505130,11919406,1,2873533,1,1,1,'S',1,0.997748,222,953142,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',35.6842,161918665,197924,NULL,'2021-05-14 12:22:00',1620994920,NULL),(1848193766,11919406,1,557816,0,1,1,'A',1,0.903628,91,561629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 368, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',35.8044,136701820,239837,NULL,'2018-03-28 09:21:57',1522228917,NULL),(1876327243,11919406,1,3288466,1,1,1,'S',1,0.992823,209,894498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',39.5596,179403899,179276,NULL,'2023-06-16 15:40:34',1686930034,NULL),(1864505139,11919406,1,2873533,1,1,1,'A',1,0.927928,222,845194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',39.77,161919026,195863,NULL,'2021-05-14 12:33:39',1620995619,NULL),(1871471774,11919406,1,2039002,0,1,1,'B',1,0.891555,242,586244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',41.4768,172293162,333788,NULL,'2022-05-31 12:51:23',1654001483,NULL),(2916518883,11919406,1,4449526,1,1,1,'S',1,0.995455,220,947607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',42.0844,184110553,206180,NULL,'2024-05-30 21:32:55',1717104775,NULL),(1876386476,11919406,1,1924505,1,1,1,'S',1,0.994585,277,896467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',42.461,179404099,273322,NULL,'2023-06-16 15:54:47',1686930887,NULL),(1871495370,11919406,1,3050357,1,1,1,'B',1,0.8975,205,586762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 499, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 600}}',49.6384,172292847,450868,NULL,'2022-05-31 12:34:38',1654000478,NULL),(1872153084,11919406,1,1205931,0,1,1,'S',1,0.95045,111,789630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',51.6186,173148079,120756,NULL,'2022-07-07 13:52:53',1657201973,NULL),(1871885208,11919406,1,1936511,1,1,1,'A',1,0.947598,127,680160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 422}, \"maximum_statistics\": {\"great\": 458}}',51.8416,172873613,311192,NULL,'2022-06-25 12:07:17',1656158837,NULL),(2955934586,11919406,1,2876755,1,1,1,'B',1,0.89779,306,624292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',52.3301,184203709,410866,NULL,'2024-06-07 09:12:35',1717751555,NULL),(1864238993,11919406,1,2874583,1,1,1,'S',1,0.964865,370,862943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 370}}',52.8602,161662004,385424,NULL,'2021-05-07 07:26:03',1620372363,NULL),(1871497703,11919406,1,3059071,1,1,1,'S',1,0.990566,371,875485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 364, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 371}}',57.648,172268021,442080,NULL,'2022-05-30 10:59:20',1653908360,NULL),(1871497730,11919406,1,3059072,1,1,1,'A',1,0.957627,144,715744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 439, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 472}}',61.3646,172268182,364880,NULL,'2022-05-30 11:08:19',1653908899,NULL),(1872399796,11919406,1,315035,0,1,1,'A',1,0.949086,246,750145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 348, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 383}}',61.901,173639926,311866,NULL,'2022-07-30 15:13:45',1659194025,NULL),(2940490362,11919406,1,4527708,1,1,1,'S',1,0.982394,142,880084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',62.5603,184167504,142146,NULL,'2024-06-04 09:57:10',1717495030,NULL),(1870074570,11919406,1,3343469,1,1,1,'S',1,0.982968,411,912191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 397}, \"maximum_statistics\": {\"great\": 411}}',62.8726,170283332,416470,NULL,'2022-03-06 16:24:37',1646583877,NULL),(1871458708,11919406,1,190047,0,1,1,'A',1,0.946023,183,712001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',65.4805,172268859,245904,NULL,'2022-05-30 11:52:34',1653911554,NULL),(1871878117,11919406,1,3235923,1,1,1,'A',1,0.958678,215,785974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 450, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',70.009,172951082,436464,NULL,'2022-06-28 18:37:23',1656441443,NULL),(2918457700,11919406,1,4449524,1,1,1,'A',1,0.973684,362,863765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 381}, \"maximum_statistics\": {\"great\": 399}}',71.8477,184114971,371876,NULL,'2024-05-31 08:55:42',1717145742,NULL),(2940478757,11919406,1,3289647,1,1,1,'A',1,0.994723,148,862351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',72.0572,184167463,305912,NULL,'2024-06-04 09:53:31',1717494811,NULL),(2940469909,11919406,1,4570981,1,1,1,'S',1,0.998656,372,950110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',73.0562,184167439,418324,NULL,'2024-06-04 09:50:47',1717494647,NULL),(1876483243,11919406,1,1205930,1,1,1,'S',1,0.975,140,863388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',79.378,179591793,166480,NULL,'2023-06-28 16:51:13',1687971073,NULL),(1848835874,11922413,1,1135331,1,1,1,'C',1,0.745098,101,94736,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 35, \"great\": 235, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 408}}',9.61316,137728769,134727,NULL,'2018-05-18 05:20:19',1526620819,NULL),(1856863190,11922413,1,540955,1,1,1,'C',1,0.717507,92,263719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 39, \"great\": 203, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 377}}',9.93631,150163555,161442,NULL,'2020-04-16 02:34:19',1587004459,NULL),(1848123751,11922413,1,82474,1,1,1,'A',1,0.945205,73,653164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 65, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 4}}',11.3729,136796679,76335,NULL,'2018-04-01 22:37:50',1522622270,NULL),(1856833040,11922413,1,1594729,1,1,1,'C',1,0.743421,106,303839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 21, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',11.5771,150163652,168242,NULL,'2020-04-16 02:39:24',1587004764,NULL),(1848339183,11922413,1,1245883,1,1,1,'S',1,0.972222,36,824729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 36}}',11.9514,136993487,52759,NULL,'2018-04-12 03:01:03',1523502063,NULL),(1848493115,11922413,1,1363450,1,1,1,'C',1,0.747585,96,287859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 84, \"great\": 494, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 828}}',12.207,137400942,318054,NULL,'2018-05-01 23:31:20',1525217480,NULL),(1848867095,11922413,1,1172897,1,1,1,'C',1,0.784188,44,310058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 151}, \"maximum_statistics\": {\"great\": 234}}',12.559,137950454,97175,NULL,'2018-05-29 01:05:26',1527555926,NULL),(1850275651,11922413,1,240732,0,1,1,'B',1,0.816372,134,464001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 160, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 226}}',14.0078,140023129,143556,NULL,'2018-09-08 16:40:51',1536424851,NULL),(1856818072,11922413,1,1427517,1,1,1,'C',1,0.770777,63,312990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 237, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 373}}',15.9574,150164112,167862,NULL,'2020-04-16 03:06:15',1587006375,NULL),(1848802214,11922413,1,1427517,1,1,1,'B',1,0.819035,99,123540,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 264, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 373}}',16.7712,137728790,156666,NULL,'2018-05-18 05:22:39',1526620959,NULL),(1856959633,11922413,1,109852,0,1,1,'C',1,0.782282,82,340779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 215, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 333}}',17.7949,150348087,147248,NULL,'2020-04-22 03:03:26',1587524606,NULL),(1848358815,11922413,1,1145040,1,1,1,'S',1,0.984615,65,846664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',20.2149,137114312,60446,NULL,'2018-04-18 04:25:17',1524025517,NULL),(1858342062,11922413,1,896855,1,1,1,'B',1,0.808952,103,116583,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 19, \"great\": 302}, \"maximum_statistics\": {\"great\": 458}}',20.357,152297172,140477,NULL,'2020-06-28 22:06:26',1593381986,NULL),(1856911972,11922413,1,892534,1,1,1,'S',1,0.983146,89,878801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',20.7423,150129220,190815,NULL,'2020-04-14 23:13:31',1586906011,NULL),(1848162379,11922413,1,1427574,1,1,1,'B',1,0.879717,160,574011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 164, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 212}}',21.4218,136794171,168013,NULL,'2018-04-01 19:29:45',1522610985,NULL),(1852606850,11922413,1,26547,1,1,1,'B',1,0.826165,187,488638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 193, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 279}}',23.8534,143690489,285980,NULL,'2019-04-12 03:42:06',1555040526,NULL),(1850226286,11922413,1,48134,1,1,1,'B',1,0.823148,125,406663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 378}, \"maximum_statistics\": {\"great\": 540}}',24.6987,139988520,304486,NULL,'2018-09-07 00:34:50',1536280490,NULL),(1848227357,11922413,1,1135395,1,1,1,'A',1,0.943262,141,761163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',25.5135,137052175,114353,NULL,'2018-04-14 22:11:41',1523743901,NULL),(1850150632,11922413,1,919,1,1,1,'B',1,0.855172,81,452166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 220, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 290}}',25.9494,139988588,158800,NULL,'2018-09-07 00:39:45',1536280785,NULL),(1857295779,11922413,1,869197,0,1,1,'C',1,0.788551,146,375156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 272, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',26.534,150701370,231890,NULL,'2020-05-03 20:07:55',1588536475,NULL),(1848539012,11922413,1,38627,1,1,1,'B',1,0.842105,77,431757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',26.9274,137337938,144546,NULL,'2018-04-29 04:40:53',1524976853,NULL),(1850150618,11922413,1,918,1,1,1,'S',1,0.975758,165,895399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 165}}',28.8666,139918649,181682,NULL,'2018-09-02 19:45:48',1535917548,NULL),(1856862488,11922413,1,540797,0,1,1,'A',1,0.90678,93,581671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 196, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 236}}',33.6938,150129428,144283,NULL,'2020-04-14 23:22:38',1586906558,NULL),(1848258501,11922413,1,1165566,1,1,1,'A',1,0.94186,129,852795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 114, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 129}}',33.9206,137052124,99332,NULL,'2018-04-14 22:07:50',1523743670,NULL),(1850534141,11922413,1,1135330,1,1,1,'A',1,0.938053,216,756693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 199, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226}}',34.6081,140585895,198690,NULL,'2018-10-10 05:03:32',1539147812,NULL),(1848182828,11922413,1,691510,1,1,1,'S',1,0.953795,303,828700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 275, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 303}}',36.7832,136871860,367176,NULL,'2018-04-05 23:39:25',1522971565,NULL),(1853575015,11922413,1,1807480,1,1,1,'A',1,0.941065,227,743499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 233, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 263}}',37.5443,144989720,295751,NULL,'2019-06-22 22:33:14',1561242794,NULL),(1856799549,11922413,1,88074,0,1,1,'B',1,0.882212,106,541111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 162, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 208}}',38.7238,149971634,156784,NULL,'2020-04-10 02:35:20',1586486120,NULL),(1848495061,11922413,1,1364328,1,1,1,'A',1,0.946078,510,819014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 455, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 510}}',38.7915,137380744,539050,NULL,'2018-05-01 00:40:42',1525135242,NULL),(1848748991,11922413,1,1165566,1,1,1,'S',1,0.98062,129,910316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 129}}',39.0336,137768073,101407,NULL,'2018-05-19 21:30:36',1526765436,NULL),(1848372864,11922413,1,81805,1,1,1,'S',1,0.982206,281,818252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 271, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 281}}',39.2805,137251405,341712,NULL,'2018-04-24 22:25:39',1524608739,NULL),(1856887643,11922413,1,161709,1,1,1,'S',1,0.977273,132,847689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 132}}',39.5465,150129662,181264,NULL,'2020-04-14 23:33:02',1586907182,NULL),(1848762191,11922413,1,22968,1,1,1,'A',1,0.93674,188,693162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 362, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 411}}',41.1903,137684756,388646,NULL,'2018-05-15 18:02:06',1526407326,NULL),(1848281949,11922413,1,37845,1,1,1,'A',1,0.959596,196,835400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 198}}',41.5006,136974094,148632,NULL,'2018-04-10 23:58:29',1523404709,NULL),(1856553879,11922413,1,1772048,0,1,1,'A',1,0.926136,159,645544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 546, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 616}}',44.5271,149807582,391002,NULL,'2020-04-04 22:15:23',1586038523,NULL),(1856918232,11922413,1,906953,0,1,1,'S',1,0.972727,275,830689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 260, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 275}}',47.0091,150129278,256648,NULL,'2020-04-14 23:15:47',1586906147,NULL),(1848739717,11922413,1,1158667,1,1,1,'A',1,0.92536,530,758770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 475, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 556}}',48.3086,137684974,520527,NULL,'2018-05-15 18:17:17',1526408237,NULL),(1848500296,11922413,1,81807,1,1,1,'A',1,0.925558,403,746412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 343, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 403}}',50.9922,137419904,556686,NULL,'2018-05-03 00:36:01',1525307761,NULL),(1848697442,11922413,1,1139277,1,1,1,'A',1,0.916107,298,737199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 248, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 298}}',51.7064,137651254,313330,NULL,'2018-05-13 22:05:18',1526249118,NULL),(1850224492,11922413,1,1427533,1,1,1,'S',1,0.967797,295,862084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 276, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 295}}',54.7333,139988605,356376,NULL,'2018-09-07 00:41:31',1536280891,NULL),(1850254525,11922413,1,804268,1,1,1,'S',1,0.95765,366,841503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 335, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 366}}',56.6812,139949312,388572,NULL,'2018-09-04 15:05:14',1536073514,NULL),(1848889444,11922413,1,82475,1,1,1,'S',1,0.979381,194,870984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 186, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 4}}',57.0502,137929246,284152,NULL,'2018-05-27 22:45:58',1527461158,NULL),(1848749393,11922413,1,1038611,1,1,1,'S',1,0.981752,685,897546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 660, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 685}}',64.8976,137746437,721355,NULL,'2018-05-19 00:43:12',1526690592,NULL),(1873319400,11922413,1,3632255,1,1,1,'B',1,0.89508,421,634647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 552, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 691}}',68.9313,174949879,593464,NULL,'2022-10-06 20:41:41',1665088901,NULL),(1856230383,11922413,1,1038610,1,1,1,'A',1,0.906674,504,683609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 16, \"great\": 796, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 959}}',71.5201,149275498,960620,NULL,'2020-03-17 02:39:54',1584412794,NULL),(1856993830,11922413,1,1772047,0,1,1,'A',1,0.941406,623,781272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 680, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 768}}',91.702,150348041,768340,NULL,'2020-04-22 03:00:30',1587524430,NULL),(1862352612,11922667,1,951054,0,1,1,'D',1,0.623377,61,219719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',0.70053,158658489,98436,NULL,'2021-02-11 04:18:20',1613017100,NULL),(1862338916,11922667,1,1219982,0,1,1,'C',1,0.780612,42,410303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',3.58957,158659160,113616,NULL,'2021-02-11 04:50:16',1613019016,NULL),(1862554947,11922667,1,819684,0,1,1,'C',1,0.79717,48,363476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',4.0552,158934738,38969,NULL,'2021-02-19 04:52:48',1613710368,NULL),(1862345443,11922667,1,932935,0,1,1,'B',1,0.845238,29,496930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',4.68946,158659185,23196,NULL,'2021-02-11 04:51:31',1613019091,NULL),(1862322108,11922667,1,1863413,0,1,1,'C',1,0.799383,46,355876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 120, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 162}}',4.74369,158659425,118326,NULL,'2021-02-11 05:03:02',1613019782,NULL),(1862383853,11922667,1,1021384,0,1,1,'A',1,0.909091,22,626357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',5.20752,158659125,121994,NULL,'2021-02-11 04:48:05',1613018885,NULL),(1862342179,11922667,1,1474948,0,1,1,'B',1,0.825581,18,477777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',5.91675,158659290,111423,NULL,'2021-02-11 04:56:19',1613019379,NULL),(1862385321,11922667,1,180041,1,1,1,'B',1,0.843023,40,623959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',7.09846,158659371,123424,NULL,'2021-02-11 05:00:36',1613019636,NULL),(1862403238,11922667,1,1065899,0,1,1,'B',1,0.832418,93,448994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 182}}',8.1679,158658557,78643,NULL,'2021-02-11 04:20:33',1613017233,NULL),(1862352601,11922667,1,1252296,0,1,1,'B',1,0.846354,55,421237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',8.32212,158659328,92351,NULL,'2021-02-11 04:58:20',1613019500,NULL),(1862317243,11922667,1,538750,0,1,1,'B',1,0.862857,64,470741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',10.0222,158658610,109883,NULL,'2021-02-11 04:22:39',1613017359,NULL),(1862389590,11922667,1,1031483,0,1,1,'B',1,0.878505,42,613450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',10.2187,158659236,138348,NULL,'2021-02-11 04:54:06',1613019246,NULL),(1848073463,11976426,1,557816,0,1,1,'C',1,0.732426,47,243465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 64, \"great\": 269}, \"maximum_statistics\": {\"great\": 441}}',5.22797,136680846,122711,NULL,'2018-03-27 02:41:03',1522118463,NULL),(1853747517,11976426,1,671411,0,1,1,'C',1,0.745059,79,308775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 53, \"great\": 301}, \"maximum_statistics\": {\"great\": 506}}',10.9189,145487460,186954,NULL,'2019-07-23 14:35:54',1563892554,NULL),(1853769845,11976426,1,1036656,0,1,1,'C',1,0.79057,80,334050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 39, \"great\": 304}, \"maximum_statistics\": {\"great\": 456}}',13.0077,145483170,217237,NULL,'2019-07-23 09:14:09',1563873249,NULL),(1853759105,11976426,1,315551,0,1,1,'C',1,0.783755,66,309993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 33, \"great\": 302}, \"maximum_statistics\": {\"great\": 474}}',13.0615,145483218,184188,NULL,'2019-07-23 09:18:16',1563873496,NULL),(1850539105,11976426,1,1145134,0,1,1,'B',1,0.816027,120,397700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 307}, \"maximum_statistics\": {\"great\": 443}}',14.3171,140447544,201319,NULL,'2018-10-02 04:26:25',1538454385,NULL),(1848965644,11976426,1,1148432,0,1,1,'B',1,0.882353,161,545441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 289}}',15.0765,137905749,190446,NULL,'2018-05-26 21:43:01',1527370981,NULL),(1849319156,11976426,1,453359,0,1,1,'B',1,0.839646,107,424450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 396}}',15.0816,138583974,171675,NULL,'2018-06-29 22:16:03',1530310563,NULL),(1850604790,11976426,1,315553,0,1,1,'B',1,0.841328,97,434358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 271}}',15.1348,140447607,185996,NULL,'2018-10-02 04:31:09',1538454669,NULL),(1849258193,11976426,1,671413,0,1,1,'B',1,0.874468,83,515482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 235}}',18.1341,138583931,106208,NULL,'2018-06-29 22:12:40',1530310360,NULL),(1850589771,11976426,1,1044378,0,1,1,'B',1,0.875,102,538723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 260}}',19.3641,140447461,158960,NULL,'2018-10-02 04:17:19',1538453839,NULL),(1853747505,11976426,1,671411,0,1,1,'C',1,0.799407,118,387908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 332}, \"maximum_statistics\": {\"great\": 506}}',20.9529,145483270,231368,NULL,'2019-07-23 09:23:05',1563873785,NULL),(1848156747,11982708,1,98825,0,1,1,'D',1,0.236022,6,2743,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 1388, \"great\": 321}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',0.001186,136770170,152310,NULL,'2018-03-31 17:21:46',1522516906,NULL),(1877545151,11983837,1,516754,0,1,1,'B',1,0.889362,235,652918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 183}, \"maximum_statistics\": {\"great\": 235}}',10.2658,181061605,175028,NULL,'2023-10-04 18:41:04',1696444864,NULL),(1850024159,11994331,1,1145,0,1,1,'C',1,0.705357,48,204930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 112}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',2.10387,139646664,157836,NULL,'2018-08-20 10:39:08',1534761548,NULL),(1850130685,11994331,1,952070,0,1,1,'D',1,0.672043,64,235777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',2.20567,139628585,107175,NULL,'2018-08-19 13:07:56',1534684076,NULL),(1868211726,11994331,1,378962,0,1,1,'B',1,0.804054,52,418758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 49, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 74}}',4.87866,167571927,63990,NULL,'2021-11-18 13:22:49',1637241769,NULL),(1850051770,11994331,1,27009,1,1,1,'B',1,0.811321,42,363748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',4.9692,139646681,48588,NULL,'2018-08-20 10:40:28',1534761628,NULL),(1850072695,11994331,1,37795,0,1,1,'C',1,0.702055,57,233577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 63, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 146}}',5.48923,139628627,61044,NULL,'2018-08-19 13:09:56',1534684196,NULL),(1850082741,11994331,1,42019,0,1,1,'A',1,0.906667,75,570272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 61}, \"maximum_statistics\": {\"great\": 75}}',8.31973,139646589,112740,NULL,'2018-08-20 10:33:33',1534761213,NULL),(1868238455,11994331,1,37418,0,1,1,'B',1,0.890805,87,566016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',12.5523,167562633,65970,NULL,'2021-11-18 02:36:26',1637202986,NULL),(1870448789,11994331,1,68307,1,1,1,'S',1,0.954545,66,619359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 60, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 1}}',13.6624,170813971,54844,NULL,'2022-03-29 09:46:38',1648547198,NULL),(1868318420,11994331,1,324177,0,1,1,'A',1,0.908163,98,637692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',14.0392,167562550,77879,NULL,'2021-11-18 02:32:12',1637202732,NULL),(1868290389,11994331,1,248615,1,1,1,'A',1,0.922619,84,677011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 71, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 84}}',14.0554,167571772,62474,NULL,'2021-11-18 13:13:14',1637241194,NULL),(1870405320,11994331,1,2039077,1,1,1,'A',1,0.942308,78,726704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 69, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 78}}',19.2396,170814008,67885,NULL,'2022-03-29 09:50:09',1648547409,NULL),(1858877887,11999226,1,2414151,1,1,1,'B',1,0.892,74,563789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 125}}',12.391,153277458,87791,NULL,'2020-08-04 11:29:32',1596540572,NULL),(1866524252,11999226,1,2398269,1,1,1,'S',1,0.990196,51,908420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',18.5044,164826963,21710,NULL,'2021-08-11 07:48:06',1628668086,NULL),(1853516515,11999226,1,1756592,1,1,1,'S',1,0.976852,108,813116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',24.471,145047702,71928,NULL,'2019-06-26 10:38:30',1561545510,NULL),(1872697554,12004641,1,824807,0,1,1,'D',1,0.657718,33,201865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 73}, \"maximum_statistics\": {\"great\": 149}}',1.6997,174227916,94055,NULL,'2022-08-28 23:13:21',1661728401,NULL),(1873122930,12004641,1,2836834,1,1,1,'C',1,0.70398,55,225337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 114}, \"maximum_statistics\": {\"great\": 201}}',4.07206,174767448,54890,NULL,'2022-09-27 21:48:05',1664315285,NULL),(1873124778,12004641,1,2844086,0,1,1,'C',1,0.759036,33,299836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 105}, \"maximum_statistics\": {\"great\": 166}}',5.53474,174767433,55024,NULL,'2022-09-27 21:46:34',1664315194,NULL),(1872721546,12004641,1,1348012,0,1,1,'B',1,0.841379,63,482603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',8.19853,174206729,91241,NULL,'2022-08-27 22:22:40',1661638960,NULL),(1872781005,12004641,1,731204,1,1,1,'C',1,0.79562,84,356635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 274}}',8.75992,174228309,107432,NULL,'2022-08-28 23:49:31',1661730571,NULL),(1872712903,12004641,1,2700059,1,1,1,'C',1,0.756757,61,263983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 61, \"great\": 346}, \"maximum_statistics\": {\"great\": 555}}',8.7966,174227720,204440,NULL,'2022-08-28 22:55:45',1661727345,NULL),(1872739017,12004641,1,55292,0,1,1,'C',1,0.742623,58,261232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 176}, \"maximum_statistics\": {\"great\": 305}}',9.45308,174227571,106708,NULL,'2022-08-28 22:42:39',1661726559,NULL),(1872904501,12004641,1,1028483,0,1,1,'B',1,0.876147,65,527707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 109}}',11.6003,174343187,66294,NULL,'2022-09-04 04:14:49',1662264889,NULL),(1872693451,12004641,1,2130382,1,1,1,'B',1,0.819079,70,378320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 220}, \"maximum_statistics\": {\"great\": 304}}',12.4314,174207505,113046,NULL,'2022-08-27 23:19:37',1661642377,NULL),(1873266868,12004641,1,3690640,1,1,1,'C',1,0.790094,71,331760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 270}, \"maximum_statistics\": {\"great\": 424}}',13.5274,175003689,190643,NULL,'2022-10-09 14:23:12',1665325392,NULL),(1872732428,12004641,1,2749707,0,1,1,'B',1,0.857143,73,432179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 357}}',13.727,174246944,139085,NULL,'2022-08-30 00:25:19',1661819119,NULL),(1873122969,12004641,1,2837081,1,1,1,'A',1,0.921569,49,618981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',14.1943,174767412,53367,NULL,'2022-09-27 21:45:02',1664315102,NULL),(1875142663,12004641,1,2156602,0,1,1,'B',1,0.857143,81,457045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 263}, \"maximum_statistics\": {\"great\": 343}}',14.3321,177765596,146954,NULL,'2023-03-09 23:34:51',1678404891,NULL),(1872721729,12004641,1,1348015,0,1,1,'B',1,0.84375,105,459326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 240}}',15.3108,174207968,122000,NULL,'2022-08-27 23:59:49',1661644789,NULL),(1872769760,12004641,1,2558488,1,1,1,'B',1,0.880223,266,602524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 359}}',15.9658,174247542,237772,NULL,'2022-08-30 01:20:03',1661822403,NULL),(1872712461,12004641,1,2974756,1,1,1,'B',1,0.856713,167,469668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 389}, \"maximum_statistics\": {\"great\": 499}}',16.091,174227807,253158,NULL,'2022-08-28 23:04:37',1661727877,NULL),(1872743281,12004641,1,59802,0,1,1,'B',1,0.842342,65,407334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 222}}',20.2254,174227551,96962,NULL,'2022-08-28 22:40:57',1661726457,NULL),(1872713522,12004641,1,2700556,0,1,1,'A',1,0.922956,100,627701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 318}}',22.2008,174263798,166976,NULL,'2022-08-30 22:23:12',1661898192,NULL),(1872742763,12004641,1,2512367,1,1,1,'B',1,0.863014,192,503322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 225}, \"maximum_statistics\": {\"great\": 292}}',22.8764,174228173,175539,NULL,'2022-08-28 23:35:38',1661729738,NULL),(1872805485,12004641,1,2385732,1,1,1,'B',1,0.876068,150,532133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 184}, \"maximum_statistics\": {\"great\": 234}}',24.2934,174207836,180843,NULL,'2022-08-27 23:49:08',1661644148,NULL),(1872711360,12004641,1,2692159,0,1,1,'B',1,0.86773,140,501252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 411}, \"maximum_statistics\": {\"great\": 533}}',26.3419,174263704,307736,NULL,'2022-08-30 22:15:20',1661897720,NULL),(1848165220,12007884,1,924097,0,1,1,'D',1,0.558271,18,51860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 90, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',0.388291,136803995,53540,NULL,'2018-04-02 10:07:40',1522663660,NULL),(1848199184,12007884,1,315553,0,1,1,'D',1,0.603321,20,128804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 69, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',0.687424,136779916,114248,NULL,'2018-04-01 04:59:43',1522558783,NULL),(1848247575,12007884,1,260580,0,1,1,'D',1,0.680556,17,181420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 81}, \"maximum_statistics\": {\"great\": 144}}',1.3906,136926342,31478,NULL,'2018-04-08 11:47:30',1523188050,NULL),(1848149843,12007884,1,510475,0,1,1,'C',1,0.714058,35,232818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 54, \"great\": 188, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 313}}',2.90909,136809239,89207,NULL,'2018-04-02 15:11:01',1522681861,NULL),(1848176994,12007884,1,415685,0,1,1,'C',1,0.721344,18,249385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 51, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',2.91606,136810694,83828,NULL,'2018-04-02 16:29:47',1522686587,NULL),(1848200229,12007884,1,453359,0,1,1,'C',1,0.715909,34,110647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 60, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',2.98355,136784632,112114,NULL,'2018-04-01 10:36:36',1522578996,NULL),(1848247613,12007884,1,260580,0,1,1,'C',1,0.763889,22,157870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',4.30925,136979532,43764,NULL,'2018-04-11 09:59:46',1523440786,NULL),(1848309368,12007884,1,837740,0,1,1,'C',1,0.786842,44,343207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',4.90608,136980152,76018,NULL,'2018-04-11 10:49:57',1523443797,NULL),(1848248199,12007884,1,260583,0,1,1,'C',1,0.708609,40,118924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',5.47077,136979599,82504,NULL,'2018-04-11 10:06:14',1523441174,NULL),(1848248040,12007884,1,260582,0,1,1,'C',1,0.748815,30,148676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',5.94349,136979571,66202,NULL,'2018-04-11 10:03:40',1523441020,NULL),(1875109731,12007884,1,3854994,1,1,1,'B',1,0.852941,58,482882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',7.36092,177686546,42211,NULL,'2023-03-05 07:40:51',1678002051,NULL),(1848246143,12007884,1,924099,0,1,1,'B',1,0.817365,60,386335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',7.80635,136940761,61859,NULL,'2018-04-09 02:31:21',1523241081,NULL),(1848133780,12007884,1,254876,0,1,1,'B',1,0.859649,57,505257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',9.12913,136799707,60317,NULL,'2018-04-02 03:25:14',1522639514,NULL),(1848144460,12007884,1,788125,0,1,1,'B',1,0.85514,37,240436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 107}}',9.39275,136803837,38867,NULL,'2018-04-02 09:55:25',1522662925,NULL),(1848218092,12007884,1,1514865,0,1,1,'B',1,0.828235,66,403384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',9.6349,136779710,239323,NULL,'2018-04-01 04:42:08',1522557728,NULL),(1848149941,12007884,1,510475,0,1,1,'B',1,0.827476,44,379462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 231, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 313}}',9.72727,136809710,111811,NULL,'2018-04-02 15:39:12',1522683552,NULL),(1848467038,12007884,1,260581,0,1,1,'B',1,0.887755,51,547059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',10.1749,137135468,46924,NULL,'2018-04-19 10:33:13',1524133993,NULL),(2956255772,12007884,1,2243933,0,1,1,'B',1,0.857143,68,451698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',10.5997,184204378,92598,NULL,'2024-06-07 10:47:46',1717757266,NULL),(1848165810,12007884,1,924099,0,1,1,'B',1,0.877245,43,249248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',13.6045,136803963,59267,NULL,'2018-04-02 10:05:35',1522663535,NULL),(1875168780,12007884,1,2235430,1,1,1,'A',1,0.950777,101,703511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',22.799,177812888,151529,NULL,'2023-03-12 10:40:07',1678617607,NULL),(3085204973,12012062,1,618921,1,1,1,'D',1,0.625,31,205611,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 81, \"ignore_hit\": 39, \"ignore_miss\": 12, \"large_bonus\": 5, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 39, \"large_bonus\": 7, \"small_bonus\": 22}}',0.846774,NULL,0,'2024-06-30 18:02:46','2024-06-30 18:04:16',1719770656,7596),(1872954154,12012062,1,401346,0,1,1,'C',1,0.718045,19,246188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 133}}',2.11593,174567538,71214,NULL,'2022-09-16 18:54:36',1663354476,NULL),(3085217173,12012062,1,618921,1,1,1,'C',1,0.706395,49,309393,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 93, \"ignore_hit\": 39, \"ignore_miss\": 2, \"large_bonus\": 5, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 39, \"large_bonus\": 7, \"small_bonus\": 22}}',2.82646,NULL,0,'2024-06-30 18:05:29','2024-06-30 18:06:59',1719770819,7596),(1867210967,12012062,1,1676311,0,1,1,'A',1,0.936782,52,618939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',15.3167,165966125,33245,NULL,'2021-09-19 16:37:11',1632069431,NULL),(1861875238,12012062,1,2014323,0,1,1,'A',1,0.910959,94,609435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 219}}',18.5303,157880555,133686,NULL,'2021-01-17 17:40:32',1610905232,NULL),(1862171332,12012062,1,2315574,1,1,1,'B',1,0.891429,79,540190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 175}}',18.5644,158294035,96124,NULL,'2021-01-31 10:47:16',1612090036,NULL),(1862066074,12012062,1,1414844,0,1,1,'A',1,0.952632,79,731343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',19.8174,158292632,57928,NULL,'2021-01-31 09:29:41',1612085381,NULL),(1862135663,12012062,1,1232579,0,1,1,'S',1,0.953333,150,777227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',26.544,158229405,108835,NULL,'2021-01-29 10:45:31',1611917131,NULL),(1862121928,12012062,1,2517551,1,1,1,'S',1,0.97037,135,826573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 135}}',28.5829,158295102,92701,NULL,'2021-01-31 11:44:02',1612093442,NULL),(1857082779,12020859,1,105033,1,1,1,'S',1,0.981371,671,905405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 646, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 671}}',NULL,150546120,721660,NULL,'2020-04-28 19:08:38',1588100918,NULL),(1851822652,12020859,1,258909,1,1,1,'A',1,0.953034,281,745507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1203}}',NULL,142502409,1014620,NULL,'2019-01-31 00:01:57',1548892917,NULL),(1860909455,12020859,1,267613,1,1,1,'A',1,0.984914,971,903593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1128, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1160}}',NULL,156421074,1255128,NULL,'2020-11-30 19:25:28',1606764328,NULL),(1853021320,12020859,1,390221,1,1,1,'A',1,0.925894,413,703962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 514, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 587}}',NULL,144355142,515616,NULL,'2019-05-18 19:58:46',1558209526,NULL),(1861242128,12020859,1,418121,1,1,1,'B',1,0.893617,250,591076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 636, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 752}}',NULL,156994846,521064,NULL,'2020-12-19 02:42:07',1608345727,NULL),(1851073531,12020859,1,427930,1,1,1,'S',1,0.993865,652,939996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 644, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 652}}',NULL,141212632,780290,NULL,'2018-11-16 13:43:22',1542375802,NULL),(1851664732,12020859,1,427930,1,1,1,'S',1,0.998466,652,953244,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 650}, \"maximum_statistics\": {\"great\": 652}}',NULL,142150099,784670,NULL,'2019-01-10 16:00:23',1547136023,NULL),(1851195542,12020859,1,427931,1,1,1,'S',1,0.98,875,901569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 840, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 875}}',NULL,141586209,1012580,NULL,'2018-12-08 21:33:33',1544304813,NULL),(1851307227,12020859,1,429396,1,1,1,'S',1,0.993947,413,939121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 408, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 413}}',NULL,141671160,508690,NULL,'2018-12-14 12:34:26',1544790866,NULL),(1851307235,12020859,1,429396,1,1,1,'X',1,1,413,957054,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 413}}',NULL,141671210,513120,NULL,'2018-12-14 12:38:06',1544791086,NULL),(1851307260,12020859,1,429397,1,1,1,'S',1,0.997951,244,955554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 244}}',NULL,141690913,264670,NULL,'2018-12-15 14:11:13',1544883073,NULL),(1851540801,12020859,1,429397,1,1,1,'S',1,0.997951,244,956268,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 244}}',NULL,141891540,265305,NULL,'2018-12-26 22:35:17',1545863717,NULL),(1853713914,12020859,1,461360,1,1,1,'B',1,0.899639,130,556563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 93, \"great\": 1200, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1385}}',NULL,145252642,749470,NULL,'2019-07-09 01:24:31',1562635471,NULL),(1849228507,12020859,1,486193,1,1,1,'B',1,0.826812,138,424768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 49, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',NULL,138447044,322096,NULL,'2018-06-22 18:57:27',1529693847,NULL),(1852614156,12020859,1,514465,0,1,1,'B',1,0.83,162,221297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 144, \"great\": 870}, \"maximum_statistics\": {\"great\": 1100}}',NULL,143669856,414444,NULL,'2019-04-10 17:51:52',1554918712,NULL),(1865879074,12020859,1,660595,1,1,1,'A',1,0.951681,280,113568,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 1102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1190}}',NULL,163957570,464061,NULL,'2021-07-15 00:50:32',1626310232,NULL),(1865879083,12020859,1,660595,1,1,1,'A',1,0.97521,774,258420,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 1146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1190}}',NULL,163957659,641533,NULL,'2021-07-15 00:55:07',1626310507,NULL),(1868924004,12020859,1,671504,1,1,1,'A',1,0.949775,398,776389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',NULL,168515087,628664,NULL,'2021-12-25 18:19:27',1640456367,NULL),(1855553858,12020859,1,671506,1,1,1,'D',1,0.510299,41,35229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 386, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 971}}',NULL,148225642,166404,NULL,'2020-01-18 18:16:31',1579371391,NULL),(1852360225,12020859,1,677652,1,1,1,'A',1,0.926471,714,811963,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 609}, \"maximum_statistics\": {\"great\": 714}}',NULL,143209021,804735,NULL,'2019-03-14 23:15:35',1552605335,NULL),(1849267086,12020859,1,677652,1,1,1,'A',1,0.977591,379,880439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 683, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',NULL,138550783,776324,NULL,'2018-06-28 03:11:32',1530155492,NULL),(1860832773,12020859,1,699022,1,1,1,'A',1,0.973142,534,836382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 1068, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1117}}',NULL,156248572,1043846,NULL,'2020-11-25 01:28:32',1606267712,NULL),(1852636925,12020859,1,730453,1,1,1,'A',1,0.938235,170,925891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 149, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 170}}',NULL,143588631,162594,NULL,'2019-04-06 01:43:15',1554514995,NULL),(1851283175,12020859,1,732253,1,1,1,'S',1,0.988235,510,926651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',NULL,141566978,564770,NULL,'2018-12-07 22:12:21',1544220741,NULL),(1852408073,12020859,1,742568,1,1,1,'S',1,0.996315,407,941735,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 404}, \"maximum_statistics\": {\"great\": 407}}',NULL,143209297,469390,NULL,'2019-03-14 23:47:37',1552607257,NULL),(1856825967,12020859,1,743086,0,1,1,'D',1,0.597162,96,65189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 432, \"miss\": 437, \"great\": 752}, \"maximum_statistics\": {\"great\": 1621}}',NULL,150098072,343630,NULL,'2020-04-13 22:56:40',1586818600,NULL),(1855711605,12020859,1,762617,1,1,1,'A',1,0.965164,244,774617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 488}}',NULL,148334108,389104,NULL,'2020-01-25 14:24:22',1579962262,NULL),(1869108814,12020859,1,801096,1,1,1,'S',1,0.990942,276,921326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 276}}',NULL,168909867,289340,NULL,'2022-01-10 02:06:50',1641780410,NULL),(1855646868,12020859,1,820001,1,1,1,'B',1,0.848306,193,483157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 69, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',NULL,148207995,329940,NULL,'2020-01-17 19:02:19',1579287739,NULL),(1852744494,12020859,1,861026,1,1,1,'A',1,0.988889,911,903006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1146, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1170}}',NULL,143843324,1276420,NULL,'2019-04-20 15:33:32',1555774412,NULL),(1855668282,12020859,1,878028,1,1,1,'A',1,0.968175,416,818457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 671, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 707}}',NULL,148334042,611584,NULL,'2020-01-25 14:20:40',1579962040,NULL),(1859941208,12020859,1,878078,0,1,1,'A',1,0.928873,285,681297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 638, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 710}}',NULL,154873514,554328,NULL,'2020-10-03 18:04:31',1601748271,NULL),(1853015698,12020859,1,890966,1,1,1,'B',1,0.89942,305,610527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 82, \"great\": 1321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1551}}',NULL,144213775,1109510,NULL,'2019-05-11 13:31:47',1557581507,NULL),(1857509735,12020859,1,1082769,1,1,1,'C',1,0.764463,47,293702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',NULL,151102402,78180,NULL,'2020-05-17 00:10:22',1589674222,NULL),(1853066315,12020859,1,1141163,1,1,1,'C',1,0.7785,197,182216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 268, \"great\": 1382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2000}}',NULL,144308115,751858,NULL,'2019-05-16 14:25:17',1558016717,NULL),(1852123218,12020859,1,1153370,0,1,1,'A',1,0.931338,294,682454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 54, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1420}}',NULL,142934206,1073718,NULL,'2019-02-26 01:11:14',1551143474,NULL),(1854845455,12020859,1,1351345,1,1,1,'B',1,0.864889,142,486649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 104, \"great\": 925, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,147011467,558590,NULL,'2019-11-02 19:10:53',1572721853,NULL),(1855938540,12020859,1,1386242,1,1,1,'D',1,0.65466,146,92266,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 412, \"great\": 880, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1513}}',NULL,148732503,370172,NULL,'2020-02-17 04:51:04',1581915064,NULL),(1851736851,12020859,1,1515487,1,1,1,'C',1,0.793147,132,365339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 170, \"great\": 1094, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1576}}',NULL,142223408,806388,NULL,'2019-01-14 14:34:45',1547476485,NULL),(1869667627,12020859,1,1652958,1,1,1,'B',1,0.897727,216,578725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 58, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 968}}',NULL,169555101,613586,NULL,'2022-02-05 05:10:18',1644037818,NULL),(1853021405,12020859,1,1732114,1,1,1,'A',1,0.909765,226,631603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 809}}',NULL,144281324,630988,NULL,'2019-05-14 23:34:37',1557876877,NULL),(1855946023,12020859,1,1874251,1,1,1,'D',1,0.599474,97,68641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 381, \"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1332}}',2.8031,148732438,303680,NULL,'2020-02-17 04:44:47',1581914687,NULL),(1849156177,12020859,1,1071416,1,1,1,'D',1,0.679412,36,195886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 87}, \"maximum_statistics\": {\"great\": 170}}',5.12709,138297167,46830,NULL,'2018-06-15 07:24:19',1529047459,NULL),(1853447469,12020859,1,648818,0,1,1,'C',1,0.701087,52,253318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',7.24695,144899850,58066,NULL,'2019-06-17 16:56:20',1560790580,NULL),(1849004402,12020859,1,667685,1,1,1,'D',1,0.688817,70,105343,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 207, \"great\": 673, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1234}}',8.96695,138077082,327580,NULL,'2018-06-04 00:49:17',1528073357,NULL),(1853042466,12020859,1,1747526,1,1,1,'D',1,0.695746,333,127980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 513, \"miss\": 659, \"great\": 1837, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3009}}',9.31913,144353177,1033272,NULL,'2019-05-18 18:05:41',1558202741,NULL),(1848253238,12020859,1,514875,1,1,1,'C',1,0.758571,92,291999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',10.6365,136933223,136802,NULL,'2018-04-08 16:59:07',1523206747,NULL),(1852021678,12020859,1,1203661,0,1,1,'C',1,0.723018,172,136672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 467, \"great\": 1463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2233}}',11.4093,142724111,685744,NULL,'2019-02-13 16:10:50',1550074250,NULL),(1860204591,12020859,1,2006814,1,1,1,'XH',1,1,20,962139,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',13.3087,155276528,40950,NULL,'2020-10-19 17:54:27',1603130067,NULL),(1851312076,12020859,1,277009,0,1,1,'C',1,0.755833,158,179087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 100, \"great\": 407, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 600}}',14.1791,141601563,258882,NULL,'2018-12-09 17:04:28',1544375068,NULL),(1849037290,12020859,1,408332,0,1,1,'C',1,0.780679,87,170948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 55, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',14.2886,138077131,121922,NULL,'2018-06-04 00:54:26',1528073666,NULL),(1852394389,12020859,1,727903,0,1,1,'C',1,0.763062,315,55177,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 518, \"miss\": 589, \"great\": 2472}, \"maximum_statistics\": {\"great\": 3579}}',14.4134,143344752,1063167,NULL,'2019-03-23 02:10:28',1553307028,NULL),(1848229765,12020859,1,74328,1,1,1,'A',1,0.911765,102,657050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',14.8904,136957517,192800,NULL,'2018-04-10 01:30:55',1523323855,NULL),(1855643551,12020859,1,2025644,1,1,1,'XH',1,1,24,908008,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',14.9606,148285989,16562,NULL,'2020-01-22 14:29:08',1579703348,NULL),(1851963715,12020859,1,796950,0,1,1,'C',1,0.705382,81,256040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 44, \"great\": 189}, \"maximum_statistics\": {\"great\": 353}}',15.6543,142710959,115923,NULL,'2019-02-12 18:00:07',1549994407,NULL),(1849282539,12020859,1,1228199,0,1,1,'S',1,0.985294,34,802678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',16.9617,138454580,23535,NULL,'2018-06-23 04:48:13',1529729293,NULL),(1849186970,12020859,1,184268,1,1,1,'S',1,0.977273,66,844195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 66}}',17.6882,138447524,131909,NULL,'2018-06-22 19:28:06',1529695686,NULL),(1853958426,12020859,1,1688435,1,1,1,'C',1,0.745187,86,135878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 173, \"great\": 657, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 987}}',18.7379,145619549,287290,NULL,'2019-07-31 17:18:15',1564593495,NULL),(1848610699,12020859,1,1168747,1,1,1,'C',1,0.788423,75,333280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 42, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',19.1886,137508359,217190,NULL,'2018-05-06 23:58:46',1525651126,NULL),(1848834763,12020859,1,52914,1,1,1,'C',1,0.793561,111,386773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 43, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',19.3445,137789093,339710,NULL,'2018-05-20 19:25:13',1526844313,NULL),(1852347992,12020859,1,818689,1,1,1,'XH',1,1,99,1060329,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',19.6532,143263719,60946,NULL,'2019-03-17 22:01:19',1552860079,NULL),(1852414621,12020859,1,1845428,1,1,1,'XH',1,1,47,996163,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',22.1527,143264051,23616,NULL,'2019-03-17 22:36:48',1552862208,NULL),(1848098843,12020859,1,139650,1,1,1,'B',1,0.828968,94,416320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 60, \"great\": 487, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 649}}',22.399,136851386,336858,NULL,'2018-04-04 20:25:18',1522873518,NULL),(1849632610,12020859,1,1675835,0,1,1,'B',1,0.853403,66,445946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 191}}',23.0762,138899413,67230,NULL,'2018-07-15 18:01:32',1531677692,NULL),(1849246346,12020859,1,1525129,1,1,1,'B',1,0.805957,72,359656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 63, \"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',23.1088,138351326,205866,NULL,'2018-06-17 18:33:00',1529260380,NULL),(1849068597,12020859,1,1376906,1,1,1,'B',1,0.817511,145,412643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 342, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 474}}',23.1117,138191076,235606,NULL,'2018-06-09 18:17:45',1528568265,NULL),(1853047648,12020859,1,1459879,1,1,1,'XH',1,1,76,984945,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',23.2481,144272853,53448,NULL,'2019-05-14 13:49:11',1557841751,NULL),(1849113750,12020859,1,1577620,1,1,1,'C',1,0.77449,102,334582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 29, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',23.5913,138214752,221984,NULL,'2018-06-10 18:55:19',1528656919,NULL),(1852735574,12020859,1,1031601,1,1,1,'C',1,0.791089,94,343186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 61, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 505}}',23.934,143827234,203230,NULL,'2019-04-19 20:08:11',1555704491,NULL),(1849121549,12020859,1,1648151,1,1,1,'B',1,0.836471,128,423112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',23.9871,138220639,191456,NULL,'2018-06-11 03:37:03',1528688223,NULL),(1852198189,12020859,1,1128411,1,1,1,'C',1,0.762546,502,172351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 649, \"miss\": 319, \"great\": 1742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2710}}',24.2176,143163666,1124680,NULL,'2019-03-11 20:18:09',1552335489,NULL),(1855663047,12020859,1,674646,1,1,1,'XH',1,1,58,1070200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',24.8372,148397629,29165,NULL,'2020-01-29 14:26:17',1580307977,NULL),(1852384318,12020859,1,1379558,1,1,1,'XH',1,1,65,1070580,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',24.8896,143263883,35896,NULL,'2019-03-17 22:17:09',1552861029,NULL),(1849002769,12020859,1,800993,1,1,1,'B',1,0.804902,79,366215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 31, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',25.0147,138226920,194930,NULL,'2018-06-11 13:01:01',1528722061,NULL),(1855684620,12020859,1,1370317,0,1,1,'C',1,0.772727,62,356584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',25.8187,148302108,113835,NULL,'2020-01-23 15:33:46',1579793626,NULL),(1852373110,12020859,1,1563157,1,1,1,'XH',1,1,78,1062176,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',26.2536,143264266,45720,NULL,'2019-03-17 23:03:12',1552863792,NULL),(1849301381,12020859,1,281625,1,1,1,'S',1,0.979592,98,816972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',26.5829,138560464,162089,NULL,'2018-06-28 15:40:43',1530200443,NULL),(1848152172,12020859,1,97027,1,1,1,'B',1,0.815966,90,410704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 46, \"great\": 422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 595}}',26.7005,136850817,354778,NULL,'2018-04-04 19:49:26',1522871366,NULL),(1849178117,12020859,1,1555612,1,1,1,'C',1,0.792169,90,401286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 166}}',26.8473,138315103,77250,NULL,'2018-06-16 03:30:51',1529119851,NULL),(1849243394,12020859,1,667216,1,1,1,'B',1,0.823056,101,431257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 265, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 373}}',26.9428,138447639,225220,NULL,'2018-06-22 19:36:34',1529696194,NULL),(1852402543,12020859,1,1402137,1,1,1,'SH',1,0.995652,115,1034705,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',27.7968,143264098,89636,NULL,'2019-03-17 22:41:33',1552862493,NULL),(1852396837,12020859,1,1396429,1,1,1,'XH',1,1,77,1019404,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',27.8054,143264015,41489,NULL,'2019-03-17 22:33:05',1552861985,NULL),(1853429930,12020859,1,804519,0,1,1,'C',1,0.785714,107,431516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 123}, \"maximum_statistics\": {\"great\": 182}}',28.0259,144899552,98030,NULL,'2019-06-17 16:34:00',1560789240,NULL),(1855717545,12020859,1,2191080,0,1,1,'C',1,0.781641,227,371091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 110, \"great\": 515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',28.2988,148389496,363264,NULL,'2020-01-28 23:43:51',1580255031,NULL),(1853447322,12020859,1,648818,0,1,1,'B',1,0.847826,58,445714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',28.5807,144864397,74236,NULL,'2019-06-15 17:20:42',1560619242,NULL),(1852438214,12020859,1,1788422,1,1,1,'XH',1,1,119,1020671,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',28.6666,143263957,97785,NULL,'2019-03-17 22:26:31',1552861591,NULL),(1849346688,12020859,1,58286,0,1,1,'B',1,0.817241,144,422003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',28.9837,138454425,250080,NULL,'2018-06-23 04:35:50',1529728550,NULL),(1852344693,12020859,1,1459878,1,1,1,'XH',1,1,116,1018855,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116}, \"maximum_statistics\": {\"great\": 116}}',29.5237,143366476,94851,NULL,'2019-03-24 02:17:41',1553393861,NULL),(1854814074,12020859,1,2141493,1,1,1,'XH',1,1,84,1028729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',29.561,147014051,52088,NULL,'2019-11-02 21:54:50',1572731690,NULL),(1850610921,12020859,1,1065616,1,1,1,'S',1,0.990741,108,903562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',29.6822,140510868,88856,NULL,'2018-10-05 23:44:39',1538783079,NULL),(1872521983,12020859,1,2851872,1,1,1,'B',1,0.813225,153,417520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 316, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 431}}',29.97,173714137,227628,NULL,'2022-08-03 03:09:01',1659496141,NULL),(1851696029,12020859,1,1056206,1,1,1,'S',1,0.993789,161,945943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 161}}',30.9678,142214726,226500,NULL,'2019-01-13 23:51:14',1547423474,NULL),(1849002975,12020859,1,801169,1,1,1,'B',1,0.866959,89,491967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342}}',30.9761,138226970,180488,NULL,'2018-06-11 13:03:20',1528722200,NULL),(1848115110,12020859,1,351188,0,1,1,'B',1,0.836898,177,451018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 65, \"great\": 695, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 935}}',31.1266,136813502,500878,NULL,'2018-04-02 19:15:29',1522696529,NULL),(1849280026,12020859,1,1228142,0,1,1,'A',1,0.948276,58,752088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',31.2042,138454569,40870,NULL,'2018-06-23 04:47:32',1529729252,NULL),(1849501445,12020859,1,1556734,1,1,1,'A',1,0.91342,88,582714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 231}}',31.814,138726861,144516,NULL,'2018-07-07 10:07:51',1530958071,NULL),(1849491686,12020859,1,1611054,1,1,1,'A',1,0.980315,157,830987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 247, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 254}}',32.4392,138758277,209480,NULL,'2018-07-08 22:33:52',1531089232,NULL),(1851808832,12020859,1,1818777,0,1,1,'A',1,0.920578,76,624456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',33.8282,142214768,153481,NULL,'2019-01-13 23:55:41',1547423741,NULL),(1852833926,12020859,1,1955157,1,1,1,'X',1,1,120,937640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',33.9764,143913327,110901,NULL,'2019-04-24 17:05:24',1556125524,NULL),(1853464353,12020859,1,1720899,1,1,1,'X',1,1,84,935263,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',34.2886,144833565,63376,NULL,'2019-06-14 02:57:17',1560481037,NULL),(1849038309,12020859,1,700546,1,1,1,'B',1,0.841954,183,479504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',35.0601,138214103,226000,NULL,'2018-06-10 18:17:08',1528654628,NULL),(1852770932,12020859,1,1065616,1,1,1,'X',1,1,108,984716,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',35.1194,143928168,92087,NULL,'2019-04-25 15:25:48',1556205948,NULL),(1849296411,12020859,1,984575,1,1,1,'X',1,1,201,913637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',35.234,138545565,182605,NULL,'2018-06-27 19:32:47',1530127967,NULL),(1852238761,12020859,1,667471,0,1,1,'B',1,0.810621,166,404924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 55, \"great\": 365}, \"maximum_statistics\": {\"great\": 499}}',36.4177,143109880,262634,NULL,'2019-03-08 19:53:58',1552074838,NULL),(1849362225,12020859,1,1178153,1,1,1,'S',1,0.976879,173,847648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',36.9222,138545447,238429,NULL,'2018-06-27 19:23:14',1530127394,NULL),(1849696904,12020859,1,177208,0,1,1,'B',1,0.840164,103,448703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',37.0359,139167480,230912,NULL,'2018-07-28 17:57:38',1532800658,NULL),(1849215803,12020859,1,127636,0,1,1,'A',1,0.938859,79,675412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 331, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 368}}',37.1161,138285003,286485,NULL,'2018-06-14 15:11:50',1528989110,NULL),(1849133699,12020859,1,386782,0,1,1,'B',1,0.832562,97,410508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 61, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 648}}',37.7428,138441313,250290,NULL,'2018-06-22 13:34:30',1529674470,NULL),(1851511970,12020859,1,1472888,1,1,1,'X',1,1,218,961828,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 218}}',37.8609,141889502,240849,NULL,'2018-12-26 20:04:47',1545854687,NULL),(1869030872,12020859,1,1397122,1,1,1,'B',1,0.808394,167,391048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 72, \"great\": 579, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 822}}',38.1128,168642754,379180,NULL,'2021-12-30 14:44:50',1640875490,NULL),(1849660994,12020859,1,1443781,1,1,1,'A',1,0.911985,208,684289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',38.1516,139168008,207216,NULL,'2018-07-28 18:28:10',1532802490,NULL),(1855249121,12020859,1,1746841,1,1,1,'SH',1,0.968944,161,958854,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',38.1928,147636417,136568,NULL,'2019-12-13 01:18:49',1576199929,NULL),(1852286791,12020859,1,59859,0,1,1,'B',1,0.854118,107,463233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 329}, \"maximum_statistics\": {\"great\": 425}}',38.6427,143150366,200700,NULL,'2019-03-10 21:28:27',1552253307,NULL),(1851436485,12020859,1,1243936,1,1,1,'S',1,0.970874,103,828514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',38.8936,141894652,93586,NULL,'2018-12-27 03:25:29',1545881129,NULL),(1854289239,12020859,1,2073143,1,1,1,'B',1,0.837264,84,421076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',39.1631,146188290,247874,NULL,'2019-09-06 02:29:36',1567736976,NULL),(1849173571,12020859,1,1553438,0,1,1,'B',1,0.814655,142,417667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 56, \"great\": 494, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 696}}',39.4322,138315445,370570,NULL,'2018-06-16 03:56:52',1529121412,NULL),(1849178657,12020859,1,1615501,1,1,1,'B',1,0.814165,164,402272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 49, \"great\": 497, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 713}}',40.461,138350209,391766,NULL,'2018-06-17 17:20:18',1529256018,NULL),(1848620051,12020859,1,10820,0,1,1,'B',1,0.887695,83,513829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',40.8943,137603030,242490,NULL,'2018-05-11 22:22:34',1526077354,NULL),(1851697219,12020859,1,1056906,1,1,1,'A',1,0.94586,137,730847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 314}}',41.0336,142214748,243700,NULL,'2019-01-13 23:53:37',1547423617,NULL),(1849089830,12020859,1,760034,0,1,1,'B',1,0.820458,171,414235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 61, \"great\": 816, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1178}}',41.473,138186404,631832,NULL,'2018-06-09 14:36:06',1528554966,NULL),(1849105587,12020859,1,60848,1,1,1,'B',1,0.847701,159,495029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',41.64,138136446,305388,NULL,'2018-06-07 04:48:35',1528346915,NULL),(1849129121,12020859,1,1539594,1,1,1,'B',1,0.832302,212,459775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 42, \"great\": 579, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 808}}',41.8927,138314711,535352,NULL,'2018-06-16 03:01:24',1529118084,NULL),(1855662988,12020859,1,674645,1,1,1,'XH',1,1,91,1020506,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',41.9154,148397682,57000,NULL,'2020-01-29 14:29:51',1580308191,NULL),(1849155417,12020859,1,1071233,0,1,1,'A',1,0.948276,93,705303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 107, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116}}',42.136,138285062,74512,NULL,'2018-06-14 15:14:42',1528989282,NULL),(1849315421,12020859,1,1522239,1,1,1,'S',1,0.983516,182,868179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',42.7206,138560528,264256,NULL,'2018-06-28 15:44:52',1530200692,NULL),(1850120726,12020859,1,485616,0,1,1,'B',1,0.882609,131,569725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',43.3854,139800968,136682,NULL,'2018-08-28 00:34:04',1535416444,NULL),(1852958885,12020859,1,1937932,1,1,1,'XH',1,1,77,1035347,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',44.5778,143993240,51597,NULL,'2019-04-29 01:47:42',1556502462,NULL),(1849112494,12020859,1,1525052,1,1,1,'A',1,0.928354,214,695790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',44.6632,138220380,258800,NULL,'2018-06-11 03:08:53',1528686533,NULL),(1857304733,12020859,1,2348952,1,1,1,'XH',1,1,72,1004967,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',45.3848,150813145,49982,NULL,'2020-05-07 15:46:10',1588866370,NULL),(1851435011,12020859,1,1242054,1,1,1,'A',1,0.978261,119,846356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 177, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 184}}',45.5906,141894571,179350,NULL,'2018-12-27 03:18:15',1545880695,NULL),(1855327042,12020859,1,1815246,1,1,1,'B',1,0.814194,128,396167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 80, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 775}}',45.6875,147870888,363768,NULL,'2019-12-27 18:50:22',1577472622,NULL),(1849875385,12020859,1,342475,0,1,1,'B',1,0.84901,119,443103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 82, \"great\": 646, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 808}}',45.8778,139244824,349518,NULL,'2018-08-01 12:49:39',1533127779,NULL),(1851293945,12020859,1,1829441,1,1,1,'S',1,0.989051,274,921784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',45.8922,141568297,311710,NULL,'2018-12-08 00:15:08',1544228108,NULL),(1849025230,12020859,1,1329017,1,1,1,'B',1,0.85461,171,497561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 51, \"great\": 751, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 987}}',45.9074,138186689,596324,NULL,'2018-06-09 14:48:54',1528555734,NULL),(1848119758,12020859,1,20591,0,1,1,'A',1,0.916958,456,703900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 480, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',46.1944,136868263,551810,NULL,'2018-04-05 18:37:33',1522953453,NULL),(1851706339,12020859,1,1596704,1,1,1,'S',1,0.993562,233,983422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 233}}',47.6239,142214785,234293,NULL,'2019-01-13 23:57:57',1547423877,NULL),(1851711040,12020859,1,782802,1,1,1,'S',1,0.998433,319,974342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 319}}',47.6418,142214833,352572,NULL,'2019-01-14 00:03:22',1547424202,NULL),(1849181693,12020859,1,736215,0,1,1,'B',1,0.825337,196,434948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 67, \"great\": 935, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1334}}',47.658,138287338,757832,NULL,'2018-06-14 17:14:03',1528996443,NULL),(1849388054,12020859,1,1500552,1,1,1,'A',1,0.972637,152,808741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 191, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 201}}',47.6935,138758129,189706,NULL,'2018-07-08 22:22:40',1531088560,NULL),(1849507760,12020859,1,491220,0,1,1,'A',1,0.915205,122,666590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',47.7603,138899292,120534,NULL,'2018-07-15 17:53:42',1531677222,NULL),(1849118660,12020859,1,1624370,1,1,1,'B',1,0.817402,147,429937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',47.9225,138227035,232014,NULL,'2018-06-11 13:06:05',1528722365,NULL),(1862055225,12020859,1,2731511,1,1,1,'X',1,1,232,1014813,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',48.3206,158121358,230578,NULL,'2021-01-25 18:38:08',1611599888,NULL),(1848124906,12020859,1,159779,1,1,1,'B',1,0.877674,306,563399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 602, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 748}}',49.1457,136850897,571212,NULL,'2018-04-04 19:53:36',1522871616,NULL),(1852420640,12020859,1,1776868,1,1,1,'X',1,1,400,1008924,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400}, \"maximum_statistics\": {\"great\": 400}}',49.3697,143209154,445097,NULL,'2019-03-14 23:30:49',1552606249,NULL),(1849586689,12020859,1,1658257,1,1,1,'S',1,0.994924,197,927408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',49.5587,138899454,217692,NULL,'2018-07-15 18:04:52',1531677892,NULL),(1851436503,12020859,1,1243936,1,1,1,'S',1,0.995146,103,962820,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 103}}',49.7981,141894743,103647,NULL,'2018-12-27 03:33:03',1545881583,NULL),(1849036330,12020859,1,1492356,1,1,1,'X',1,1,150,941980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',49.8108,138193448,127424,NULL,'2018-06-09 20:36:27',1528576587,NULL),(1849036357,12020859,1,1492356,1,1,1,'X',1,1,150,940043,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',49.8108,138227625,126824,NULL,'2018-06-11 13:36:04',1528724164,NULL),(1849563744,12020859,1,735791,1,1,1,'S',1,0.96374,262,862774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 243, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 262}}',50.6168,138899384,305852,NULL,'2018-07-15 17:59:50',1531677590,NULL),(1853102719,12020859,1,89252,0,1,1,'B',1,0.860483,119,497950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 54, \"great\": 532, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 663, \"legacy_combo_increase\": 4}}',50.6718,144560542,369790,NULL,'2019-05-30 02:34:15',1559183655,NULL),(1849483592,12020859,1,1489679,1,1,1,'B',1,0.868842,92,491121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 63, \"great\": 617, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 751}}',51.2159,138649995,400328,NULL,'2018-07-03 09:19:53',1530609593,NULL),(1851436491,12020859,1,1243936,1,1,1,'X',1,1,103,974299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',51.2291,141894681,103245,NULL,'2018-12-27 03:27:58',1545881278,NULL),(1851174780,12020859,1,1708927,1,1,1,'A',1,0.900735,132,592373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 345, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 408}}',51.5554,141516322,255496,NULL,'2018-12-04 16:37:51',1543941471,NULL),(1855412077,12020859,1,1464930,0,1,1,'B',1,0.842697,178,555892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 122}, \"maximum_statistics\": {\"great\": 178}}',51.7472,148086404,152146,NULL,'2020-01-09 23:11:58',1578611518,NULL),(1853627260,12020859,1,496242,0,1,1,'B',1,0.8375,122,427370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 51, \"great\": 564, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 760}}',51.7495,145264039,338064,NULL,'2019-07-09 18:38:38',1562697518,NULL),(1866624863,12020859,1,2359134,1,1,1,'SH',1,0.972103,233,984768,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220}, \"maximum_statistics\": {\"great\": 233}}',53.371,165123091,247216,NULL,'2021-08-20 23:52:00',1629503520,NULL),(1853987569,12020859,1,2102164,1,1,1,'B',1,0.861455,396,565189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',53.4698,145670238,479750,NULL,'2019-08-03 19:29:05',1564860545,NULL),(1851499969,12020859,1,527037,0,1,1,'A',1,0.964015,94,751859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 249, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 264}}',53.4851,141894612,166694,NULL,'2018-12-27 03:21:32',1545880892,NULL),(1852684908,12020859,1,132889,0,1,1,'B',1,0.832101,183,222990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 94, \"great\": 723, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',53.5203,143625703,382666,NULL,'2019-04-07 21:34:35',1554672875,NULL),(1849302015,12020859,1,1517267,1,1,1,'S',1,0.992908,282,935779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 282}}',53.8518,138546025,293940,NULL,'2018-06-27 20:07:18',1530130038,NULL),(1870956932,12020859,1,3082548,1,1,1,'XH',1,1,112,1136786,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',54.0508,171614063,87180,NULL,'2022-05-02 21:56:08',1651528568,NULL),(1849292603,12020859,1,1240481,1,1,1,'A',1,0.945055,91,763175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',54.1011,138454587,79668,NULL,'2018-06-23 04:48:57',1529729337,NULL),(1850038330,12020859,1,1551325,1,1,1,'A',1,0.921348,120,628789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',54.2864,139683605,164184,NULL,'2018-08-22 09:16:17',1534929377,NULL),(1851074721,12020859,1,1211856,0,1,1,'B',1,0.846096,71,220522,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 66, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',54.3988,141283986,223802,NULL,'2018-11-20 13:43:49',1542721429,NULL),(1849307293,12020859,1,432558,0,1,1,'A',1,0.951299,250,787383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 283, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 308}}',54.7059,138551738,284020,NULL,'2018-06-28 04:31:16',1530160276,NULL),(1851522486,12020859,1,890368,0,1,1,'B',1,0.865654,139,526090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',54.8536,141987174,284192,NULL,'2019-01-01 03:48:04',1546314484,NULL),(1853648054,12020859,1,2020412,1,1,1,'A',1,0.90991,78,560319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',55.5661,145186539,94706,NULL,'2019-07-05 00:09:50',1562285390,NULL),(1849188969,12020859,1,185316,1,1,1,'S',1,0.993151,365,903558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 365}}',55.6039,138433582,445832,NULL,'2018-06-22 02:59:20',1529636360,NULL),(1849183936,12020859,1,40709,1,1,1,'B',1,0.88,280,577014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 8, \"great\": 559, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 725}}',56.2073,138351203,576870,NULL,'2018-06-17 18:24:06',1529259846,NULL),(1849847784,12020859,1,49499,0,1,1,'B',1,0.850463,187,478467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 83, \"great\": 840, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1080}}',56.6817,139257393,605416,NULL,'2018-08-02 03:08:19',1533179299,NULL),(1849125832,12020859,1,1418205,1,1,1,'A',1,0.922747,111,624777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 203, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 233}}',57.0172,138333088,164796,NULL,'2018-06-16 21:54:12',1529186052,NULL),(1849117762,12020859,1,140633,1,1,1,'A',1,0.928962,314,696021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 477, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',57.0475,138186947,466174,NULL,'2018-06-09 14:59:53',1528556393,NULL),(1849066963,12020859,1,736213,1,1,1,'B',1,0.861311,186,486003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 49, \"great\": 854, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1114}}',57.2495,138186499,611056,NULL,'2018-06-09 14:40:22',1528555222,NULL),(1848274413,12020859,1,408485,0,1,1,'A',1,0.91635,182,677434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',57.2839,136983532,204864,NULL,'2018-04-11 14:13:27',1523456007,NULL),(1849272307,12020859,1,680920,1,1,1,'B',1,0.852291,121,464081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 69, \"great\": 930, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1222}}',57.6431,138474675,654038,NULL,'2018-06-24 03:34:19',1529811259,NULL),(1850375200,12020859,1,629415,1,1,1,'S',1,0.972603,219,856160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 219}}',57.6905,140177535,215430,NULL,'2018-09-16 23:28:36',1537140516,NULL),(1852372881,12020859,1,1563155,1,1,1,'S',1,0.992366,131,992324,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',57.9071,143264309,113209,NULL,'2019-03-17 23:08:38',1552864118,NULL),(1849174786,12020859,1,293189,1,1,1,'A',1,0.906176,225,611785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 356, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 421}}',57.935,138296996,319774,NULL,'2018-06-15 07:05:57',1529046357,NULL),(1853380143,12020859,1,1444308,1,1,1,'B',1,0.860902,144,520967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 422, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 532}}',58.2541,144900824,318572,NULL,'2019-06-17 18:06:41',1560794801,NULL),(1848121442,12020859,1,21625,0,1,1,'A',1,0.904167,156,596596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 720}}',58.4393,136851323,538360,NULL,'2018-04-04 20:21:58',1522873318,NULL),(1849328073,12020859,1,1146343,1,1,1,'S',1,0.986159,289,902616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 289}}',58.53,138545506,364810,NULL,'2018-06-27 19:28:01',1530127681,NULL),(1849671021,12020859,1,28306,0,1,1,'B',1,0.833333,402,499403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',58.5977,139104462,473370,NULL,'2018-07-25 18:46:51',1532544411,NULL),(1849161907,12020859,1,549277,0,1,1,'B',1,0.893298,134,547099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 567}}',58.6308,138448049,329370,NULL,'2018-06-22 20:02:07',1529697727,NULL),(1848857141,12020859,1,64341,1,1,1,'A',1,0.949367,237,826885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 213}, \"maximum_statistics\": {\"great\": 237}}',58.9256,137724289,223440,NULL,'2018-05-17 22:06:37',1526594797,NULL),(1849204657,12020859,1,1626787,1,1,1,'S',1,0.983945,218,853482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 218}}',59.1929,138314919,257090,NULL,'2018-06-16 03:18:18',1529119098,NULL),(1851447583,12020859,1,1411649,1,1,1,'A',1,0.977778,85,832468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 130, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 135}}',59.5688,141894534,95774,NULL,'2018-12-27 03:15:18',1545880518,NULL),(1853014508,12020859,1,43525,1,1,1,'A',1,0.967836,318,846556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',59.882,144360319,382668,NULL,'2019-05-19 01:48:58',1558230538,NULL),(1849370052,12020859,1,69406,0,1,1,'A',1,0.980583,211,830587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',60.0848,138581302,261425,NULL,'2018-06-29 19:00:37',1530298837,NULL),(1851572085,12020859,1,1500517,0,1,1,'B',1,0.883886,111,554385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 342}, \"maximum_statistics\": {\"great\": 422}}',60.6097,142094612,221189,NULL,'2019-01-07 02:40:34',1546828834,NULL),(1849380895,12020859,1,794960,0,1,1,'B',1,0.885926,155,549942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 564, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 675}}',60.6924,138720047,420188,NULL,'2018-07-07 01:27:48',1530926868,NULL),(1849487762,12020859,1,778327,0,1,1,'B',1,0.845899,126,450541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 54, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',60.7481,138650408,366764,NULL,'2018-07-03 09:52:33',1530611553,NULL),(1852071097,12020859,1,1402140,1,1,1,'S',1,0.971429,280,927436,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 280}}',60.9477,142815404,287610,NULL,'2019-02-18 22:20:03',1550528403,NULL),(1849132944,12020859,1,153402,1,1,1,'B',1,0.888641,295,637759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 357, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 449}}',60.9478,138296928,397760,NULL,'2018-06-15 06:59:56',1529045996,NULL),(1849152757,12020859,1,1344288,1,1,1,'B',1,0.843796,232,480573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 49, \"great\": 520, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 685}}',61.1319,138433467,422204,NULL,'2018-06-22 02:47:24',1529635644,NULL),(1849028782,12020859,1,84824,1,1,1,'B',1,0.886493,128,532325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 34, \"great\": 715, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 881}}',61.4841,138186864,523424,NULL,'2018-06-09 14:56:23',1528556183,NULL),(1849682339,12020859,1,33573,0,1,1,'A',1,0.936321,228,726602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 385}, \"maximum_statistics\": {\"great\": 424}}',61.7762,139215054,312840,NULL,'2018-07-30 23:40:04',1532994004,NULL),(1852284122,12020859,1,58541,0,1,1,'A',1,0.939726,111,634206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 365}}',62.1913,143150302,175863,NULL,'2019-03-10 21:23:51',1552253031,NULL),(1849711260,12020859,1,302489,0,1,1,'B',1,0.89,155,557059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 370, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 450}}',62.3313,139060776,252676,NULL,'2018-07-23 14:49:10',1532357350,NULL),(1849130787,12020859,1,1540186,1,1,1,'A',1,0.949275,126,710451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 276}}',62.3638,138448153,189470,NULL,'2018-06-22 20:08:16',1529698096,NULL),(1852364100,12020859,1,1350233,1,1,1,'XH',1,1,149,1047114,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',62.4855,143326045,170430,NULL,'2019-03-22 00:03:45',1553213025,NULL),(1849289548,12020859,1,1232578,1,1,1,'A',1,0.973592,278,884979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',63.0416,138545385,287350,NULL,'2018-06-27 19:16:48',1530127008,NULL),(1851638728,12020859,1,1788424,1,1,1,'A',1,0.947222,180,892412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 161}, \"maximum_statistics\": {\"great\": 180}}',63.1324,142027570,179609,NULL,'2019-01-03 14:34:23',1546526063,NULL),(1849372434,12020859,1,234860,1,1,1,'A',1,0.984561,315,878848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',63.592,138545840,445100,NULL,'2018-06-27 19:53:38',1530129218,NULL),(1851207441,12020859,1,1719496,1,1,1,'A',1,0.93125,189,728841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',63.8837,141516361,205618,NULL,'2018-12-04 16:40:33',1543941633,NULL),(1851059405,12020859,1,80989,0,1,1,'B',1,0.852899,193,504627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 522}, \"maximum_statistics\": {\"great\": 690}}',64.0923,141274734,433098,NULL,'2018-11-19 20:47:33',1542660453,NULL),(1856506873,12020859,1,1362671,0,1,1,'B',1,0.866531,106,488544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 68, \"great\": 609, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 738}}',64.8769,149649870,385246,NULL,'2020-03-31 00:44:02',1585615442,NULL),(1852267952,12020859,1,532386,1,1,1,'S',1,0.95045,111,822291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',64.9391,143149578,88708,NULL,'2019-03-10 20:26:49',1552249609,NULL),(1851380430,12020859,1,126009,0,1,1,'B',1,0.88817,187,547442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 460, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 541}}',65.1556,141719062,334854,NULL,'2018-12-17 03:08:59',1545016139,NULL);
INSERT INTO `scores` VALUES (1851535250,12020859,1,1801384,1,1,1,'A',1,0.920037,303,686972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 544}}',65.2047,141807640,444472,NULL,'2018-12-22 11:14:14',1545477254,NULL),(1850116315,12020859,1,1207834,0,1,1,'B',1,0.888,206,566662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',65.5428,139641356,332778,NULL,'2018-08-20 02:46:33',1534733193,NULL),(1849672499,12020859,1,1357674,1,1,1,'A',1,0.929487,199,725419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 234}}',66.8104,139167824,199078,NULL,'2018-07-28 18:18:11',1532801891,NULL),(1856976850,12020859,1,1746491,1,1,1,'B',1,0.869313,351,270945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 150, \"great\": 1806, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2242}}',66.9546,150286950,1119296,NULL,'2020-04-19 23:37:13',1587339433,NULL),(1849329349,12020859,1,1397363,1,1,1,'S',1,0.994429,359,936032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',66.9683,138545901,430414,NULL,'2018-06-27 19:57:52',1530129472,NULL),(1849259729,12020859,1,1433516,1,1,1,'A',1,0.917793,338,670257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',67.445,138560759,414130,NULL,'2018-06-28 15:58:31',1530201511,NULL),(1849234625,12020859,1,784773,1,1,1,'B',1,0.884811,238,569835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 31, \"great\": 786, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 981}}',67.5012,138448791,775028,NULL,'2018-06-22 20:49:49',1529700589,NULL),(1860226203,12020859,1,1240481,1,1,1,'SH',1,0.989011,91,976261,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',68.3909,155233154,85557,NULL,'2020-10-18 00:49:36',1602982176,NULL),(1849877291,12020859,1,1051709,1,1,1,'S',1,0.987342,237,926314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',68.3966,139257667,239830,NULL,'2018-08-02 03:33:29',1533180809,NULL),(1854955569,12020859,1,899221,1,1,1,'B',1,0.849001,224,481738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 69, \"great\": 1012, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1351}}',68.4483,147257437,781090,NULL,'2019-11-17 20:28:46',1574022526,NULL),(1851600000,12020859,1,110148,0,1,1,'B',1,0.857442,166,490301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 83, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',68.653,142093907,598452,NULL,'2019-01-07 01:21:18',1546824078,NULL),(1854939070,12020859,1,459500,0,1,1,'A',1,0.93892,137,739903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',68.6565,147254561,258017,NULL,'2019-11-17 17:06:30',1574010390,NULL),(1871083934,12020859,1,3124066,1,1,1,'S',1,0.978093,388,856386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 371}, \"maximum_statistics\": {\"great\": 388}}',69.0353,171757270,458750,NULL,'2022-05-09 00:03:48',1652054628,NULL),(1849147045,12020859,1,83001,1,1,1,'A',1,0.908005,277,632829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 5, \"great\": 688, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 837}}',69.2029,138314509,798296,NULL,'2018-06-16 02:45:56',1529117156,NULL),(1850669297,12020859,1,1521509,1,1,1,'B',1,0.878981,141,543721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',69.2757,140634320,282508,NULL,'2018-10-13 02:38:42',1539398322,NULL),(1849304360,12020859,1,1252845,1,1,1,'A',1,0.952381,157,734344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',70.0349,138546308,310514,NULL,'2018-06-27 20:25:12',1530131112,NULL),(1849385892,12020859,1,1566345,1,1,1,'A',1,0.934368,164,692274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 419}}',70.8336,138832945,323922,NULL,'2018-07-12 16:03:09',1531411389,NULL),(1849055590,12020859,1,97730,0,1,1,'B',1,0.872114,151,541464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 444, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 563}}',70.8888,138193072,380542,NULL,'2018-06-09 20:13:36',1528575216,NULL),(1853433722,12020859,1,1490351,1,1,1,'A',1,0.90942,343,688990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 346, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 414}}',71.1601,144888617,366218,NULL,'2019-06-17 00:02:30',1560729750,NULL),(1854904065,12020859,1,1255313,1,1,1,'S',1,0.992386,394,987593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',71.5734,147254411,451788,NULL,'2019-11-17 16:56:32',1574009792,NULL),(1849424008,12020859,1,174395,1,1,1,'A',1,0.967456,281,832527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 318, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',71.9328,138758178,368690,NULL,'2018-07-08 22:26:30',1531088790,NULL),(1852997474,12020859,1,1211856,0,1,1,'B',1,0.870871,71,475522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 56, \"great\": 550}, \"maximum_statistics\": {\"great\": 666}}',71.9892,144295310,262398,NULL,'2019-05-15 19:11:04',1557947464,NULL),(1859986863,12020859,1,2335251,1,1,1,'B',1,0.889004,230,653439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',72.0385,154954167,380300,NULL,'2020-10-06 23:54:53',1602028493,NULL),(1849392285,12020859,1,506473,0,1,1,'A',1,0.955556,270,752726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 578, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 630}}',72.2863,138758056,535336,NULL,'2018-07-08 22:17:06',1531088226,NULL),(1849355944,12020859,1,1037715,0,1,1,'A',1,0.958599,135,760206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',72.5909,138546116,255342,NULL,'2018-06-27 20:12:35',1530130355,NULL),(1855663122,12020859,1,674647,1,1,1,'S',1,0.988636,132,976625,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 132}}',72.6032,148397731,110912,NULL,'2020-01-29 14:33:48',1580308428,NULL),(1850081748,12020859,1,107938,0,1,1,'A',1,0.931684,298,667028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 764, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 849}}',72.6298,139694801,583806,NULL,'2018-08-22 20:08:22',1534968502,NULL),(1849011797,12020859,1,76530,0,1,1,'B',1,0.87265,198,535992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 461, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 585}}',72.8378,138163471,354274,NULL,'2018-06-08 14:17:26',1528467446,NULL),(1849443120,12020859,1,184165,0,1,1,'B',1,0.857609,159,522827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 460}}',73.2437,138758586,300442,NULL,'2018-07-08 22:59:49',1531090789,NULL),(1853447566,12020859,1,1615883,1,1,1,'B',1,0.849023,114,493597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 427, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',73.6915,144901204,300707,NULL,'2019-06-17 18:32:33',1560796353,NULL),(1877546589,12020859,1,3865981,1,1,1,'A',1,0.913987,175,638186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 542}, \"maximum_statistics\": {\"great\": 622}}',73.7423,181157260,411844,NULL,'2023-10-12 02:21:32',1697077292,NULL),(1849241698,12020859,1,143224,0,1,1,'B',1,0.894558,128,584585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 369, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 441}}',74.4567,138331474,246819,NULL,'2018-06-16 20:09:10',1529179750,NULL),(1849873845,12020859,1,340705,0,1,1,'A',1,0.905518,102,579708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 515, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',74.6635,139244765,350676,NULL,'2018-08-01 12:47:24',1533127644,NULL),(1874224133,12020859,1,3812045,1,1,1,'S',1,0.975,200,889812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 200}}',74.803,176208375,191360,NULL,'2022-12-13 19:31:16',1670959876,NULL),(1851412598,12020859,1,890367,1,1,1,'S',1,0.97929,338,942683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',74.8375,141703141,395912,NULL,'2018-12-16 05:54:34',1544939674,NULL),(1849905690,12020859,1,1475222,1,1,1,'B',1,0.885811,140,552834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 606, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 740}}',75.0039,139531362,427682,NULL,'2018-08-14 20:23:50',1534278230,NULL),(1871099012,12020859,1,3147463,1,1,1,'S',1,0.993976,83,947707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',75.5286,171757308,74039,NULL,'2022-05-09 00:07:02',1652054822,NULL),(1857832233,12020859,1,2451479,1,1,1,'B',1,0.872112,79,518864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 472, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 606}}',75.7778,151627905,282624,NULL,'2020-06-03 23:57:55',1591228675,NULL),(1849741006,12020859,1,1415003,0,1,1,'A',1,0.933775,91,686152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 132, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151}}',76.0125,139167779,91160,NULL,'2018-07-28 18:15:09',1532801709,NULL),(1848864600,12020859,1,69404,0,1,1,'B',1,0.884941,170,560450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 477, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 591}}',76.0806,137764916,375848,NULL,'2018-05-19 18:25:40',1526754340,NULL),(1850026429,12020859,1,818079,0,1,1,'A',1,0.92193,193,312954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',76.1392,139773324,241778,NULL,'2018-08-26 14:43:15',1535294595,NULL),(1850004279,12020859,1,1652222,1,1,1,'S',1,0.986607,336,877642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',76.2781,139431588,394350,NULL,'2018-08-10 10:33:50',1533897230,NULL),(1852816213,12020859,1,629415,1,1,1,'A',1,0.906393,219,767736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',76.3203,143822777,216541,NULL,'2019-04-19 15:38:00',1555688280,NULL),(1849142281,12020859,1,1329918,1,1,1,'B',1,0.883641,123,544604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 346, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 434}}',76.4407,138332928,282262,NULL,'2018-06-16 21:44:55',1529185495,NULL),(1870125740,12020859,1,2201499,0,1,1,'B',1,0.832847,207,448657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 45, \"great\": 501, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',76.9458,170212098,384972,NULL,'2022-03-03 20:04:38',1646337878,NULL),(1849159323,12020859,1,28578,1,1,1,'B',1,0.895787,192,575247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 451}}',77.0001,138442074,306530,NULL,'2018-06-22 14:15:54',1529676954,NULL),(1866932014,12020859,1,2158454,0,1,1,'B',1,0.870765,175,517241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 70, \"great\": 661, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 797}}',77.2118,165596764,527766,NULL,'2021-09-06 03:59:17',1630900757,NULL),(1851495395,12020859,1,211916,0,1,1,'A',1,0.957227,186,809187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 316, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 339}}',77.7214,141894491,291955,NULL,'2018-12-27 03:11:44',1545880304,NULL),(1849268909,12020859,1,1438641,1,1,1,'A',1,0.990421,366,904842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',77.949,138546424,547602,NULL,'2018-06-27 20:32:47',1530131567,NULL),(1849067326,12020859,1,736216,1,1,1,'A',1,0.956493,534,817167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 704, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 770}}',78.2878,138218368,864002,NULL,'2018-06-10 23:28:05',1528673285,NULL),(1849083066,12020859,1,751210,0,1,1,'A',1,0.954683,211,765245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',78.4542,138218513,268870,NULL,'2018-06-10 23:43:28',1528674208,NULL),(1849108119,12020859,1,61523,1,1,1,'A',1,0.904589,248,652873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 414}}',78.9235,138171102,352550,NULL,'2018-06-08 21:32:00',1528493520,NULL),(1851684009,12020859,1,1673760,0,1,1,'A',1,0.922907,153,650770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',78.9331,142342626,300882,NULL,'2019-01-21 14:18:47',1548080327,NULL),(1851638741,12020859,1,1788424,1,1,1,'S',1,0.966667,180,1002620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 180}}',79.0066,142027595,190502,NULL,'2019-01-03 14:36:18',1546526178,NULL),(1849133878,12020859,1,153904,0,1,1,'A',1,0.903955,161,587481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 748, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 885}}',79.1759,138296844,517470,NULL,'2018-06-15 06:49:35',1529045375,NULL),(1852954000,12020859,1,1771426,1,1,1,'S',1,0.986726,113,1013188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',79.2403,144044406,88051,NULL,'2019-05-02 00:32:28',1556757148,NULL),(1849256187,12020859,1,671411,1,1,1,'S',1,0.958498,506,846249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',80.0508,138454380,519660,NULL,'2018-06-23 04:30:08',1529728208,NULL),(1849160214,12020859,1,406756,0,1,1,'B',1,0.886335,141,555394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 55, \"great\": 677, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',80.1459,138373382,520174,NULL,'2018-06-18 21:24:52',1529357092,NULL),(1851985890,12020859,1,1775542,1,1,1,'A',1,0.90678,257,641977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',80.1812,142682756,457560,NULL,'2019-02-10 19:00:26',1549825226,NULL),(1850043568,12020859,1,167007,0,1,1,'A',1,0.90353,147,571653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 69, \"great\": 1052, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1218}}',80.382,139699522,667228,NULL,'2018-08-23 03:04:06',1534993446,NULL),(1848943680,12020859,1,117427,0,1,1,'A',1,0.919192,230,649815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 792}}',80.5541,137900221,606108,NULL,'2018-05-26 16:46:51',1527353211,NULL),(1850102865,12020859,1,203304,0,1,1,'A',1,0.904528,301,653841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 428, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 508}}',80.6513,139757807,413232,NULL,'2018-08-25 21:00:27',1535230827,NULL),(1851508326,12020859,1,1556963,1,1,1,'B',1,0.896675,347,602450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 699, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 842}}',80.7071,141890738,582300,NULL,'2018-12-26 21:36:54',1545860214,NULL),(1851494791,12020859,1,1773125,1,1,1,'B',1,0.868049,196,529493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 50, \"great\": 778, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 989}}',80.7423,141869315,627624,NULL,'2018-12-25 16:01:02',1545753662,NULL),(1851402570,12020859,1,142444,1,1,1,'A',1,0.936695,163,685606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',80.8855,141779922,305144,NULL,'2018-12-20 20:57:34',1545339454,NULL),(1849152206,12020859,1,1344287,1,1,1,'A',1,0.931774,184,663660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 457, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 513}}',81.1099,138333528,366286,NULL,'2018-06-16 22:25:45',1529187945,NULL),(1849011718,12020859,1,18801,1,1,1,'A',1,0.913979,202,632533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',81.8433,138075168,283510,NULL,'2018-06-03 21:53:48',1528062828,NULL),(1849264286,12020859,1,1208733,1,1,1,'A',1,0.932914,378,739210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 477}}',81.8574,138547702,462696,NULL,'2018-06-27 22:14:40',1530137680,NULL),(1849284793,12020859,1,29360,0,1,1,'B',1,0.883007,208,585809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 618}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',82.0279,138524856,595316,NULL,'2018-06-26 16:47:22',1530031642,NULL),(1854302799,12020859,1,1564860,0,1,1,'B',1,0.892135,141,554616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',82.1008,146220754,244426,NULL,'2019-09-08 01:15:29',1567905329,NULL),(1849857866,12020859,1,1498001,1,1,1,'A',1,0.950125,238,749256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 370, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 401}}',82.218,139233511,349702,NULL,'2018-07-31 21:26:16',1533072376,NULL),(1849021052,12020859,1,81234,1,1,1,'S',1,0.981618,544,903764,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 544}}',82.2452,138193737,608790,NULL,'2018-06-09 20:53:35',1528577615,NULL),(1852402743,12020859,1,738570,0,1,1,'A',1,0.910554,407,643881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 76, \"great\": 1173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1336}}',82.3169,143228408,1064200,NULL,'2019-03-16 03:43:54',1552707834,NULL),(1855420118,12020859,1,231079,0,1,1,'B',1,0.811991,272,466655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 42, \"great\": 578}, \"maximum_statistics\": {\"great\": 859}}',82.3727,147992128,525261,NULL,'2020-01-03 21:20:44',1578086444,NULL),(1853348152,12020859,1,2035883,1,1,1,'B',1,0.893146,272,586764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 83, \"great\": 1345, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1605}}',82.4116,144723011,1117866,NULL,'2019-06-07 20:36:05',1559939765,NULL),(1853923801,12020859,1,1954564,0,1,1,'B',1,0.892435,74,539910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 423}}',82.6015,145608694,216494,NULL,'2019-07-31 00:30:32',1564533032,NULL),(1874467394,12020859,1,3089444,1,1,1,'B',1,0.89211,193,588150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',83.0687,176740860,427116,NULL,'2023-01-10 22:29:24',1673389764,NULL),(1853102864,12020859,1,179615,0,1,1,'A',1,0.925047,294,687205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',83.7413,144462693,395344,NULL,'2019-05-24 19:34:58',1558726498,NULL),(1849351644,12020859,1,130115,1,1,1,'B',1,0.895563,702,679115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 4, \"great\": 735, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 924}}',83.9351,138474876,923582,NULL,'2018-06-24 03:46:56',1529812016,NULL),(1854982112,12020859,1,1666641,0,1,1,'B',1,0.861598,283,545013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',84.0107,147257624,354754,NULL,'2019-11-17 20:43:19',1574023399,NULL),(1857840504,12020859,1,1949375,1,1,1,'S',1,0.984694,196,968884,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',84.1428,151688862,194064,NULL,'2020-06-06 04:11:53',1591416713,NULL),(1849356398,12020859,1,783503,0,1,1,'A',1,0.974315,219,846109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',84.2972,138545960,272362,NULL,'2018-06-27 20:02:18',1530129738,NULL),(1849184225,12020859,1,106421,1,1,1,'A',1,0.922222,270,719109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 276, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 315}}',84.609,138326356,292900,NULL,'2018-06-16 15:10:45',1529161845,NULL),(1853611500,12020859,1,1028485,0,1,1,'A',1,0.90099,104,562715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 333, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 404}}',84.75,145186502,234126,NULL,'2019-07-05 00:05:37',1562285137,NULL),(1860484753,12020859,1,2084714,1,1,1,'A',1,0.901877,128,599288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',84.8229,155772642,381958,NULL,'2020-11-08 00:43:02',1604796182,NULL),(1851536330,12020859,1,155195,0,1,1,'A',1,0.905556,124,582549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 630}}',85.2922,141799853,341980,NULL,'2018-12-22 00:11:56',1545437516,NULL),(1878029191,12020859,1,132889,0,1,1,'B',1,0.842661,240,495236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 58, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',85.3577,181779234,629408,NULL,'2023-11-29 00:00:29',1701216029,NULL),(1849323225,12020859,1,1527758,1,1,1,'B',1,0.882959,125,528026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 57, \"great\": 875, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1068}}',85.3901,138551869,593720,NULL,'2018-06-28 04:43:22',1530161002,NULL),(1851751962,12020859,1,339131,0,1,1,'B',1,0.889286,132,525248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 62, \"great\": 825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 980}}',85.4098,142379719,464578,NULL,'2019-01-23 20:10:50',1548274250,NULL),(1852344870,12020859,1,1459880,1,1,1,'S',1,0.971519,158,984456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 158}}',85.4537,143366538,160971,NULL,'2019-03-24 02:22:07',1553394127,NULL),(1849912443,12020859,1,981478,1,1,1,'B',1,0.899875,211,581760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 676, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 799}}',85.5506,139531402,476040,NULL,'2018-08-14 20:25:54',1534278354,NULL),(1853283312,12020859,1,1676494,1,1,1,'B',1,0.890654,181,280583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 87, \"great\": 1341, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1605}}',86.2319,144748192,707748,NULL,'2019-06-09 04:53:16',1560055996,NULL),(1875090811,12020859,1,1872447,1,1,1,'S',1,0.979487,195,953387,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 195}}',87.2572,177598154,192474,NULL,'2023-02-28 01:51:59',1677549119,NULL),(1852830353,12020859,1,1844236,1,1,1,'S',1,0.985465,344,970836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 334, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 344}}',87.7171,143843048,410010,NULL,'2019-04-20 15:19:59',1555773599,NULL),(1849756580,12020859,1,66243,0,1,1,'A',1,0.931391,227,695452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 481, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 532}}',88.1814,139167574,392020,NULL,'2018-07-28 18:03:25',1532801005,NULL),(1874224144,12020859,1,3812045,1,1,1,'S',1,0.99,200,985300,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 200}}',88.2493,176286692,201744,NULL,'2022-12-18 01:11:21',1671325881,NULL),(1870957011,12020859,1,3082549,1,1,1,'XH',1,1,145,1136785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',88.5779,171614007,128100,NULL,'2022-05-02 21:52:39',1651528359,NULL),(1853430482,12020859,1,430847,0,1,1,'B',1,0.875212,137,523611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 589}}',88.9515,144914644,318050,NULL,'2019-06-18 14:25:53',1560867953,NULL),(1853102816,12020859,1,89253,1,1,1,'A',1,0.955752,624,817628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 629, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',89.3589,144560519,699862,NULL,'2019-05-30 02:32:01',1559183521,NULL),(1851557564,12020859,1,933191,0,1,1,'A',1,0.910999,226,630850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',89.4958,141997695,486728,NULL,'2019-01-01 19:13:57',1546370037,NULL),(1854259836,12020859,1,829733,0,1,1,'B',1,0.880818,121,540559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 709}}',89.6724,146213307,421238,NULL,'2019-09-07 15:18:27',1567869507,NULL),(1849117607,12020859,1,1621988,1,1,1,'S',1,0.969027,226,865711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 226}}',89.8095,138220715,230780,NULL,'2018-06-11 03:46:54',1528688814,NULL),(1852727215,12020859,1,485616,0,1,1,'B',1,0.832609,191,588521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',90.0121,143814084,181382,NULL,'2019-04-19 05:35:28',1555652128,NULL),(1849162128,12020859,1,408332,0,1,1,'A',1,0.934726,128,681521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',90.5412,138374986,258330,NULL,'2018-06-19 00:16:31',1529367391,NULL),(1849380699,12020859,1,72712,1,1,1,'A',1,0.906146,175,622217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',91.0294,138650515,474026,NULL,'2018-07-03 10:01:06',1530612066,NULL),(1849224884,12020859,1,132718,1,1,1,'A',1,0.938012,193,680039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 777, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 855}}',91.0549,138326290,604670,NULL,'2018-06-16 15:07:41',1529161661,NULL),(1852954434,12020859,1,1771427,1,1,1,'X',1,1,161,1012812,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',91.6572,144044368,144456,NULL,'2019-05-02 00:28:56',1556756936,NULL),(1849302718,12020859,1,1252342,0,1,1,'A',1,0.937215,305,727137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 395, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',92.0253,138551678,394792,NULL,'2018-06-28 04:25:46',1530159946,NULL),(1874427797,12020859,1,2664310,1,1,1,'S',1,0.974684,316,935086,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',92.3081,176740726,364800,NULL,'2023-01-10 22:16:36',1673388996,NULL),(1851382472,12020859,1,1752505,1,1,1,'A',1,0.940789,323,735653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 420, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 456}}',92.31,141740965,402824,NULL,'2018-12-18 13:24:51',1545139491,NULL),(1849282712,12020859,1,264454,1,1,1,'S',1,0.98368,337,916560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 326}, \"maximum_statistics\": {\"great\": 337}}',92.4944,138530788,361040,NULL,'2018-06-27 00:36:01',1530059761,NULL),(1849089689,12020859,1,121808,1,1,1,'A',1,0.9202,393,739263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 338, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 401}}',92.5337,138196985,392290,NULL,'2018-06-10 01:21:31',1528593691,NULL),(1851870835,12020859,1,1607220,0,1,1,'B',1,0.862857,147,606648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 175}}',92.6704,142536965,125626,NULL,'2019-02-02 01:39:24',1549071564,NULL),(1854958853,12020859,1,276709,0,1,1,'B',1,0.883471,161,556657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 492, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 605}}',92.7876,147257311,372662,NULL,'2019-11-17 20:20:25',1574022025,NULL),(1848997628,12020859,1,1481753,1,1,1,'S',1,0.964891,413,842197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',93.6318,138220524,430590,NULL,'2018-06-11 03:24:22',1528687462,NULL),(1849550524,12020859,1,715022,1,1,1,'A',1,0.94016,188,715071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',94.0997,138899535,283750,NULL,'2018-07-15 18:10:19',1531678219,NULL),(1850267093,12020859,1,147303,0,1,1,'A',1,0.938878,169,668602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',94.1879,139929853,296112,NULL,'2018-09-03 13:24:23',1535981063,NULL),(1851649635,12020859,1,1369025,0,1,1,'B',1,0.873679,207,539935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 70, \"great\": 848}, \"maximum_statistics\": {\"great\": 1041}}',94.6189,142155668,652282,NULL,'2019-01-10 23:33:11',1547163191,NULL),(1849428956,12020859,1,177630,0,1,1,'A',1,0.917747,199,635831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 870, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1003}}',94.7071,138708651,696696,NULL,'2018-07-06 12:26:57',1530880017,NULL),(1854254763,12020859,1,1506523,1,1,1,'A',1,0.904601,299,607562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 634, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 739}}',95.1072,146213536,505232,NULL,'2019-09-07 15:32:37',1567870357,NULL),(1854909519,12020859,1,214250,0,1,1,'A',1,0.952769,177,733538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 854, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 921}}',95.1425,147254504,585368,NULL,'2019-11-17 17:02:31',1574010151,NULL),(1852803088,12020859,1,1945538,1,1,1,'S',1,0.955157,223,890868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',95.3861,143913114,255736,NULL,'2019-04-24 16:49:29',1556124569,NULL),(1854945699,12020859,1,1332361,0,1,1,'A',1,0.9389,136,731112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 443, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 491}}',95.4203,147254335,371553,NULL,'2019-11-17 16:51:51',1574009511,NULL),(1849026968,12020859,1,1208732,1,1,1,'S',1,0.98,350,903716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 336, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 350}}',95.7978,138237475,421720,NULL,'2018-06-12 01:37:25',1528767445,NULL),(1851336574,12020859,1,1569934,1,1,1,'S',1,0.993075,361,994416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',95.8319,141696175,403794,NULL,'2018-12-15 19:37:24',1544902644,NULL),(1848898650,12020859,1,87369,0,1,1,'A',1,0.910828,223,614351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 804}, \"maximum_statistics\": {\"great\": 942}}',96.308,137953677,666980,NULL,'2018-05-29 05:39:12',1527572352,NULL),(1849209892,12020859,1,206652,1,1,1,'S',1,0.986252,691,873091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 672, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 691}}',96.7149,138359986,664486,NULL,'2018-06-18 06:48:42',1529304522,NULL),(1849916792,12020859,1,1533173,1,1,1,'S',1,0.951389,144,796449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',96.7921,139431515,131800,NULL,'2018-08-10 10:28:20',1533896900,NULL),(1853069001,12020859,1,1771428,1,1,1,'SH',1,0.9525,200,879263,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',97.207,144266047,181560,NULL,'2019-05-14 03:20:29',1557804029,NULL),(1849849442,12020859,1,1292935,1,1,1,'S',1,0.990099,303,930055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 297, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 303}}',97.7685,139279894,326600,NULL,'2018-08-03 04:48:47',1533271727,NULL),(1851097988,12020859,1,1567655,0,1,1,'A',1,0.941106,159,703399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 380}, \"maximum_statistics\": {\"great\": 416}}',97.8422,141274959,304002,NULL,'2018-11-19 21:10:07',1542661807,NULL),(1850791889,12020859,1,1447507,0,1,1,'B',1,0.895437,320,609339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 62, \"great\": 1518, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1841}}',97.8458,140860947,1416316,NULL,'2018-10-26 13:37:21',1540561041,NULL),(1852293449,12020859,1,247014,1,1,1,'B',1,0.881057,254,571106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 71, \"great\": 1455, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1816}}',98.0592,143149010,1295716,NULL,'2019-03-10 19:41:46',1552246906,NULL),(1849336783,12020859,1,51807,0,1,1,'A',1,0.939216,415,696770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',98.3274,138551429,546527,NULL,'2018-06-28 04:03:43',1530158623,NULL),(1852643222,12020859,1,1878218,0,1,1,'A',1,0.915973,204,648060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 520, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 601}}',98.3808,143622148,475940,NULL,'2019-04-07 17:06:36',1554656796,NULL),(1851073110,12020859,1,87778,0,1,1,'B',1,0.88786,123,270622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 55, \"great\": 809, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',98.5619,141284200,393124,NULL,'2018-11-20 14:01:50',1542722510,NULL),(1855607522,12020859,1,523705,1,1,1,'S',1,0.992701,274,987530,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',98.8377,148182597,315150,NULL,'2020-01-16 00:55:22',1579136122,NULL),(1867560623,12020859,1,3104906,1,1,1,'B',1,0.871534,105,533835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',98.946,166351032,324830,NULL,'2021-10-03 23:51:38',1633305098,NULL),(1849663523,12020859,1,392378,0,1,1,'A',1,0.93905,183,687031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 442, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 484}}',99.0706,139167624,353580,NULL,'2018-07-28 18:06:25',1532801185,NULL),(1848997031,12020859,1,362423,1,1,1,'A',1,0.917012,217,646960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 723}}',100.305,138105668,551598,NULL,'2018-06-05 14:04:50',1528207490,NULL),(1873331763,12020859,1,2494886,1,1,1,'B',1,0.885888,176,550852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 733, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 907}}',100.416,175191025,629722,NULL,'2022-10-20 06:29:09',1666247349,NULL),(1853081650,12020859,1,1781791,1,1,1,'B',1,0.894166,342,591103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 613, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 737}}',100.692,144337473,545132,NULL,'2019-05-18 02:58:04',1558148284,NULL),(1867573089,12020859,1,2173758,0,1,1,'A',1,0.905836,188,598441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754}}',100.717,166559061,481580,NULL,'2021-10-11 20:51:08',1633985468,NULL),(1850710696,12020859,1,788065,0,1,1,'B',1,0.896307,166,578580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 603, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',100.734,140690989,428928,NULL,'2018-10-16 06:21:01',1539670861,NULL),(1850089872,12020859,1,1037717,1,1,1,'A',1,0.923554,205,688518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',101.168,139637638,389082,NULL,'2018-08-19 21:27:22',1534714042,NULL),(1865964453,12020859,1,2016123,1,1,1,'S',1,0.991525,295,879253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 295}}',101.475,164053519,312330,NULL,'2021-07-17 23:56:52',1626566212,NULL),(1852009624,12020859,1,694737,0,1,1,'A',1,0.937864,190,710512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',101.485,142759838,428944,NULL,'2019-02-15 21:30:18',1550266218,NULL),(1849032632,12020859,1,1596682,1,1,1,'A',1,0.948222,439,757740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 865, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 956}}',101.846,138220668,943552,NULL,'2018-06-11 03:41:07',1528688467,NULL),(1855734802,12020859,1,1018222,1,1,1,'B',1,0.885437,163,576519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 411, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 515, \"legacy_combo_increase\": 1}}',102.013,148389839,411820,NULL,'2020-01-29 00:24:44',1580257484,NULL),(1849509508,12020859,1,143931,0,1,1,'A',1,0.904545,261,615025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 44, \"great\": 934, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',102.14,138899597,870326,NULL,'2018-07-15 18:13:58',1531678438,NULL),(1853811701,12020859,1,51070,1,1,1,'A',1,0.948068,285,741219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',102.449,145381246,332048,NULL,'2019-07-17 02:15:27',1563329727,NULL),(1850580572,12020859,1,1730616,1,1,1,'A',1,0.903497,127,580370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 652}, \"maximum_statistics\": {\"great\": 772}}',102.474,140568299,409090,NULL,'2018-10-09 00:06:43',1539043603,NULL),(1855514803,12020859,1,2101228,1,1,1,'S',1,0.9875,320,908624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 320}}',102.513,147973679,361240,NULL,'2020-01-02 18:40:59',1577990459,NULL),(1854006363,12020859,1,648818,1,1,1,'SH',1,0.972826,184,936007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 184}}',102.593,145900738,180808,NULL,'2019-08-18 03:18:07',1566098287,NULL),(1859984794,12020859,1,2332964,1,1,1,'A',1,0.925475,236,668073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 1166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1315}}',102.644,154954081,1030092,NULL,'2020-10-06 23:49:12',1602028152,NULL),(1849314790,12020859,1,1124531,0,1,1,'A',1,0.909443,233,626959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 550, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',102.826,138474343,477928,NULL,'2018-06-24 03:08:26',1529809706,NULL),(1853329383,12020859,1,78239,1,1,1,'A',1,0.902077,638,645654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 12, \"great\": 825, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1011}}',103.344,144722514,1125358,NULL,'2019-06-07 20:05:05',1559937905,NULL),(1849212704,12020859,1,1270965,1,1,1,'A',1,0.931373,569,721917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 984, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1122}}',104.152,138286681,1117008,NULL,'2018-06-14 16:41:38',1528994498,NULL),(1849175836,12020859,1,99153,1,1,1,'A',1,0.908926,183,593461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 708, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 829}}',104.18,138445769,490708,NULL,'2018-06-22 17:33:24',1529688804,NULL),(1849384330,12020859,1,369597,0,1,1,'A',1,0.922757,170,658338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',104.328,138775340,416034,NULL,'2018-07-09 19:14:38',1531163678,NULL),(1856366356,12020859,1,822915,1,1,1,'B',1,0.880282,167,574669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 562, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 710}}',104.377,149475572,528638,NULL,'2020-03-24 23:39:38',1585093178,NULL),(1850031572,12020859,1,76897,1,1,1,'B',1,0.88677,293,587431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 11, \"great\": 660, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 839}}',104.429,139637607,675018,NULL,'2018-08-19 21:25:10',1534713910,NULL),(1850098300,12020859,1,468992,0,1,1,'S',1,0.972727,385,860517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 364, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 385}}',104.477,139692866,475534,NULL,'2018-08-22 17:58:54',1534960734,NULL),(1852407991,12020859,1,1593876,1,1,1,'S',1,0.973829,363,929127,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 344}, \"maximum_statistics\": {\"great\": 363}}',105.771,143240087,446034,NULL,'2019-03-16 17:11:17',1552756277,NULL),(1877093162,12020859,1,3785968,1,1,1,'S',1,0.989011,182,978632,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 182}}',105.804,180604511,178404,NULL,'2023-09-03 00:10:47',1693699847,NULL),(1851409857,12020859,1,1459881,1,1,1,'S',1,0.95933,209,917719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',105.965,141698611,206487,NULL,'2018-12-15 22:37:20',1544913440,NULL),(1851075679,12020859,1,89753,1,1,1,'A',1,0.949153,708,815464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 636, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 708}}',106.173,141375695,810230,NULL,'2018-11-25 22:37:15',1543185435,NULL),(1849531326,12020859,1,1510406,1,1,1,'A',1,0.918797,264,633683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 50, \"great\": 1164, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1330}}',106.327,139024836,888626,NULL,'2018-07-21 19:49:41',1532202581,NULL),(1853705570,12020859,1,249063,0,1,1,'A',1,0.909195,186,629879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 751, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 870}}',106.967,145306406,508707,NULL,'2019-07-12 14:06:42',1562940402,NULL),(1851003392,12020859,1,1513662,1,1,1,'B',1,0.896307,290,615053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 581}, \"maximum_statistics\": {\"great\": 704}}',107.001,141161612,543800,NULL,'2018-11-13 01:31:20',1542072680,NULL),(1854250293,12020859,1,2052285,1,1,1,'S',1,0.978149,389,943518,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',107.445,146264955,445926,NULL,'2019-09-11 11:39:00',1568201940,NULL),(1856458654,12020859,1,2043119,1,1,1,'B',1,0.837827,232,471436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 53, \"great\": 905, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',107.707,149649679,745958,NULL,'2020-03-31 00:31:57',1585614717,NULL),(1852078586,12020859,1,81944,0,1,1,'A',1,0.926554,211,668563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 631}, \"maximum_statistics\": {\"great\": 708}}',108.213,142801551,510942,NULL,'2019-02-18 02:44:44',1550457884,NULL),(1849155457,12020859,1,88002,1,1,1,'A',1,0.908671,586,666063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 12, \"great\": 719, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 865}}',108.58,138356505,829094,NULL,'2018-06-18 00:54:52',1529283292,NULL),(1851618880,12020859,1,1640867,1,1,1,'A',1,0.91145,242,631188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 68, \"great\": 1685}, \"maximum_statistics\": {\"great\": 1965}}',108.858,142011767,1369220,NULL,'2019-01-02 16:18:12',1546445892,NULL),(1849776770,12020859,1,249895,1,1,1,'S',1,0.975538,511,885743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 486, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 511}}',109.582,139371631,558270,NULL,'2018-08-07 12:54:58',1533646498,NULL),(1849220239,12020859,1,55057,0,1,1,'A',1,0.908623,159,594702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 659, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',109.588,138448635,491722,NULL,'2018-06-22 20:39:03',1529699943,NULL),(1855405580,12020859,1,1734624,1,1,1,'S',1,0.956268,343,888008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 313}, \"maximum_statistics\": {\"great\": 343}}',109.651,147955406,358338,NULL,'2020-01-01 16:17:14',1577895434,NULL),(1852806117,12020859,1,1945540,1,1,1,'S',1,0.993378,302,977260,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',109.741,143913071,369114,NULL,'2019-04-24 16:46:41',1556124401,NULL),(1855420550,12020859,1,232444,1,1,1,'S',1,0.993369,754,893071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 744, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 754}}',110.624,147976048,749520,NULL,'2020-01-02 21:41:16',1578001276,NULL),(1860013362,12020859,1,93620,1,1,1,'A',1,0.911002,284,650712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 72, \"great\": 1656, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1927}}',110.922,155125040,1456528,NULL,'2020-10-13 19:45:53',1602618353,NULL),(1849955801,12020859,1,454646,0,1,1,'S',1,0.966967,333,858600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 311, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',111.283,139513496,423550,NULL,'2018-08-14 00:50:55',1534207855,NULL),(1853467264,12020859,1,1722353,0,1,1,'B',1,0.895182,133,565391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',111.778,144901536,448890,NULL,'2019-06-17 18:56:11',1560797771,NULL),(1853222513,12020859,1,1227621,1,1,1,'B',1,0.871918,402,611037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 568, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 730}}',111.824,144742659,585203,NULL,'2019-06-08 20:43:06',1560026586,NULL),(1851122857,12020859,1,342475,0,1,1,'A',1,0.920173,160,321708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 716, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 808}}',112.347,141284249,401234,NULL,'2018-11-20 14:05:05',1542722705,NULL),(1852350189,12020859,1,1330300,1,1,1,'S',1,0.990521,422,924684,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 414}, \"maximum_statistics\": {\"great\": 422}}',112.891,143262377,456920,NULL,'2019-03-17 20:17:18',1552853838,NULL),(1849125477,12020859,1,1309791,1,1,1,'S',1,0.961538,338,852281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 312, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 338}}',113.146,138448354,388720,NULL,'2018-06-22 20:21:40',1529698900,NULL),(1854466694,12020859,1,154665,1,1,1,'A',1,0.948571,175,791476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',113.593,146492286,177448,NULL,'2019-09-28 01:13:30',1569633210,NULL),(1849011112,12020859,1,506042,0,1,1,'A',1,0.953092,264,774606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 870, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 938}}',113.676,138076305,857464,NULL,'2018-06-03 23:29:03',1528068543,NULL),(1848899481,12020859,1,88003,1,1,1,'S',1,0.981633,735,894724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 708}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',113.725,137953929,885630,NULL,'2018-05-29 06:02:10',1527573730,NULL),(1855288210,12020859,1,103673,0,1,1,'A',1,0.961433,527,776956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 726}}',113.761,147908161,728832,NULL,'2019-12-29 20:17:34',1577650654,NULL),(2912334072,12020859,1,4599041,1,1,1,'S',1,0.989418,189,942858,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 189}}',113.924,184100672,185685,NULL,'2024-05-30 03:52:29',1717041149,NULL),(1856700586,12020859,1,2092000,1,1,1,'S',1,0.983949,623,963181,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',114.537,150038486,741090,NULL,'2020-04-12 02:17:11',1586657831,NULL),(1849604557,12020859,1,1037717,1,1,1,'A',1,0.909091,154,658954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',114.837,139025136,334168,NULL,'2018-07-21 20:07:52',1532203672,NULL),(1852032389,12020859,1,1482424,1,1,1,'A',1,0.934579,247,677731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 1064, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1177}}',114.852,142710877,839258,NULL,'2019-02-12 17:54:05',1549994045,NULL),(1849721850,12020859,1,455797,0,1,1,'A',1,0.935096,355,761399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 367, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',114.895,139167691,399120,NULL,'2018-07-28 18:10:00',1532801400,NULL),(1872402223,12020859,1,2826677,1,1,1,'S',1,0.991667,180,973820,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 180}}',115.822,173630540,192479,NULL,'2022-07-30 04:53:51',1659156831,NULL),(1849796227,12020859,1,167093,1,1,1,'A',1,0.950884,440,769371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 946, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1018}}',115.928,139270190,956746,NULL,'2018-08-02 16:41:15',1533228075,NULL),(1852393613,12020859,1,890368,1,1,1,'S',1,0.96729,428,914360,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 400}, \"maximum_statistics\": {\"great\": 428}}',116.616,143239798,532512,NULL,'2019-03-16 16:55:27',1552755327,NULL),(1849764304,12020859,1,1058367,1,1,1,'A',1,0.960722,317,780342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 879, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 942}}',116.693,139233454,870822,NULL,'2018-07-31 21:22:48',1533072168,NULL),(1849834078,12020859,1,1548237,1,1,1,'S',1,0.973404,188,828546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',116.798,139233545,235714,NULL,'2018-07-31 21:29:24',1533072564,NULL),(1851577383,12020859,1,1608085,1,1,1,'X',1,1,143,995800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',116.984,142140756,128268,NULL,'2019-01-10 00:38:47',1547080727,NULL),(1854360928,12020859,1,1175132,1,1,1,'A',1,0.931579,184,719544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',117.11,146213832,416212,NULL,'2019-09-07 15:50:17',1567871417,NULL),(1852022318,12020859,1,1801384,1,1,1,'S',1,0.984375,544,916305,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 527, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 544}}',118.06,142753798,610530,NULL,'2019-02-15 15:00:04',1550242804,NULL),(1853241420,12020859,1,1425213,0,1,1,'A',1,0.920035,242,656793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 1002, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1138}}',118.089,144664537,826460,NULL,'2019-06-04 14:57:20',1559660240,NULL),(1855134874,12020859,1,933670,1,1,1,'B',1,0.893308,169,557669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 654, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 792}}',118.377,147455514,447824,NULL,'2019-11-30 19:39:49',1575142789,NULL),(1854401164,12020859,1,1909216,1,1,1,'S',1,0.973214,392,921004,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392}}',118.437,146522540,457164,NULL,'2019-09-29 18:26:16',1569781576,NULL),(1853069040,12020859,1,1771428,1,1,1,'S',1,0.9925,200,991028,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',118.657,144355361,188928,NULL,'2019-05-18 20:10:13',1558210213,NULL),(1852204836,12020859,1,1718666,1,1,1,'A',1,0.945455,237,734318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',118.759,143148535,462736,NULL,'2019-03-10 19:07:22',1552244842,NULL),(1849239784,12020859,1,235065,1,1,1,'A',1,0.978065,479,823399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 857, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 889}}',119.237,138285183,791250,NULL,'2018-06-14 15:21:38',1528989698,NULL),(1851393070,12020859,1,1605346,1,1,1,'A',1,0.944712,416,808682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 370, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 416}}',119.342,141696150,472280,NULL,'2018-12-15 19:34:48',1544902488,NULL),(1855503303,12020859,1,2016631,1,1,1,'A',1,0.926042,352,689680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 1118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1271}}',119.669,148025276,1047592,NULL,'2020-01-05 18:24:22',1578248662,NULL),(1851708506,12020859,1,1683281,1,1,1,'S',1,0.987936,373,923646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',120.402,142216874,425910,NULL,'2019-01-14 03:56:47',1547438207,NULL),(1852338280,12020859,1,1533173,1,1,1,'S',1,0.972222,144,904580,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 144}}',120.672,143209415,140412,NULL,'2019-03-14 23:58:27',1552607907,NULL),(1853397673,12020859,1,1932871,1,1,1,'A',1,0.989429,467,923802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 473}}',120.786,144831797,506300,NULL,'2019-06-13 23:45:38',1560469538,NULL),(1855193523,12020859,1,1242099,0,1,1,'B',1,0.887887,275,564365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',121.217,147666562,475566,NULL,'2019-12-14 20:32:32',1576355552,NULL),(1852215440,12020859,1,1459881,1,1,1,'S',1,0.985646,209,990518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 209}}',121.428,143108034,210043,NULL,'2019-03-08 17:34:53',1552066493,NULL),(1849178089,12020859,1,1365650,1,1,1,'A',1,0.971721,521,842047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 787, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 831}}',121.927,138448481,875874,NULL,'2018-06-22 20:29:15',1529699355,NULL),(1877696042,12020859,1,171544,1,1,1,'A',1,0.945895,268,854323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',122.148,181442138,345492,NULL,'2023-11-03 05:34:49',1698989689,NULL),(1853976024,12020859,1,225591,1,1,1,'S',1,0.976902,368,946460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 351, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 368}}',122.46,145670381,416556,NULL,'2019-08-03 19:40:58',1564861258,NULL),(1850000108,12020859,1,1345109,1,1,1,'B',1,0.890566,199,584580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 424, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',122.768,139465438,340908,NULL,'2018-08-11 20:29:42',1534019382,NULL),(1853312712,12020859,1,1694961,1,1,1,'S',1,0.997959,245,932894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',123.206,144763269,286606,NULL,'2019-06-09 22:25:58',1560119158,NULL),(1851796680,12020859,1,241858,0,1,1,'A',1,0.924879,262,681799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',123.496,142379558,531664,NULL,'2019-01-23 19:59:02',1548273542,NULL),(1849951204,12020859,1,185166,0,1,1,'A',1,0.972222,240,840812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',123.503,139490304,396854,NULL,'2018-08-12 22:32:46',1534113166,NULL),(1851015130,12020859,1,1675836,1,1,1,'S',1,0.950855,234,874934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',123.914,141196456,210336,NULL,'2018-11-15 13:47:26',1542289646,NULL),(1851481472,12020859,1,1442577,1,1,1,'S',1,0.983133,415,958927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 401, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 415}}',124.298,141851104,486894,NULL,'2018-12-24 14:16:19',1545660979,NULL),(1852984106,12020859,1,1801649,1,1,1,'S',1,0.99115,339,963468,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339}}',124.82,144194512,457302,NULL,'2019-05-10 14:48:29',1557499709,NULL),(1853036971,12020859,1,1831424,1,1,1,'S',1,0.972318,289,933570,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',125.16,144213627,301191,NULL,'2019-05-11 13:23:33',1557581013,NULL),(1852857742,12020859,1,1793538,1,1,1,'A',1,0.943005,117,719687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',125.216,144076125,145976,NULL,'2019-05-03 21:26:28',1556918788,NULL),(1852329030,12020859,1,1521509,1,1,1,'A',1,0.940552,344,796054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',125.234,143263122,445018,NULL,'2019-03-17 21:11:40',1552857100,NULL),(1851582679,12020859,1,468992,1,1,1,'S',1,0.985714,385,954136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',125.414,142013324,509959,NULL,'2019-01-02 17:58:18',1546451898,NULL),(1860721980,12020859,1,1477882,0,1,1,'B',1,0.858871,352,609515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 469}, \"maximum_statistics\": {\"great\": 620}}',125.482,156156645,506369,NULL,'2020-11-21 19:47:53',1605988073,NULL),(1849931983,12020859,1,91391,0,1,1,'A',1,0.931132,196,679010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 949}, \"maximum_statistics\": {\"great\": 1060}}',125.858,139490764,743382,NULL,'2018-08-12 23:10:47',1534115447,NULL),(1851365469,12020859,1,114249,0,1,1,'A',1,0.913023,271,628821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 46, \"great\": 934, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',125.981,141643977,763554,NULL,'2018-12-12 14:36:28',1544625388,NULL),(1849131981,12020859,1,152859,0,1,1,'A',1,0.919179,229,671364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 1025, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1194}}',126.062,138356555,990190,NULL,'2018-06-18 00:58:41',1529283521,NULL),(1856160548,12020859,1,2160816,1,1,1,'S',1,0.986111,396,958076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',126.179,149077077,463038,NULL,'2020-03-07 16:33:58',1583598838,NULL),(1854169871,12020859,1,886670,0,1,1,'A',1,0.940705,383,755558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 560, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',126.631,146001046,602856,NULL,'2019-08-24 15:20:58',1566660058,NULL),(1851455382,12020859,1,1502287,1,1,1,'S',1,0.990566,424,929662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 416, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 424}}',126.97,141869708,520290,NULL,'2018-12-25 16:32:01',1545755521,NULL),(1860741832,12020859,1,2620011,1,1,1,'S',1,0.986527,334,973021,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 334}}',127.109,156097235,378690,NULL,'2020-11-19 20:04:38',1605816278,NULL),(1852667045,12020859,1,1888717,1,1,1,'S',1,0.994528,731,941195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 723, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',127.124,143680498,986430,NULL,'2019-04-11 13:22:10',1554988930,NULL),(1852734722,12020859,1,1370317,1,1,1,'S',1,0.962963,297,901073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',127.194,143822381,318972,NULL,'2019-04-19 15:18:22',1555687102,NULL),(1851657539,12020859,1,1574372,1,1,1,'A',1,0.980442,488,879723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',127.484,142012267,637984,NULL,'2019-01-02 16:48:58',1546447738,NULL),(1853222412,12020859,1,1227621,0,1,1,'A',1,0.921233,220,651004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 637, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 730}}',128.022,144645187,518720,NULL,'2019-06-03 12:41:46',1559565706,NULL),(1849123215,12020859,1,71107,1,1,1,'S',1,0.979914,697,879256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 669, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 697}}',128.345,138331303,886710,NULL,'2018-06-16 19:59:51',1529179191,NULL),(1854714907,12020859,1,2159663,1,1,1,'S',1,0.95202,594,874833,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 537, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 594}}',128.376,146793111,723066,NULL,'2019-10-19 15:32:23',1571499143,NULL),(1851437717,12020859,1,84587,0,1,1,'A',1,0.936131,280,700071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 739, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 822}}',128.56,141869629,650934,NULL,'2018-12-25 16:25:34',1545755134,NULL),(1852092301,12020859,1,961290,1,1,1,'S',1,0.977925,906,943494,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 866, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',128.748,142812854,1086780,NULL,'2019-02-18 19:05:55',1550516755,NULL),(1863304589,12020859,1,2620011,1,1,1,'S',1,0.989521,334,980140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',129.057,160073327,378042,NULL,'2021-03-25 06:23:05',1616653385,NULL),(1851868227,12020859,1,1497996,1,1,1,'S',1,0.957256,503,839582,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 460}, \"maximum_statistics\": {\"great\": 503}}',129.217,142504680,555590,NULL,'2019-01-31 04:09:24',1548907764,NULL),(1851525716,12020859,1,1661787,0,1,1,'A',1,0.918819,113,668555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 469, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 542}}',129.403,141869855,382916,NULL,'2018-12-25 16:42:39',1545756159,NULL),(1867192308,12020859,1,1078866,1,1,1,'A',1,0.973192,627,848255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',129.77,165914365,783700,NULL,'2021-09-18 00:26:44',1631924804,NULL),(1849123622,12020859,1,1489472,1,1,1,'A',1,0.978842,317,850753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 435, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 449}}',129.776,138351405,428052,NULL,'2018-06-17 18:38:17',1529260697,NULL),(1856476557,12020859,1,157233,0,1,1,'B',1,0.888506,373,600472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 54, \"great\": 1068, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1305}}',129.857,149649772,1029034,NULL,'2020-03-31 00:37:50',1585615070,NULL),(1852363953,12020859,1,1741816,1,1,1,'A',1,0.918889,188,634465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 385}, \"maximum_statistics\": {\"great\": 450}}',130.212,143236641,309710,NULL,'2019-03-16 14:08:05',1552745285,NULL),(1851582761,12020859,1,468992,1,1,1,'S',1,0.993506,385,974342,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',130.393,142047572,510131,NULL,'2019-01-04 17:05:58',1546621558,NULL),(1850185014,12020859,1,1266087,1,1,1,'S',1,0.993056,432,936297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 432}}',130.994,139843277,533990,NULL,'2018-08-30 07:29:25',1535614165,NULL),(1855713298,12020859,1,765426,1,1,1,'A',1,0.918803,438,675014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 605, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 702}}',131.605,148389924,591958,NULL,'2020-01-29 00:33:22',1580258002,NULL),(1849204385,12020859,1,200736,0,1,1,'S',1,0.973577,492,884884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 466, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 492}}',132.222,138386485,534340,NULL,'2018-06-19 16:00:52',1529424052,NULL),(1849119319,12020859,1,342846,0,1,1,'A',1,0.972952,380,843734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 647}}',133.129,138096506,626550,NULL,'2018-06-05 01:26:52',1528162012,NULL),(1850027716,12020859,1,394322,1,1,1,'A',1,0.970588,271,850292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',133.179,139686883,516260,NULL,'2018-08-22 12:51:17',1534942277,NULL),(1856381051,12020859,1,2176399,1,1,1,'A',1,0.942057,303,710312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 708, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 768}}',133.465,149293337,586570,NULL,'2020-03-17 20:07:52',1584475672,NULL),(1853999066,12020859,1,1344856,0,1,1,'A',1,0.937726,482,720254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 84, \"great\": 2017, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2208}}',133.539,145879468,1872118,NULL,'2019-08-16 19:47:50',1565984870,NULL),(1850222356,12020859,1,1309792,1,1,1,'A',1,0.945295,282,739076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 417}, \"maximum_statistics\": {\"great\": 457}}',133.55,139932283,397556,NULL,'2018-09-03 15:38:01',1535989081,NULL),(1860917996,12020859,1,557818,0,1,1,'A',1,0.917808,613,676213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 77, \"great\": 1175, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1314}}',134.239,156420886,1070242,NULL,'2020-11-30 19:16:43',1606763803,NULL),(1852607564,12020859,1,1777506,1,1,1,'A',1,0.977971,971,897461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 934, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',134.287,143745274,1118090,NULL,'2019-04-14 22:59:48',1555282788,NULL),(1851481488,12020859,1,1442577,1,1,1,'S',1,0.998795,415,1007732,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 414, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415}}',134.54,141851196,498942,NULL,'2018-12-24 14:22:23',1545661343,NULL),(1851538650,12020859,1,156754,0,1,1,'A',1,0.940517,200,733791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 523}, \"maximum_statistics\": {\"great\": 580}}',134.979,141870253,461566,NULL,'2018-12-25 17:15:04',1545758104,NULL),(1852814266,12020859,1,1946494,1,1,1,'S',1,0.973552,397,876335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 376, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 397}}',135.233,143848823,451020,NULL,'2019-04-20 20:47:29',1555793249,NULL),(1852556603,12020859,1,1754096,1,1,1,'S',1,0.980663,543,952220,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',135.36,143510701,689580,NULL,'2019-04-01 02:36:30',1554086190,NULL),(1856935758,12020859,1,2382095,1,1,1,'B',1,0.899237,179,583111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 772, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 918}}',135.46,150256678,626116,NULL,'2020-04-18 23:36:58',1587253018,NULL),(1849340922,12020859,1,206273,0,1,1,'A',1,0.95008,484,768525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 1150, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1252}}',135.55,138546230,1266644,NULL,'2018-06-27 20:20:03',1530130803,NULL),(1849941819,12020859,1,179536,0,1,1,'A',1,0.948692,192,722238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',136.402,139602539,360780,NULL,'2018-08-18 08:35:12',1534581312,NULL),(1861263250,12020859,1,1065617,1,1,1,'S',1,0.987342,395,976113,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 385, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',136.523,156992815,446718,NULL,'2020-12-19 00:58:58',1608339538,NULL),(1852003524,12020859,1,1017971,0,1,1,'A',1,0.937582,674,716181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 26, \"great\": 1365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1530}}',137.374,142740180,1318368,NULL,'2019-02-14 17:36:40',1550165800,NULL),(1850864451,12020859,1,813390,1,1,1,'S',1,0.983589,457,904147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',137.465,141001234,559670,NULL,'2018-11-03 13:06:08',1541250368,NULL),(1869744912,12020859,1,332372,1,1,1,'S',1,0.97849,1139,900072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1090, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1139}}',137.833,169752704,1310090,NULL,'2022-02-12 22:22:10',1644704530,NULL),(1865987506,12020859,1,2560853,1,1,1,'A',1,0.959341,644,823121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 910}}',137.884,164053003,1017768,NULL,'2021-07-17 23:28:44',1626564524,NULL),(1849846773,12020859,1,121392,0,1,1,'A',1,0.963496,392,830527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 452}}',138.032,139377919,443220,NULL,'2018-08-07 18:30:14',1533666614,NULL),(1854111341,12020859,1,1556847,1,1,1,'A',1,0.967273,132,749625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 526}, \"maximum_statistics\": {\"great\": 550}}',138.399,145879409,369008,NULL,'2019-08-16 19:41:46',1565984506,NULL),(1851241521,12020859,1,1127501,1,1,1,'A',1,0.934715,515,698399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 54, \"great\": 1732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1930}}',138.707,141568406,1486238,NULL,'2018-12-08 00:23:59',1544228639,NULL),(1853906323,12020859,1,1509728,1,1,1,'A',1,0.948598,428,868466,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 384, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 428}}',138.973,145743125,492745,NULL,'2019-08-08 13:12:11',1565269931,NULL),(1860804848,12020859,1,1641637,1,1,1,'A',1,0.964612,551,846433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 817, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 876}}',139.359,156220384,923410,NULL,'2020-11-24 01:28:47',1606181327,NULL),(1853427155,12020859,1,565304,1,1,1,'A',1,0.981685,548,934029,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 795, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 819}}',139.435,144900982,953374,NULL,'2019-06-17 18:18:12',1560795492,NULL),(1853359610,12020859,1,1241101,0,1,1,'A',1,0.931891,147,655725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 558, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 624}}',139.74,144841242,393518,NULL,'2019-06-14 14:01:08',1560520868,NULL),(1849414829,12020859,1,1577715,1,1,1,'A',1,0.942969,232,705792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 640}}',139.753,138650871,457026,NULL,'2018-07-03 10:29:15',1530613755,NULL),(1851378382,12020859,1,1689644,1,1,1,'S',1,0.993781,402,941511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',139.809,141698500,457854,NULL,'2018-12-15 22:29:50',1544912990,NULL),(1852814279,12020859,1,1946494,1,1,1,'S',1,0.981108,397,896678,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 397}}',139.824,143849093,454750,NULL,'2019-04-20 21:05:21',1555794321,NULL),(1851577654,12020859,1,958227,1,1,1,'S',1,0.995062,405,945487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 405}}',140.978,142012433,439050,NULL,'2019-01-02 17:00:08',1546448408,NULL),(1860159347,12020859,1,1370317,1,1,1,'S',1,0.986532,297,968512,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',141.311,155232970,327858,NULL,'2020-10-18 00:39:00',1602981540,NULL),(1853717112,12020859,1,166064,0,1,1,'A',1,0.947,297,796385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 461, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 500}}',141.434,145306324,466255,NULL,'2019-07-12 14:02:15',1562940135,NULL),(1849935653,12020859,1,93707,1,1,1,'S',1,0.990343,466,928101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 457, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 466}}',141.617,139486267,532790,NULL,'2018-08-12 18:18:55',1534097935,NULL),(1851465056,12020859,1,1766119,1,1,1,'A',1,0.972477,689,834145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 1040, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1090}}',141.677,141839334,1071614,NULL,'2018-12-23 22:07:31',1545602851,NULL),(1852828644,12020859,1,1826770,1,1,1,'S',1,0.997642,212,953181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 212}}',142.158,143918580,217920,NULL,'2019-04-25 00:42:49',1556152969,NULL),(1853066657,12020859,1,1476037,1,1,1,'S',1,0.980057,351,940173,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 351}}',142.229,144194649,490002,NULL,'2019-05-10 14:54:42',1557500082,NULL),(1852981583,12020859,1,92189,0,1,1,'A',1,0.929262,181,643007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 1016, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1138}}',142.265,144350502,716740,NULL,'2019-05-18 15:59:02',1558195142,NULL),(1863307223,12020859,1,2347510,1,1,1,'S',1,0.982866,321,964724,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',142.844,160032565,343710,NULL,'2021-03-24 02:46:18',1616553978,NULL),(1851141463,12020859,1,222303,0,1,1,'A',1,0.92731,404,712291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 55, \"great\": 1313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1472}}',143.859,141284054,1301126,NULL,'2018-11-20 13:49:53',1542721793,NULL),(1856375612,12020859,1,1502284,1,1,1,'A',1,0.954023,283,758619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 483, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 522}}',144.043,149475837,457004,NULL,'2020-03-24 23:54:42',1585094082,NULL),(1854371307,12020859,1,2044955,1,1,1,'A',1,0.940635,235,718345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 878, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',144.813,146188078,788742,NULL,'2019-09-06 02:02:33',1567735353,NULL),(1851963909,12020859,1,1274287,0,1,1,'A',1,0.914421,552,670062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 47, \"great\": 1185, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1373}}',145.002,142738821,1162828,NULL,'2019-02-14 15:57:59',1550159879,NULL),(1852785711,12020859,1,1266087,1,1,1,'S',1,0.989583,432,978030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 423, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432}}',145.077,143829383,547518,NULL,'2019-04-19 23:02:32',1555714952,NULL),(1851159088,12020859,1,1417326,1,1,1,'S',1,0.98972,535,931711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 524}, \"maximum_statistics\": {\"great\": 535}}',145.203,141274904,650860,NULL,'2018-11-19 21:04:58',1542661498,NULL),(1853300660,12020859,1,1946494,1,1,1,'S',1,0.959698,397,887095,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 397}}',146.245,144723104,457206,NULL,'2019-06-07 20:41:55',1559940115,NULL),(1852452449,12020859,1,1678185,1,1,1,'A',1,0.976291,882,875453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 949}}',146.281,143466169,1081198,NULL,'2019-03-29 20:38:46',1553891926,NULL),(1854667509,12020859,1,1302301,1,1,1,'S',1,0.996053,380,998947,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 377, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 380}}',146.478,146857509,463608,NULL,'2019-10-24 00:48:10',1571878090,NULL),(1853968934,12020859,1,1785118,1,1,1,'S',1,0.996429,420,931810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 417, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 420}}',146.671,145653084,501310,NULL,'2019-08-02 19:54:54',1564775694,NULL),(1856419921,12020859,1,2320819,1,1,1,'S',1,0.994975,398,939555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 398}}',147.263,149294201,419620,NULL,'2020-03-17 20:52:13',1584478333,NULL),(1851029375,12020859,1,1754392,1,1,1,'A',1,0.937447,441,726547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 1051, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1183}}',147.302,141048106,1091120,NULL,'2018-11-06 03:28:04',1541474884,NULL),(1853600507,12020859,1,639653,1,1,1,'S',1,0.988406,345,921370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',147.383,145132413,383560,NULL,'2019-07-01 13:09:13',1561986553,NULL),(1853968957,12020859,1,1785118,1,1,1,'S',1,0.997619,420,938771,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 418, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 420}}',147.436,145653200,507860,NULL,'2019-08-02 20:03:30',1564776210,NULL),(1852119892,12020859,1,674882,0,1,1,'A',1,0.94173,429,717874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 60, \"great\": 1796, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1965}}',147.803,142941852,1530084,NULL,'2019-02-26 14:46:54',1551192414,NULL),(1855286442,12020859,1,2175448,1,1,1,'S',1,0.979968,624,902207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 599}, \"maximum_statistics\": {\"great\": 624}}',147.81,147908003,744168,NULL,'2019-12-29 20:05:41',1577649941,NULL),(1871114989,12020859,1,2941622,1,1,1,'S',1,0.987805,246,962087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 246}}',147.978,171757382,280962,NULL,'2022-05-09 00:13:04',1652055184,NULL),(1851389264,12020859,1,132624,0,1,1,'S',1,0.990196,255,924680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',148.789,141695993,285666,NULL,'2018-12-15 19:23:34',1544901814,NULL),(1853244211,12020859,1,725277,0,1,1,'A',1,0.96098,211,777224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 518, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 551}}',149.058,144691996,474002,NULL,'2019-06-06 05:07:21',1559797641,NULL),(1855672026,12020859,1,1347777,0,1,1,'A',1,0.956425,154,732819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 635, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 677}}',149.061,148385333,524510,NULL,'2020-01-28 17:41:50',1580233310,NULL),(1852791046,12020859,1,763627,1,1,1,'A',1,0.955268,451,861973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 463, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 503}}',149.834,143814186,538660,NULL,'2019-04-19 05:45:59',1555652759,NULL),(1853957541,12020859,1,1891262,1,1,1,'A',1,0.956019,365,782899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 601, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 648}}',149.97,145652922,582888,NULL,'2019-08-02 19:42:09',1564774929,NULL),(1856760679,12020859,1,173698,1,1,1,'S',1,0.99552,558,945902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 553, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',150.078,150038290,648670,NULL,'2020-04-12 02:05:23',1586657123,NULL),(1849930716,12020859,1,173361,0,1,1,'A',1,0.961749,311,772694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 687, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 732}}',150.763,139490691,594868,NULL,'2018-08-12 23:04:46',1534115086,NULL),(1851461201,12020859,1,1418183,1,1,1,'A',1,0.932127,374,702799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 1175, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1326}}',150.769,141889658,1156328,NULL,'2018-12-26 20:15:07',1545855307,NULL),(1855708165,12020859,1,2063481,0,1,1,'A',1,0.938042,223,693696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 1048, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1154}}',151.436,148389453,835766,NULL,'2020-01-28 23:38:45',1580254725,NULL),(1852072333,12020859,1,161275,0,1,1,'A',1,0.940755,297,717291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 1388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1536}}',151.647,142816365,1335424,NULL,'2019-02-18 23:55:21',1550534121,NULL),(1860025253,12020859,1,234857,1,1,1,'A',1,0.964556,553,820542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 998, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1058}}',151.833,155116045,1035544,NULL,'2020-10-13 12:56:20',1602593780,NULL),(1854318289,12020859,1,132640,0,1,1,'A',1,0.926365,355,681059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 42, \"great\": 1229, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1392}}',151.856,146232179,1094566,NULL,'2019-09-08 15:54:52',1567958092,NULL),(1853185762,12020859,1,1574346,1,1,1,'A',1,0.971814,678,846910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 778, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 816}}',152.134,144568782,831568,NULL,'2019-05-30 13:53:57',1559224437,NULL),(1850211307,12020859,1,751211,0,1,1,'S',1,0.98764,445,921458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 434}, \"maximum_statistics\": {\"great\": 445}}',152.156,139945403,479830,NULL,'2018-09-04 10:57:13',1536058633,NULL),(1849840306,12020859,1,193534,0,1,1,'A',1,0.963964,369,816787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 518, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 555}}',152.552,139233667,539520,NULL,'2018-07-31 21:37:30',1533073050,NULL),(1859470116,12020859,1,76538,0,1,1,'A',1,0.954819,373,734131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 623, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 664}}',152.582,154141219,534918,NULL,'2020-09-06 02:03:10',1599357790,NULL),(1851378472,12020859,1,1689644,1,1,1,'S',1,0.980099,402,955714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 402}}',152.736,141698541,467814,NULL,'2018-12-15 22:32:20',1544913140,NULL),(1851235672,12020859,1,473908,1,1,1,'S',1,0.994398,714,943790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 706, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 714}}',152.777,141411805,829950,NULL,'2018-11-28 14:18:22',1543414702,NULL),(1853418433,12020859,1,1853046,1,1,1,'A',1,0.914877,430,677044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 47, \"great\": 1631, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1909}}',153.67,144899249,1470569,NULL,'2019-06-17 16:13:11',1560787991,NULL),(1856155055,12020859,1,1985615,1,1,1,'S',1,0.991351,925,989028,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 909}, \"maximum_statistics\": {\"great\": 925}}',153.728,148925258,1076472,NULL,'2020-02-28 03:14:51',1582859691,NULL),(1851671762,12020859,1,1809873,1,1,1,'S',1,0.976098,1025,941393,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 976, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',153.764,142053078,1309380,NULL,'2019-01-04 23:50:44',1546645844,NULL),(1860110118,12020859,1,1477882,1,1,1,'S',1,0.968548,620,868418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 620}}',154.018,155197419,691040,NULL,'2020-10-16 17:59:27',1602871167,NULL),(1852044327,12020859,1,143224,1,1,1,'S',1,0.981859,441,897600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',154.029,142682864,503620,NULL,'2019-02-10 19:08:23',1549825703,NULL),(1852790209,12020859,1,1636728,1,1,1,'A',1,0.959591,298,765354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 1059, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1126}}',154.266,143870470,958928,NULL,'2019-04-21 22:50:22',1555887022,NULL),(1851938835,12020859,1,1886832,1,1,1,'A',1,0.980712,395,863758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 979, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1011}}',154.284,142469464,1120236,NULL,'2019-01-28 21:30:10',1548711010,NULL),(1850985547,12020859,1,1418602,1,1,1,'S',1,0.98927,699,925706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 684, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 699}}',154.381,141205428,877080,NULL,'2018-11-16 01:35:46',1542332146,NULL),(1851111749,12020859,1,1254644,0,1,1,'A',1,0.949004,262,745361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 774, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',154.464,141388740,699608,NULL,'2018-11-26 21:01:13',1543266073,NULL),(1854536695,12020859,1,2027874,1,1,1,'S',1,0.981319,455,946689,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 438, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 455}}',154.554,146717917,531828,NULL,'2019-10-13 21:37:25',1571002645,NULL),(1851376286,12020859,1,122040,1,1,1,'S',1,0.990044,452,927080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 443, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 452}}',155.229,141682281,521400,NULL,'2018-12-15 03:01:35',1544842895,NULL),(1852424190,12020859,1,1098050,1,1,1,'S',1,0.989829,934,982506,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 915}, \"maximum_statistics\": {\"great\": 934}}',156.562,143263264,1166808,NULL,'2019-03-17 21:23:01',1552857781,NULL),(1852135927,12020859,1,121392,0,1,1,'S',1,0.978982,452,897746,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',156.658,142815526,491390,NULL,'2019-02-18 22:31:38',1550529098,NULL),(1852428081,12020859,1,1418602,1,1,1,'S',1,0.992847,699,935526,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 689}, \"maximum_statistics\": {\"great\": 699}}',156.97,143209244,880028,NULL,'2019-03-14 23:40:10',1552606810,NULL),(1853953344,12020859,1,136902,0,1,1,'A',1,0.961609,298,770774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 514, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 547}}',157.044,145670435,456130,NULL,'2019-08-03 19:45:54',1564861554,NULL),(1852828454,12020859,1,1826770,1,1,1,'S',1,0.997642,212,1007385,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 212}}',157.768,143918621,225142,NULL,'2019-04-25 00:47:17',1556153237,NULL),(1851316954,12020859,1,1374164,1,1,1,'S',1,0.991917,433,989970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',157.829,141698648,493644,NULL,'2018-12-15 22:40:20',1544913620,NULL),(1876573981,12020859,1,3582348,1,1,1,'S',1,0.998214,280,952588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',157.995,179857224,291430,NULL,'2023-07-15 21:13:59',1689455639,NULL),(1855635524,12020859,1,813390,1,1,1,'S',1,0.990153,457,977349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 448, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 457}}',158.624,148195317,585708,NULL,'2020-01-16 22:14:21',1579212861,NULL),(1851793767,12020859,1,1661787,1,1,1,'A',1,0.964022,303,810448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',158.81,142379415,546866,NULL,'2019-01-23 19:48:41',1548272921,NULL),(1850446754,12020859,1,1669583,1,1,1,'S',1,0.97428,486,885026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 461}, \"maximum_statistics\": {\"great\": 486}}',159.241,140388278,553910,NULL,'2018-09-29 04:22:59',1538194979,NULL),(1853439704,12020859,1,1947010,1,1,1,'S',1,0.976708,644,942640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 614, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 644}}',159.54,144899418,772254,NULL,'2019-06-17 16:25:46',1560788746,NULL),(1853798056,12020859,1,741765,1,1,1,'A',1,0.944757,780,742525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 51, \"great\": 1951, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2136}}',159.738,145435885,1862084,NULL,'2019-07-20 11:01:55',1563620515,NULL),(1852649926,12020859,1,238215,0,1,1,'A',1,0.94315,413,715430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 1285, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1416}}',160.413,143768507,1108606,NULL,'2019-04-16 12:26:47',1555417607,NULL),(1857052289,12020859,1,1676494,1,1,1,'A',1,0.953583,401,737547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 47, \"great\": 1503, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1605}}',161.023,150314439,1242040,NULL,'2020-04-20 21:52:38',1587419558,NULL),(1853762964,12020859,1,96735,1,1,1,'A',1,0.939189,444,840365,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',161.604,145490773,516630,NULL,'2019-07-23 18:43:53',1563907433,NULL),(1856309630,12020859,1,1576253,1,1,1,'S',1,0.965812,585,911703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 545, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 585}}',161.747,149475755,689964,NULL,'2020-03-24 23:50:10',1585093810,NULL),(1850034625,12020859,1,821661,1,1,1,'S',1,0.990937,331,933156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325}, \"maximum_statistics\": {\"great\": 331}}',162.224,139641213,317640,NULL,'2018-08-20 02:33:03',1534732383,NULL),(1849856212,12020859,1,209592,1,1,1,'S',1,0.980909,550,907021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 529, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 550}}',162.331,139400347,619980,NULL,'2018-08-08 20:09:02',1533758942,NULL),(1851577364,12020859,1,1608085,1,1,1,'S',1,0.958042,143,901642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',162.558,142140744,123835,NULL,'2019-01-10 00:37:03',1547080623,NULL),(1853929279,12020859,1,1957611,1,1,1,'S',1,0.978535,396,948367,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',162.713,145592128,451098,NULL,'2019-07-29 23:26:28',1564442788,NULL),(1855524135,12020859,1,2259651,1,1,1,'S',1,0.994565,368,940282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 368}}',162.817,147973925,411630,NULL,'2020-01-02 18:58:36',1577991516,NULL),(1865987763,12020859,1,1899928,1,1,1,'S',1,0.993119,218,927614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 218}}',162.989,164080912,208190,NULL,'2021-07-18 20:33:54',1626640434,NULL),(1856412933,12020859,1,2308851,1,1,1,'A',1,0.947552,572,818246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',163.201,149293132,592480,NULL,'2020-03-17 19:57:27',1584475047,NULL),(1852800443,12020859,1,1447238,1,1,1,'S',1,0.992828,488,936519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 481, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 488}}',163.505,143822664,574640,NULL,'2019-04-19 15:32:11',1555687931,NULL),(1850088952,12020859,1,1176482,0,1,1,'A',1,0.94917,428,753675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 887, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 964}}',163.543,139773493,832092,NULL,'2018-08-26 14:51:52',1535295112,NULL),(1852707864,12020859,1,165970,0,1,1,'S',1,0.977131,481,889417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',163.631,143772639,551350,NULL,'2019-04-16 16:30:26',1555432226,NULL),(1855317584,12020859,1,130242,0,1,1,'A',1,0.95,320,736688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 720}}',163.911,147908102,527330,NULL,'2019-12-29 20:13:33',1577650413,NULL),(1852741071,12020859,1,849007,1,1,1,'A',1,0.938697,522,842520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',164.125,143829350,585606,NULL,'2019-04-19 22:58:56',1555714736,NULL),(1851361502,12020859,1,200734,1,1,1,'S',1,0.980699,544,905870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 523, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 544}}',164.133,141682185,598410,NULL,'2018-12-15 02:52:34',1544842354,NULL),(1853237154,12020859,1,1417326,1,1,1,'S',1,0.991589,535,989479,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 526, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 535}}',164.462,144664657,673642,NULL,'2019-06-04 15:04:40',1559660680,NULL),(1849857641,12020859,1,1175619,1,1,1,'S',1,0.983296,449,907541,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449}}',164.543,139231127,500370,NULL,'2018-07-31 18:48:26',1533062906,NULL),(1869204070,12020859,1,1688569,1,1,1,'S',1,0.99409,423,996438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418}, \"maximum_statistics\": {\"great\": 423}}',164.85,168965426,497322,NULL,'2022-01-12 14:29:02',1641997742,NULL),(1853448391,12020859,1,1497996,1,1,1,'S',1,0.984095,503,965128,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 487, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 503}}',165.531,144851832,596256,NULL,'2019-06-15 03:08:59',1560568139,NULL),(1856374087,12020859,1,2291249,1,1,1,'S',1,0.993151,438,937834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 432, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',166.294,149293185,492560,NULL,'2020-03-17 20:00:19',1584475219,NULL),(1855760304,12020859,1,647745,0,1,1,'A',1,0.958624,316,766225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 1883, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2006}}',166.918,148390082,1747762,NULL,'2020-01-29 00:52:08',1580259128,NULL),(1852202606,12020859,1,1447238,1,1,1,'S',1,0.997951,488,949134,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 486}, \"maximum_statistics\": {\"great\": 488}}',167.084,143107821,574580,NULL,'2019-03-08 17:20:24',1552065624,NULL),(1850627624,12020859,1,813324,1,1,1,'S',1,0.982513,772,911830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',167.109,140430795,913460,NULL,'2018-10-01 02:15:22',1538360122,NULL),(1852732989,12020859,1,1588559,1,1,1,'A',1,0.954728,441,858715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 453, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 497}}',167.61,143843102,531591,NULL,'2019-04-20 15:22:37',1555773757,NULL),(1853809197,12020859,1,1266757,1,1,1,'S',1,0.980247,405,864876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 389, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',168.291,145527842,492570,NULL,'2019-07-26 03:24:48',1564111488,NULL),(1856358404,12020859,1,1983969,1,1,1,'A',1,0.930055,217,700809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',168.486,149475651,566060,NULL,'2020-03-24 23:43:46',1585093426,NULL),(1856353906,12020859,1,2245665,1,1,1,'S',1,0.98367,643,910623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 622, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 643}}',168.49,149293293,748450,NULL,'2020-03-17 20:05:36',1584475536,NULL),(1852800157,12020859,1,1945499,1,1,1,'S',1,0.994565,368,933430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',168.913,143912668,440540,NULL,'2019-04-24 16:17:05',1556122625,NULL),(1850710765,12020859,1,788066,1,1,1,'S',1,0.994553,459,939683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',169.349,140690971,509760,NULL,'2018-10-16 06:18:11',1539670691,NULL),(1855350963,12020859,1,1735444,0,1,1,'A',1,0.933718,255,722752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 614, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',169.59,147876672,679588,NULL,'2019-12-28 03:02:39',1577502159,NULL),(1851760173,12020859,1,119491,0,1,1,'A',1,0.967001,491,829643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 697}}',170.972,142262483,707572,NULL,'2019-01-17 01:49:44',1547689784,NULL),(1849299854,12020859,1,281084,1,1,1,'S',1,0.996176,523,948515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',171.142,138563970,570470,NULL,'2018-06-28 19:59:51',1530215991,NULL),(1849857658,12020859,1,1175619,1,1,1,'S',1,0.994432,449,941311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 444, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 449}}',172.156,139251645,510840,NULL,'2018-08-01 19:15:20',1533150920,NULL),(1850186706,12020859,1,281558,0,1,1,'A',1,0.968227,299,822626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 569}, \"maximum_statistics\": {\"great\": 598}}',172.287,139945537,551346,NULL,'2018-09-04 11:08:58',1536059338,NULL),(1854978700,12020859,1,308979,1,1,1,'S',1,0.990436,941,930180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 923, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',173.247,147251191,1165990,NULL,'2019-11-17 13:58:27',1573999107,NULL),(1850513049,12020859,1,1562729,1,1,1,'A',1,0.954073,478,854961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',173.798,140226286,644937,NULL,'2018-09-20 00:12:44',1537402364,NULL),(1856335946,12020859,1,2136819,1,1,1,'S',1,0.98917,554,925506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 554}}',174.315,149465038,616480,NULL,'2020-03-24 15:00:43',1585062043,NULL),(1852800232,12020859,1,1945499,1,1,1,'S',1,0.971467,368,923281,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',175.083,143913024,447594,NULL,'2019-04-24 16:42:19',1556124139,NULL),(1861017813,12020859,1,2406327,1,1,1,'S',1,0.965847,366,864299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 341, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 366}}',175.343,156546755,378360,NULL,'2020-12-05 00:02:23',1607126543,NULL),(1856924910,12020859,1,82722,0,1,1,'A',1,0.969935,572,828351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',175.347,150097988,771406,NULL,'2020-04-13 22:51:19',1586818279,NULL),(1851320371,12020859,1,285042,0,1,1,'A',1,0.969312,604,841278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 900, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 945}}',175.458,141779813,989608,NULL,'2018-12-20 20:48:17',1545338897,NULL),(1850279323,12020859,1,821662,1,1,1,'S',1,0.976965,369,896580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 369}}',176,140019671,354690,NULL,'2018-09-08 14:21:45',1536416505,NULL),(1860078456,12020859,1,2505758,1,1,1,'S',1,0.976954,499,887189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 476, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 499}}',176.146,155203007,581930,NULL,'2020-10-16 22:13:01',1602886381,NULL),(1860049231,12020859,1,818239,1,1,1,'S',1,0.973684,399,878378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',176.513,155124538,442710,NULL,'2020-10-13 19:22:33',1602616953,NULL),(1851409920,12020859,1,69385,0,1,1,'S',1,0.983421,573,908001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 554, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 573}}',176.744,141782903,716290,NULL,'2018-12-21 02:11:51',1545358311,NULL),(1851403947,12020859,1,1175619,1,1,1,'A',1,0.981069,424,936339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 433, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449}}',177.232,141718980,489853,NULL,'2018-12-17 02:59:20',1545015560,NULL),(1860455640,12020859,1,161805,1,1,1,'S',1,0.993635,707,939097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',177.478,155772745,810690,NULL,'2020-11-08 00:49:13',1604796553,NULL),(1851324399,12020859,1,172872,0,1,1,'A',1,0.973738,399,840741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971}}',177.656,141696265,933728,NULL,'2018-12-15 19:43:36',1544903016,NULL),(1853396500,12020859,1,1567655,1,1,1,'S',1,0.980769,416,955074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',177.661,144767695,478746,NULL,'2019-06-10 06:19:28',1560147568,NULL),(1853845562,12020859,1,1703846,1,1,1,'S',1,0.991379,696,932627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 684, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 696}}',177.784,145526710,825030,NULL,'2019-07-26 01:17:35',1564103855,NULL),(1852536863,12020859,1,435822,0,1,1,'A',1,0.955028,860,762118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 1494}, \"maximum_statistics\": {\"great\": 1601}}',177.953,143550375,1369074,NULL,'2019-04-03 18:02:25',1554314545,NULL),(1854020228,12020859,1,1025780,1,1,1,'A',1,0.943632,700,737040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 25, \"great\": 1481, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1641}}',178.311,145900932,1615876,NULL,'2019-08-18 03:40:51',1566099651,NULL),(1856024408,12020859,1,1319601,0,1,1,'A',1,0.972067,269,820628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',178.441,148730998,627636,NULL,'2020-02-17 02:13:18',1581905598,NULL),(1850066017,12020859,1,1491996,1,1,1,'S',1,0.989443,521,927467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 510, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 521}}',178.595,139813589,598270,NULL,'2018-08-28 16:47:55',1535474875,NULL),(1855082643,12020859,1,1718666,1,1,1,'S',1,0.978788,495,945811,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 474, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 495}}',180.113,147334031,659718,NULL,'2019-11-23 01:20:56',1574472056,NULL),(1856802164,12020859,1,1818474,0,1,1,'A',1,0.949861,342,746709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 657, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 718}}',180.236,150037702,671712,NULL,'2020-04-12 01:28:33',1586654913,NULL),(1852686947,12020859,1,1458982,1,1,1,'A',1,0.973843,461,866852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',180.524,143605926,527740,NULL,'2019-04-06 21:25:45',1554585945,NULL),(1853425629,12020859,1,138551,0,1,1,'A',1,0.946552,313,726248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 580}}',180.758,144851308,452872,NULL,'2019-06-15 02:19:12',1560565152,NULL),(1852905675,12020859,1,1641872,1,1,1,'S',1,0.985092,436,918427,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',180.836,143992862,487890,NULL,'2019-04-29 01:03:23',1556499803,NULL),(1856728516,12020859,1,140772,0,1,1,'A',1,0.940448,534,738474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',181.65,150038329,722834,NULL,'2020-04-12 02:07:59',1586657279,NULL),(1852915955,12020859,1,1831425,1,1,1,'S',1,0.997347,377,951312,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 377}}',181.65,144044484,402870,NULL,'2019-05-02 00:39:05',1556757545,NULL),(1852729535,12020859,1,1363164,1,1,1,'S',1,0.971649,582,870167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 549, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 582}}',183.509,143825882,729464,NULL,'2019-04-19 18:38:15',1555699095,NULL),(1860160737,12020859,1,818079,1,1,1,'S',1,0.97807,570,898365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',183.561,155235614,601690,NULL,'2020-10-18 03:17:26',1602991046,NULL),(1859610657,12020859,1,87778,0,1,1,'A',1,0.952675,173,712888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 902, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 972}}',184.891,154363226,664590,NULL,'2020-09-15 00:58:47',1600131527,NULL),(1854818407,12020859,1,1827331,1,1,1,'A',1,0.973201,321,813115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 625, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 653}}',185.476,147011397,606116,NULL,'2019-11-02 19:05:40',1572721540,NULL),(1853406212,12020859,1,1845315,0,1,1,'SH',1,0.983965,343,944348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',185.898,144900860,373608,NULL,'2019-06-17 18:09:40',1560794980,NULL),(1853717655,12020859,1,263683,0,1,1,'A',1,0.944137,188,719456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 823, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 904}}',186.085,145306696,684208,NULL,'2019-07-12 14:24:07',1562941447,NULL),(1860478441,12020859,1,2609366,1,1,1,'S',1,0.995873,727,947746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 721}, \"maximum_statistics\": {\"great\": 727}}',186.097,155662989,784470,NULL,'2020-11-04 00:59:16',1604451556,NULL),(1852752143,12020859,1,1878218,1,1,1,'S',1,0.960067,601,897604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 553, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 601}}',186.404,143870186,761181,NULL,'2019-04-21 22:23:22',1555885402,NULL),(1851265181,12020859,1,128116,0,1,1,'A',1,0.960609,935,823512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 1035, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1117}}',186.589,141487943,1189170,NULL,'2018-12-02 18:37:02',1543775822,NULL),(1857032257,12020859,1,1786511,1,1,1,'S',1,0.989228,557,923868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 545, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 557}}',187.528,150282012,656280,NULL,'2020-04-19 19:42:38',1587325358,NULL),(1860650894,12020859,1,1844125,1,1,1,'S',1,0.98927,699,981704,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',187.639,156156257,833511,NULL,'2020-11-21 19:34:10',1605987250,NULL),(1852352826,12020859,1,821662,1,1,1,'S',1,0.99458,369,944528,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 369}}',188.765,143227133,360800,NULL,'2019-03-16 01:51:49',1552701109,NULL),(1850595858,12020859,1,1736334,1,1,1,'S',1,0.968547,461,871598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',189.155,140510484,497790,NULL,'2018-10-05 23:07:41',1538780861,NULL),(1856886796,12020859,1,161053,0,1,1,'A',1,0.951705,356,758023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 1306, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1408}}',190.082,150256759,1212868,NULL,'2020-04-18 23:42:14',1587253334,NULL),(1853143075,12020859,1,904516,0,1,1,'A',1,0.929359,344,727999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 878}, \"maximum_statistics\": {\"great\": 998}}',190.445,144521995,806087,NULL,'2019-05-27 18:47:07',1558982827,NULL),(1853394498,12020859,1,1836251,1,1,1,'S',1,0.994005,417,994396,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 412, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 417}}',190.549,144899476,510942,NULL,'2019-06-17 16:29:25',1560788965,NULL),(1855532960,12020859,1,831279,1,1,1,'S',1,0.992126,381,937774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 381}}',191.197,148174824,372000,NULL,'2020-01-15 13:57:12',1579096632,NULL),(1858654357,12020859,1,1575562,1,1,1,'A',1,0.973254,361,862092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 640, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',191.689,153032531,754800,NULL,'2020-07-26 19:26:18',1595791578,NULL),(1863233022,12020859,1,1263652,1,1,1,'A',1,0.986159,508,898399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 564, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 578}}',192.25,160110414,642310,NULL,'2021-03-26 04:58:40',1616734720,NULL),(1851304925,12020859,1,1634260,1,1,1,'A',1,0.961082,806,819755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 1418, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1516}}',192.478,141719041,1550340,NULL,'2018-12-17 03:06:21',1545015981,NULL),(1852607619,12020859,1,190048,0,1,1,'A',1,0.987562,385,894549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 590}, \"maximum_statistics\": {\"great\": 603}}',192.514,143597945,604054,NULL,'2019-04-06 13:39:49',1554557989,NULL),(1851699912,12020859,1,1062139,1,1,1,'A',1,0.968534,471,815199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1303}}',193.046,142193775,1278656,NULL,'2019-01-12 22:41:57',1547332917,NULL),(1860993539,12020859,1,1831422,1,1,1,'S',1,0.970588,425,879069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',193.402,156546577,448290,NULL,'2020-12-04 23:54:33',1607126073,NULL),(1860830157,12020859,1,2158457,1,1,1,'S',1,0.994253,609,934442,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',195.079,156217420,768910,NULL,'2020-11-23 22:34:54',1606170894,NULL),(1854329588,12020859,1,415401,0,1,1,'A',1,0.956897,281,773995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 1079, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1160}}',196.427,146188318,984700,NULL,'2019-09-06 02:32:56',1567737176,NULL),(1852939465,12020859,1,161256,1,1,1,'S',1,0.995265,528,943117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523}, \"maximum_statistics\": {\"great\": 528}}',196.735,144113551,586190,NULL,'2019-05-05 16:31:03',1557073863,NULL),(1856713826,12020859,1,127850,1,1,1,'A',1,0.976471,371,852799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 731, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',197.171,150038374,796068,NULL,'2020-04-12 02:10:34',1586657434,NULL),(1852905707,12020859,1,1641872,1,1,1,'S',1,0.979358,436,952595,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',197.968,143993042,499572,NULL,'2019-04-29 01:25:13',1556501113,NULL),(1855676036,12020859,1,1985616,1,1,1,'A',1,0.987029,793,900274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1195}}',198.081,148359135,1255244,NULL,'2020-01-26 22:34:39',1580078079,NULL),(1853842823,12020859,1,163152,1,1,1,'A',1,0.9696,922,839224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 1185, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1250}}',198.965,145437972,1335442,NULL,'2019-07-20 13:15:23',1563628523,NULL),(1849861024,12020859,1,1562729,1,1,1,'S',1,0.988735,577,921846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 564, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',200.094,139391492,698280,NULL,'2018-08-08 12:12:07',1533730327,NULL),(1855761710,12020859,1,1735533,1,1,1,'A',1,0.971198,785,865282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 821, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 868}}',200.718,148389964,971070,NULL,'2020-01-29 00:39:51',1580258391,NULL),(1855659671,12020859,1,221543,0,1,1,'A',1,0.938626,353,739418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 788, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 888}}',202.1,148400580,815240,NULL,'2020-01-29 18:13:28',1580321608,NULL),(1856615944,12020859,1,1516752,0,1,1,'A',1,0.920646,503,709808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 25, \"great\": 1223, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1424}}',203.262,149841439,1356658,NULL,'2020-04-05 23:43:28',1586130208,NULL),(1853448434,12020859,1,1498002,1,1,1,'S',1,0.979129,551,896377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 528, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 551}}',203.378,144851378,644710,NULL,'2019-06-15 02:25:10',1560565510,NULL),(1852018642,12020859,1,1476226,1,1,1,'A',1,0.986736,904,901523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1244}}',204.318,142736420,1517628,NULL,'2019-02-14 13:22:06',1550150526,NULL),(1852930120,12020859,1,1562729,1,1,1,'S',1,0.994801,577,941356,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',204.929,144076046,708420,NULL,'2019-05-03 21:19:30',1556918370,NULL),(1853240051,12020859,1,1642681,1,1,1,'A',1,0.971181,503,844720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 1367, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1440}}',205.422,144652756,1579964,NULL,'2019-06-03 20:37:56',1559594276,NULL),(1860157655,12020859,1,506032,1,1,1,'A',1,0.968026,887,855522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1251}}',205.48,155235041,1351978,NULL,'2020-10-18 02:42:55',1602988975,NULL),(1856803032,12020859,1,1820574,1,1,1,'A',1,0.942522,312,712205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 733, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 809}}',207.404,150037626,752248,NULL,'2020-04-12 01:23:31',1586654611,NULL),(1862438891,12020859,1,2609772,1,1,1,'A',1,0.985642,1051,910608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1184}}',209.06,158753141,1453232,NULL,'2021-02-13 19:27:14',1613244434,NULL),(1853310322,12020859,1,1003336,0,1,1,'A',1,0.976761,517,871037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 678, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 710}}',210.945,144726883,761210,NULL,'2019-06-08 02:13:49',1559960029,NULL),(1857482876,12020859,1,2035101,1,1,1,'S',1,0.987431,1273,882551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1273}}',212.08,151101768,1485490,NULL,'2020-05-16 23:35:53',1589672153,NULL),(1869184187,12020859,1,2564017,1,1,1,'S',1,0.990701,699,928219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',213.813,168909764,824360,NULL,'2022-01-10 01:59:49',1641779989,NULL),(1856873096,12020859,1,1282936,0,1,1,'A',1,0.970314,424,785516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 1428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1499}}',214.888,150097914,1241386,NULL,'2020-04-13 22:47:01',1586818021,NULL),(1863313955,12020859,1,1183029,0,1,1,'A',1,0.930365,1254,744266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 30, \"great\": 1915, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2190}}',217.32,160032878,2150692,NULL,'2021-03-24 03:00:34',1616554834,NULL),(1851189555,12020859,1,904516,0,1,1,'A',1,0.957415,552,815356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 919, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 998}}',218.819,141586588,1027722,NULL,'2018-12-08 21:59:43',1544306383,NULL),(1852016228,12020859,1,221441,0,1,1,'A',1,0.968531,691,845665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 1482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1573}}',219.305,142739126,1726244,NULL,'2019-02-14 16:18:27',1550161107,NULL),(1856603018,12020859,1,1320755,1,1,1,'A',1,0.955472,419,796645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 18, \"great\": 2074, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2257}}',220.239,149747371,2247532,NULL,'2020-04-03 02:57:32',1585882652,NULL),(1855371472,12020859,1,1175616,1,1,1,'S',1,0.993578,545,936899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',220.339,147876706,612060,NULL,'2019-12-28 03:07:38',1577502458,NULL),(1860871422,12020859,1,1364158,1,1,1,'A',1,0.958728,618,812994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 1365, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1478}}',221.94,156243937,1599132,NULL,'2020-11-24 21:15:07',1606252507,NULL),(1862351609,12020859,1,1486687,1,1,1,'A',1,0.977761,390,872939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',225.898,158752883,692626,NULL,'2021-02-13 19:17:51',1613243871,NULL),(1857014216,12020859,1,1023469,0,1,1,'A',1,0.959207,439,805494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 794, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 858}}',226.253,150314592,855136,NULL,'2020-04-20 22:00:29',1587420029,NULL),(1856012039,12020859,1,388464,0,1,1,'A',1,0.975192,797,858500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 1371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1431}}',226.33,148730847,1474014,NULL,'2020-02-17 01:57:53',1581904673,NULL),(1862376606,12020859,1,170862,0,1,1,'A',1,0.981855,579,881999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',227.311,158752799,741876,NULL,'2021-02-13 19:15:12',1613243712,NULL),(1856155231,12020859,1,1985616,1,1,1,'S',1,0.984519,1195,969073,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1195}}',228.62,148925433,1397376,NULL,'2020-02-28 03:31:02',1582860662,NULL),(1856696393,12020859,1,242953,0,1,1,'A',1,0.98069,473,870214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 701, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',229.191,150038153,747814,NULL,'2020-04-12 01:57:18',1586656638,NULL),(1853780849,12020859,1,206233,1,1,1,'S',1,0.996183,1179,946389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1170, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1179}}',235.091,145526735,1384300,NULL,'2019-07-26 01:22:00',1564104120,NULL),(1852509472,12020859,1,1097542,1,1,1,'A',1,0.985236,747,886387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1714}, \"maximum_statistics\": {\"great\": 1761}}',242.552,143550550,1847130,NULL,'2019-04-03 18:14:40',1554315280,NULL),(1853374662,12020859,1,342847,0,1,1,'A',1,0.972914,620,865403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',251.409,144851615,960780,NULL,'2019-06-15 02:47:22',1560566842,NULL),(1857037483,12020859,1,1932059,1,1,1,'A',1,0.97882,686,869330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1273, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1322}}',261.589,150314709,1453452,NULL,'2020-04-20 22:06:35',1587420395,NULL),(1850826934,12026517,1,1051706,0,1,1,'C',1,0.723301,37,255275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 103}}',2.92505,140896691,28182,NULL,'2018-10-28 07:40:01',1540712401,NULL),(1850043112,12026517,1,271482,0,1,1,'C',1,0.738,78,289948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 153}, \"maximum_statistics\": {\"great\": 250}}',3.50126,139716625,111299,NULL,'2018-08-23 22:26:58',1535063218,NULL),(1848150391,12026517,1,173558,0,1,1,'D',1,0.668831,43,228501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 77}}',4.02346,136848702,25882,NULL,'2018-04-04 17:33:05',1522863185,NULL),(1848224432,12026517,1,1562307,0,1,1,'C',1,0.739645,59,279255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 169}}',4.24006,136848543,85164,NULL,'2018-04-04 17:23:50',1522862630,NULL),(1848246895,12026517,1,1491486,0,1,1,'C',1,0.799107,39,350633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 112}}',6.72135,136892128,31618,NULL,'2018-04-07 00:29:05',1523060945,NULL),(1865950144,12026517,1,1467098,0,1,1,'B',1,0.83237,39,439690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 130}, \"maximum_statistics\": {\"great\": 173}}',8.2483,164156376,154234,NULL,'2021-07-21 05:25:43',1626845143,NULL),(1850052763,12026517,1,421741,0,1,1,'C',1,0.755196,48,282358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 58, \"great\": 279}, \"maximum_statistics\": {\"great\": 433}}',8.30535,139734740,130612,NULL,'2018-08-24 19:43:19',1535139799,NULL),(1848176859,12026517,1,46803,0,1,1,'B',1,0.876984,74,557529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.6326,136848767,81017,NULL,'2018-04-04 17:36:42',1522863402,NULL),(1872400809,12026517,1,3600789,1,1,1,'B',1,0.843066,45,433936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 137}}',10.6953,173601973,52008,NULL,'2022-07-28 19:20:23',1659036023,NULL),(1848216730,12026517,1,1507924,0,1,1,'B',1,0.890511,80,529270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',13.6936,136849159,66589,NULL,'2018-04-04 18:00:26',1522864826,NULL),(1848239880,12026517,1,1260712,1,1,1,'A',1,0.930233,85,656430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',14.0703,136937096,113348,NULL,'2018-04-08 20:39:38',1523219978,NULL),(1848211771,12026517,1,1070346,0,1,1,'A',1,0.922747,233,696476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 197}, \"maximum_statistics\": {\"great\": 233}}',17.8532,136872630,156841,NULL,'2018-04-06 00:58:48',1522976328,NULL),(1848488714,12029145,1,1256135,0,1,1,'D',1,0.384921,14,91716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 62, \"great\": 33}, \"maximum_statistics\": {\"great\": 126}}',0.021446,137280592,57238,NULL,'2018-04-26 13:43:54',1524750234,NULL),(2307644487,12029145,1,2918279,1,1,1,'D',1,0.689369,34,188694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 47, \"great\": 161}, \"maximum_statistics\": {\"great\": 301}}',4.89395,182705162,78990,NULL,'2024-02-08 01:32:24',1707355944,NULL),(1850554461,12029145,1,21674,1,1,1,'B',1,0.875,38,529296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 48}}',6.72226,140434259,108678,NULL,'2018-10-01 09:13:23',1538385203,NULL),(2307666692,12029145,1,1013310,1,1,1,'C',1,0.732044,100,285860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 215}, \"maximum_statistics\": {\"great\": 362}}',7.74124,182705212,164314,NULL,'2024-02-08 01:39:53',1707356393,NULL),(1848251762,12029145,1,24266,0,1,1,'B',1,0.811321,29,407925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 159}}',7.81067,136944535,104700,NULL,'2018-04-09 09:30:03',1523266203,NULL),(1848252513,12029145,1,24576,0,1,1,'B',1,0.873134,77,491467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 201}}',10.607,136944513,87210,NULL,'2018-04-09 09:27:43',1523266063,NULL),(1854000487,12029145,1,632521,0,1,1,'C',1,0.797959,123,369359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 245}}',11.0414,145809333,145528,NULL,'2019-08-12 11:06:21',1565607981,NULL),(1848232807,12029145,1,1256135,0,1,1,'B',1,0.880952,59,520493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 126}}',12.5403,136898165,88050,NULL,'2018-04-07 07:37:19',1523086639,NULL),(1848098611,12029145,1,1390214,1,1,1,'B',1,0.825,60,386053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 240}}',12.5868,136858258,88053,NULL,'2018-04-05 07:30:26',1522913426,NULL),(1856648859,12029145,1,407203,0,1,1,'C',1,0.792683,89,357975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',13.7636,149762451,117708,NULL,'2020-04-03 14:29:20',1585924160,NULL),(1855248475,12029145,1,1746521,1,1,1,'C',1,0.788743,113,327006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 65, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684, \"legacy_combo_increase\": 1}}',14.0983,147554436,298147,NULL,'2019-12-07 14:58:06',1575730686,NULL),(2307626400,12029145,1,1763478,0,1,1,'B',1,0.802419,48,343249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 124}}',15.3343,182705127,38710,NULL,'2024-02-08 01:26:22',1707355582,NULL),(1848560567,12029145,1,1093244,0,1,1,'B',1,0.834375,83,411389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 232}, \"maximum_statistics\": {\"great\": 320}}',16.3818,137384104,180601,NULL,'2018-05-01 05:15:31',1525151731,NULL),(1871068826,12029145,1,1272916,0,1,1,'B',1,0.836806,55,420255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 211}, \"maximum_statistics\": {\"great\": 288}}',18.7707,171710021,131784,NULL,'2022-05-07 07:52:03',1651909923,NULL),(1852337207,12029145,1,649186,0,1,1,'B',1,0.86376,125,528022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 279}, \"maximum_statistics\": {\"great\": 367}}',23.1916,143182228,260029,NULL,'2019-03-13 04:29:13',1552451353,NULL),(2307597655,12029145,1,2982956,1,1,1,'B',1,0.816471,97,374871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',26.7088,182705065,172894,NULL,'2024-02-08 01:16:53',1707355013,NULL),(2307624004,12029145,1,779320,0,1,1,'B',1,0.881356,104,508590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',28.4361,182705121,148734,NULL,'2024-02-08 01:25:36',1707355536,NULL),(1873224472,12037167,1,486192,1,1,1,'A',1,0.940075,332,770084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',NULL,174964739,490554,NULL,'2022-10-07 17:54:43',1665165283,NULL),(1874010725,12037167,1,714658,1,1,1,'A',1,0.922414,284,747838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 246, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 290}}',NULL,176041265,307734,NULL,'2022-12-04 14:12:37',1670163157,NULL),(1874112115,12037167,1,1020841,1,1,1,'A',1,0.950192,411,781154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 475, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 522}}',NULL,176337854,535800,NULL,'2022-12-20 19:13:28',1671563608,NULL),(2256470261,12037167,1,1082772,1,1,1,'S',1,0.990385,52,821160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52}}',NULL,182573697,42158,NULL,'2024-01-28 14:06:09',1706450769,NULL),(1873214543,12037167,1,2038622,1,1,1,'A',1,0.934906,361,717329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 463, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 530}}',NULL,174985574,581862,NULL,'2022-10-08 17:02:09',1665248529,NULL),(1854870940,12037167,1,556959,0,1,1,'D',1,0.281481,8,3979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 82, \"great\": 23}, \"maximum_statistics\": {\"great\": 135}}',0.00113,147060916,12390,NULL,'2019-11-05 19:50:36',1572983436,NULL),(1848424156,12037167,1,557816,0,1,1,'D',1,0.35034,14,16386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 217, \"great\": 85}, \"maximum_statistics\": {\"great\": 441}}',0.011097,137085325,66950,NULL,'2018-04-16 13:44:37',1523886277,NULL),(1848422708,12037167,1,557815,0,1,1,'D',1,0.449574,17,27111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 284, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',0.088998,137085416,137671,NULL,'2018-04-16 13:49:43',1523886583,NULL),(1848243079,12037167,1,1148432,0,1,1,'D',1,0.583045,37,118107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 84, \"great\": 132}, \"maximum_statistics\": {\"great\": 289}}',0.437863,137039346,82664,NULL,'2018-04-14 11:06:42',1523704002,NULL),(1868948417,12037167,1,1700020,0,1,1,'D',1,0.676829,33,237956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 124}, \"maximum_statistics\": {\"great\": 246}}',5.02643,168407674,96298,NULL,'2021-12-21 15:37:19',1640101039,NULL),(1854870944,12037167,1,556959,0,1,1,'C',1,0.72963,69,279655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 135}}',5.21634,147060948,44968,NULL,'2019-11-05 19:53:35',1572983615,NULL),(1854869542,12037167,1,556948,0,1,1,'C',1,0.737089,31,247813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 129}, \"maximum_statistics\": {\"great\": 213}}',5.42284,147060969,54862,NULL,'2019-11-05 19:55:11',1572983711,NULL),(1868919044,12037167,1,1968614,1,1,1,'C',1,0.701389,45,256515,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',6.13297,168407203,89337,NULL,'2021-12-21 15:17:43',1640099863,NULL),(1867285869,12037167,1,2444150,1,1,1,'C',1,0.709877,39,224619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 54, \"great\": 224}, \"maximum_statistics\": {\"great\": 405}}',7.19729,165967667,129170,NULL,'2021-09-19 17:39:24',1632073164,NULL),(1868316476,12037167,1,735791,0,1,1,'C',1,0.730916,26,261591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 150}, \"maximum_statistics\": {\"great\": 262}}',9.8071,167626090,70918,NULL,'2021-11-20 14:46:37',1637419597,NULL),(1860669185,12037167,1,1871007,0,1,1,'C',1,0.793103,57,366049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 145}}',10.046,156139856,54502,NULL,'2020-11-21 08:12:13',1605946333,NULL),(1864976703,12037167,1,2237996,1,1,1,'C',1,0.789634,51,373022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 164}}',12.1016,162622086,71335,NULL,'2021-06-03 10:14:07',1622715247,NULL),(1868321754,12037167,1,1692783,0,1,1,'C',1,0.792308,55,329553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 276}, \"maximum_statistics\": {\"great\": 390}}',12.1402,167625844,130004,NULL,'2021-11-20 14:36:08',1637418968,NULL),(1870472507,12037167,1,1070687,1,1,1,'C',1,0.75641,72,322259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156}}',12.7209,170748207,66050,NULL,'2022-03-26 15:54:25',1648310065,NULL),(1857364378,12037167,1,2237996,1,1,1,'B',1,0.881098,64,509432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',13.345,150955292,71065,NULL,'2020-05-12 08:56:37',1589273797,NULL),(1870440729,12037167,1,1619555,1,1,1,'C',1,0.738197,67,270760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 43, \"great\": 265, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 466}}',15.1624,170744876,173008,NULL,'2022-03-26 13:46:52',1648302412,NULL),(1870567369,12037167,1,2512182,1,1,1,'C',1,0.787841,74,338452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',15.6947,171005664,171612,NULL,'2022-04-06 19:09:24',1649272164,NULL),(1866389048,12037167,1,979231,1,1,1,'C',1,0.78607,87,361809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 271}, \"maximum_statistics\": {\"great\": 402}}',16.3523,164684373,171314,NULL,'2021-08-06 17:02:34',1628269354,NULL),(1866514970,12037167,1,2147756,1,1,1,'B',1,0.809816,62,384088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 232}, \"maximum_statistics\": {\"great\": 326}}',16.8813,164779457,131186,NULL,'2021-08-09 17:48:04',1628531284,NULL),(1857364367,12037167,1,2237996,1,1,1,'B',1,0.89939,81,270846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',17.6503,150955050,75304,NULL,'2020-05-12 08:46:56',1589273216,NULL),(1868316484,12037167,1,735791,0,1,1,'B',1,0.839695,104,488191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 262}}',20.1312,167626161,152223,NULL,'2021-11-20 14:49:35',1637419775,NULL),(1864976699,12037167,1,2237996,1,1,1,'A',1,0.935976,126,653486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 164}}',22.5316,162621846,113804,NULL,'2021-06-03 10:02:34',1622714554,NULL),(1869223023,12037167,1,3040029,1,1,1,'B',1,0.882591,123,558439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 197, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 247}}',25.0455,168927551,193102,NULL,'2022-01-10 20:56:01',1641848161,NULL),(1870621902,12037167,1,2077760,1,1,1,'A',1,0.933566,143,746544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 124, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 143}}',26.8682,171005518,151322,NULL,'2022-04-06 19:00:22',1649271622,NULL),(1866419221,12037167,1,735791,0,1,1,'B',1,0.895038,153,607894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 262}}',29.1724,164778981,170963,NULL,'2021-08-09 17:29:19',1628530159,NULL),(2256470427,12037167,1,3957365,1,1,1,'S',1,0.994845,97,894459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',29.2131,182573711,72030,NULL,'2024-01-28 14:07:30',1706450850,NULL),(1868910334,12037167,1,2313754,1,1,1,'B',1,0.892758,147,543424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',31.4474,168407867,201660,NULL,'2021-12-21 15:45:50',1640101550,NULL),(1868910321,12037167,1,2313754,1,1,1,'A',1,0.9039,75,556883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 309, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',32.509,168407560,237398,NULL,'2021-12-21 15:32:40',1640100760,NULL),(1865678690,12037167,1,1477402,0,1,1,'A',1,0.959799,120,732267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 199}}',33.0509,163628240,138108,NULL,'2021-07-04 19:55:39',1625428539,NULL),(1870693398,12037167,1,2313751,1,1,1,'B',1,0.821229,164,420864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 32, \"great\": 377, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',34.6797,171188435,337366,NULL,'2022-04-14 18:07:38',1649959658,NULL),(1870304666,12037167,1,2237994,1,1,1,'B',1,0.852837,91,514334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',36.2656,170659274,157139,NULL,'2022-03-22 20:01:47',1647979307,NULL),(1868875391,12037167,1,1551825,1,1,1,'A',1,0.922581,356,710184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 395, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 465}}',36.6465,168407111,546881,NULL,'2021-12-21 15:14:11',1640099651,NULL),(1868362021,12037167,1,1968614,1,1,1,'A',1,0.949653,219,761676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',37.5449,167632759,210919,NULL,'2021-11-20 19:31:01',1637436661,NULL),(1877795519,12037167,1,484661,1,1,1,'C',1,0.789054,175,194703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 120, \"great\": 627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 877}}',38.2534,181367505,391668,NULL,'2023-10-28 10:46:01',1698489961,NULL),(2323022941,12037167,1,28065,0,1,1,'B',1,0.800349,381,71555,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 159, \"great\": 848, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1147}}',39.1229,182738563,472682,NULL,'2024-02-10 17:30:50',1707586250,NULL),(1868919156,12037167,1,1968615,1,1,1,'B',1,0.876238,212,580186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',39.3334,168407283,268120,NULL,'2021-12-21 15:20:26',1640100026,NULL),(1874280899,12037167,1,3271449,1,1,1,'B',1,0.820276,88,408969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 300, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 434}}',39.7433,176420902,209366,NULL,'2022-12-24 23:35:58',1671924958,NULL),(1869154596,12037167,1,2515403,1,1,1,'A',1,0.95082,215,810728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',42.6527,168927725,234467,NULL,'2022-01-10 21:06:41',1641848801,NULL),(1870626501,12037167,1,2627183,1,1,1,'B',1,0.848913,88,448993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 343, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 460}}',42.694,171045188,218850,NULL,'2022-04-08 15:36:40',1649432200,NULL),(1866345575,12037167,1,2515403,1,1,1,'A',1,0.946721,244,777097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 218}, \"maximum_statistics\": {\"great\": 244}}',43.3709,164645717,245396,NULL,'2021-08-05 13:34:50',1628170490,NULL),(1874282737,12037167,1,1205930,0,1,1,'B',1,0.867857,109,559768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',43.4426,176417354,116812,NULL,'2022-12-24 18:42:10',1671907330,NULL),(1868449199,12037167,1,2237994,1,1,1,'A',1,0.952128,141,736889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 261, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 282}}',43.8641,167632313,237882,NULL,'2021-11-20 19:10:39',1637435439,NULL),(1870546505,12037167,1,911974,1,1,1,'B',1,0.844435,154,449414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 75, \"great\": 923, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1231}}',45.2886,171045141,629008,NULL,'2022-04-08 15:34:45',1649432085,NULL),(1866440113,12037167,1,404231,0,1,1,'A',1,0.901695,156,618493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 295}}',45.3192,164779189,201461,NULL,'2021-08-09 17:36:53',1628530613,NULL),(1868362041,12037167,1,1968614,1,1,1,'A',1,0.949653,288,864776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',45.8188,167632818,262664,NULL,'2021-11-20 19:33:32',1637436812,NULL),(1872638584,12037167,1,2077943,1,1,1,'B',1,0.87218,105,541322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',46.1405,174022253,182134,NULL,'2022-08-18 07:43:07',1660808587,NULL),(1869193608,12037167,1,2103225,1,1,1,'A',1,0.932836,142,672678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 535, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 603}}',46.3831,168963740,409761,NULL,'2022-01-12 13:01:30',1641992490,NULL),(1868313657,12037167,1,1668354,0,1,1,'A',1,0.946281,201,764791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 218, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 242}}',47.3761,167626752,219320,NULL,'2021-11-20 15:10:06',1637421006,NULL),(1868881794,12037167,1,1572869,1,1,1,'A',1,0.95,145,700740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 342, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 370}}',47.79,168407755,311328,NULL,'2021-12-21 15:40:34',1640101234,NULL),(1868860568,12037167,1,1895399,1,1,1,'S',1,0.965306,245,812425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',49.9699,168407508,236764,NULL,'2021-12-21 15:30:19',1640100619,NULL),(1870612357,12037167,1,1125885,1,1,1,'A',1,0.901861,257,653726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',50.8195,171005814,511080,NULL,'2022-04-06 19:16:57',1649272617,NULL),(1868948408,12037167,1,1700020,1,1,1,'A',1,0.973577,220,830149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',54.5791,168407639,245579,NULL,'2021-12-21 15:35:54',1640100954,NULL),(1874999178,12037167,1,961398,0,1,1,'B',1,0.871359,287,592130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',56.6646,177518725,331600,NULL,'2023-02-23 16:47:29',1677170849,NULL),(1870621540,12037167,1,117427,0,1,1,'B',1,0.882576,125,545397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 792}}',56.9176,171003169,503138,NULL,'2022-04-06 16:48:32',1649263712,NULL),(1870758601,12037167,1,1152833,1,1,1,'A',1,0.939359,352,753234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',56.9601,171187899,413132,NULL,'2022-04-14 17:39:24',1649957964,NULL),(1875060923,12037167,1,1814491,0,1,1,'B',1,0.812634,113,402669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 467}}',57.6728,177517383,217780,NULL,'2023-02-23 15:24:29',1677165869,NULL),(1870338146,12037167,1,961398,0,1,1,'B',1,0.881068,120,580522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',57.8115,170613142,250801,NULL,'2022-03-20 18:22:45',1647800565,NULL),(1870448419,12037167,1,2077124,1,1,1,'A',1,0.951087,264,805382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',59.0485,170744815,302670,NULL,'2022-03-26 13:44:53',1648302293,NULL),(1868316491,12037167,1,735791,1,1,1,'S',1,0.994275,262,943600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 262}}',60.2155,167626299,314178,NULL,'2021-11-20 14:54:08',1637420048,NULL),(1869193623,12037167,1,2103225,1,1,1,'A',1,0.956882,249,812885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 560, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 603}}',60.2707,168963904,510897,NULL,'2022-01-12 13:11:51',1641993111,NULL),(1870486477,12037167,1,1414454,0,1,1,'A',1,0.917755,205,673747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',61.0744,170744935,284728,NULL,'2022-03-26 13:49:21',1648302561,NULL),(1870282350,12037167,1,1500516,1,1,1,'A',1,0.958609,281,828572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 279, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 302}}',61.2274,170659226,320708,NULL,'2022-03-22 19:58:47',1647979127,NULL),(1875051094,12037167,1,2007144,1,1,1,'B',1,0.853168,285,537821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 26, \"great\": 483, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 647}}',61.3705,177518685,494204,NULL,'2023-02-23 16:45:21',1677170721,NULL),(1873786169,12037167,1,794747,1,1,1,'A',1,0.906186,211,639600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',62.9499,175772852,375102,NULL,'2022-11-19 17:45:04',1668879904,NULL),(1875627795,12037167,1,1408639,0,1,1,'B',1,0.855172,115,483523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 558, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 725}}',63.0625,178268975,396518,NULL,'2023-04-07 11:15:57',1680866157,NULL),(1870562477,12037167,1,2007143,1,1,1,'A',1,0.919471,230,684745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 356, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 416}}',65.052,171005933,357512,NULL,'2022-04-06 19:23:10',1649272990,NULL),(1870588209,12037167,1,668956,1,1,1,'A',1,0.94373,172,729753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 282, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 311}}',65.4105,171044960,277162,NULL,'2022-04-08 15:26:24',1649431584,NULL),(1875498426,12037167,1,978373,0,1,1,'A',1,0.900497,177,599596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 333, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 402}}',65.8762,178167821,299756,NULL,'2023-04-01 19:15:41',1680376541,NULL),(1872685910,12037167,1,1462838,1,1,1,'A',1,0.926366,330,723071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 421}}',67.7329,174021518,438610,NULL,'2022-08-18 06:26:10',1660803970,NULL),(1873244459,12037167,1,557817,0,1,1,'A',1,0.933155,469,748732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 664, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 748}}',72.8804,174949480,742086,NULL,'2022-10-06 20:07:08',1665086828,NULL),(1877636275,12037167,1,3227211,1,1,1,'B',1,0.873676,353,557730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 71, \"great\": 1482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1888}}',73.4302,181190218,1265988,NULL,'2023-10-14 13:52:23',1697291543,NULL),(1875656610,12037167,1,1506075,1,1,1,'A',1,0.946565,262,802330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 234, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 262}}',75.3068,178496896,309110,NULL,'2023-04-20 20:54:24',1682024064,NULL),(1870261204,12037167,1,1477401,1,1,1,'S',1,0.989855,345,919286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 345}}',77.3297,170613226,404220,NULL,'2022-03-20 18:26:46',1647800806,NULL),(1877505420,12037167,1,1756838,1,1,1,'B',1,0.88057,166,556679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 447, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 561}}',79.2613,181023415,394124,NULL,'2023-10-01 18:36:34',1696185394,NULL),(1872846426,12037167,1,1608664,1,1,1,'A',1,0.940806,397,802271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 350, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 397}}',80.9022,174443925,460620,NULL,'2022-09-09 21:10:14',1662757814,NULL),(1870376952,12037167,1,1715901,1,1,1,'A',1,0.946115,161,737996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 360, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 399}}',82.1081,170658162,361806,NULL,'2022-03-22 19:03:16',1647975796,NULL),(1878225841,12037167,1,218190,0,1,1,'B',1,0.86515,124,490276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 71, \"great\": 729, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 901}}',83.3219,182208507,443480,NULL,'2023-12-31 12:54:08',1704027248,NULL),(1875491786,12037167,1,136330,0,1,1,'B',1,0.873866,140,506391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 57, \"great\": 881, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1102}}',84.0978,178130277,542594,NULL,'2023-03-30 20:04:48',1680206688,NULL),(1873218396,12037167,1,2043001,1,1,1,'S',1,0.958647,665,837525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 610, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 665}}',84.1843,174946406,765552,NULL,'2022-10-06 16:32:24',1665073944,NULL),(1877466696,12037167,1,2139158,1,1,1,'B',1,0.896181,236,626191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 338, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 419}}',87.2958,181115102,320060,NULL,'2023-10-08 15:13:08',1696777988,NULL),(1877517123,12037167,1,404232,0,1,1,'A',1,0.918269,336,699511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 351, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',88.3759,181023049,398592,NULL,'2023-10-01 18:08:34',1696183714,NULL),(1873470716,12037167,1,2237997,1,1,1,'A',1,0.945107,419,803281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 373, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 419}}',88.889,175243084,474500,NULL,'2022-10-22 20:17:19',1666469839,NULL),(1870261426,12037167,1,1477403,1,1,1,'A',1,0.937963,266,716170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 483, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 540}}',89.547,170659164,432872,NULL,'2022-03-22 19:55:27',1647978927,NULL),(1877433418,12037167,1,3998230,1,1,1,'B',1,0.869423,157,278833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 32, \"great\": 711, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 919}}',90.1899,181023499,386604,NULL,'2023-10-01 18:41:41',1696185701,NULL),(1877461515,12037167,1,3136215,1,1,1,'B',1,0.897215,310,607321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 622, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 754}}',90.319,181023080,551004,NULL,'2023-10-01 18:11:10',1696183870,NULL),(1870605260,12037167,1,279273,1,1,1,'S',1,0.958453,349,847858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 320, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 349}}',90.4903,171005619,400730,NULL,'2022-04-06 19:06:50',1649272010,NULL),(1873321150,12037167,1,3639824,1,1,1,'S',1,0.964384,365,861886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',90.5718,174949181,370040,NULL,'2022-10-06 19:46:18',1665085578,NULL),(1875419639,12037167,1,3998230,1,1,1,'A',1,0.933079,407,737323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 804, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 919}}',91.3778,178130032,847860,NULL,'2023-03-30 19:47:37',1680205657,NULL),(1874235640,12037167,1,2515407,1,1,1,'B',1,0.88664,235,624366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 387, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 494}}',91.9026,176393305,444504,NULL,'2022-12-23 15:29:46',1671809386,NULL),(1874150505,12037167,1,2563725,1,1,1,'A',1,0.987028,207,857885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 415, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 424}}',92.2039,176358724,420718,NULL,'2022-12-21 21:45:35',1671659135,NULL),(1875108944,12037167,1,1933680,1,1,1,'A',1,0.922028,566,726468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 786, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 917}}',94.2835,177517570,1011578,NULL,'2023-02-23 15:34:57',1677166497,NULL),(1870645101,12037167,1,3136214,1,1,1,'A',1,0.946619,433,776800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 508, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 562}}',94.7743,171188553,551740,NULL,'2022-04-14 18:15:03',1649960103,NULL),(1877673230,12037167,1,3333278,1,1,1,'B',1,0.888356,354,581682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 41, \"great\": 1175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1460}}',96.0363,181208445,998914,NULL,'2023-10-15 17:08:31',1697389711,NULL),(1875616998,12037167,1,1692784,1,1,1,'A',1,0.917308,211,694194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 436, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 520}}',96.1437,178276610,472074,NULL,'2023-04-07 18:52:05',1680893525,NULL),(1877463138,12037167,1,719099,0,1,1,'B',1,0.891337,221,583759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 539, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 658}}',96.8933,181023145,464452,NULL,'2023-10-01 18:17:09',1696184229,NULL),(1873657706,12037167,1,82034,0,1,1,'A',1,0.959052,384,777075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 857, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 928}}',97.0448,175590953,881303,NULL,'2022-11-10 11:51:37',1668081097,NULL),(1870580052,12037167,1,1669582,1,1,1,'A',1,0.95756,369,838140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 347, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 377}}',97.7261,171045005,413360,NULL,'2022-04-08 15:29:00',1649431740,NULL),(1870402752,12037167,1,2953799,1,1,1,'S',1,0.992834,628,940090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 619, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 628}}',98.1481,170725379,740340,NULL,'2022-03-25 18:51:44',1648234304,NULL),(1876709096,12037167,1,2960930,1,1,1,'A',1,0.917827,227,327982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 613, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 718}}',98.604,179975173,404266,NULL,'2023-07-23 15:29:01',1690126141,NULL),(1875339123,12037167,1,2347441,1,1,1,'A',1,0.913043,185,634255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 407, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 483}}',98.6677,177912744,364928,NULL,'2023-03-18 10:25:08',1679135108,NULL),(1877471731,12037167,1,746858,0,1,1,'B',1,0.875969,146,566437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 516}}',99.4882,181023104,354370,NULL,'2023-10-01 18:12:49',1696183969,NULL),(1870590542,12037167,1,1862009,1,1,1,'A',1,0.923267,348,730996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 343, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404}}',100.87,171002897,388100,NULL,'2022-04-06 16:35:42',1649262942,NULL),(1872153227,12037167,1,341042,0,1,1,'A',1,0.958843,411,815396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 830, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 899}}',101.927,173192012,959454,NULL,'2022-07-09 13:34:12',1657373652,NULL),(1874201361,12037167,1,1932060,1,1,1,'A',1,0.944226,492,744086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 689, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 762}}',102.234,176348848,698394,NULL,'2022-12-21 11:09:27',1671620967,NULL),(1877862696,12037167,1,762095,0,1,1,'B',1,0.866091,220,531404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 55, \"great\": 733, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 926}}',102.403,181568336,648370,NULL,'2023-11-12 11:08:56',1699787336,NULL),(1874019081,12037167,1,746234,0,1,1,'A',1,0.960317,210,787118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',104.636,176041737,401610,NULL,'2022-12-04 14:34:54',1670164494,NULL),(1872905487,12037167,1,2347440,1,1,1,'A',1,0.964103,283,801928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 365, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 390}}',104.779,174443980,389460,NULL,'2022-09-09 21:14:27',1662758067,NULL),(1877369610,12037167,1,1922361,1,1,1,'B',1,0.881243,530,583799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 22, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 901}}',105.299,180897823,776336,NULL,'2023-09-22 21:22:47',1695417767,NULL),(1875464044,12037167,1,1332361,1,1,1,'A',1,0.946029,381,785690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 439, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 491}}',106.263,178141562,506044,NULL,'2023-03-31 13:48:27',1680270507,NULL),(1870701775,12037167,1,2118203,1,1,1,'A',1,0.959239,364,847925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 339, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 368}}',108.578,171188346,394680,NULL,'2022-04-14 18:02:22',1649959342,NULL),(1875460121,12037167,1,87013,0,1,1,'A',1,0.941815,324,744527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 507}}',108.661,178167987,507882,NULL,'2023-04-01 19:28:39',1680377319,NULL),(1877768665,12037167,1,2976732,1,1,1,'B',1,0.891141,283,668152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 540, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 666}}',108.844,181367023,590790,NULL,'2023-10-28 09:44:34',1698486274,NULL),(1874298761,12037167,1,2064700,1,1,1,'A',1,0.915813,258,679530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',109.1,176420881,613512,NULL,'2022-12-24 23:34:03',1671924843,NULL),(2707547566,12037167,1,4414525,1,1,1,'B',1,0.885311,277,556494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 717, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 885}}',111.328,183624769,596064,NULL,'2024-04-21 11:07:45',1713697665,NULL),(1872567298,12037167,1,2882405,1,1,1,'A',1,0.96144,587,838747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 720, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 778}}',112.478,174022169,914918,NULL,'2022-08-18 07:35:27',1660808127,NULL),(1877757670,12037167,1,1382504,1,1,1,'B',1,0.885,292,620439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',112.866,181386196,325998,NULL,'2023-10-29 16:33:04',1698597184,NULL),(1873971618,12037167,1,3539179,1,1,1,'A',1,0.935125,385,695500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 957, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1079}}',113.219,176041518,876766,NULL,'2022-12-04 14:24:59',1670163899,NULL),(1875616852,12037167,1,4043369,1,1,1,'S',1,0.961207,464,856308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',116.822,178276586,487490,NULL,'2023-04-07 18:49:54',1680893394,NULL),(1877577632,12037167,1,4255722,1,1,1,'A',1,0.943396,410,798963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',117.261,181189143,454480,NULL,'2023-10-14 12:43:21',1697287401,NULL),(1874291327,12037167,1,1240312,0,1,1,'A',1,0.933393,220,701684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 493, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 563}}',117.592,176393343,479604,NULL,'2022-12-23 15:31:58',1671809518,NULL),(1875551007,12037167,1,2237998,1,1,1,'A',1,0.941882,274,771958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 487, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 542}}',118.974,178276702,556660,NULL,'2023-04-07 18:58:54',1680893934,NULL),(1877685965,12037167,1,161275,0,1,1,'A',1,0.914062,455,665705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 47, \"great\": 1319, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1536}}',119.731,181367235,1354338,NULL,'2023-10-28 10:16:21',1698488181,NULL),(1870706470,12037167,1,1382496,1,1,1,'S',1,0.97417,271,890168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271}}',120.11,171188100,296842,NULL,'2022-04-14 17:49:21',1649958561,NULL),(1877764284,12037167,1,2960930,1,1,1,'B',1,0.86351,442,655086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 26, \"great\": 548, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 718}}',120.573,181371907,748849,NULL,'2023-10-28 16:25:23',1698510323,NULL),(1878117491,12037167,1,279274,0,1,1,'A',1,0.909649,396,669883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 477, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 570}}',120.661,181995805,485898,NULL,'2023-12-15 21:41:01',1702676461,NULL),(2915283594,12037167,1,470278,0,1,1,'B',1,0.842035,272,531240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 39, \"great\": 550, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',122.213,184107967,479559,NULL,'2024-05-30 17:07:40',1717088860,NULL),(1874194604,12037167,1,361158,0,1,1,'S',1,0.959677,558,844317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 513, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 558}}',124.595,176337809,667740,NULL,'2022-12-20 19:10:32',1671563432,NULL),(1877529870,12037167,1,3850738,1,1,1,'A',1,0.931035,548,709149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667}}',125.507,181115727,706732,NULL,'2023-10-08 15:57:16',1696780636,NULL),(1875669285,12037167,1,2016124,0,1,1,'A',1,0.941341,358,803655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 316, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 358}}',126.288,178497101,494650,NULL,'2023-04-20 21:14:16',1682025256,NULL),(1874188964,12037167,1,1907676,0,1,1,'A',1,0.944581,190,740325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 364, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 406}}',126.342,176349087,348824,NULL,'2022-12-21 11:30:01',1671622201,NULL),(1877643802,12037167,1,1722699,1,1,1,'A',1,0.928571,284,728771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 513, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 588}}',127.515,181186620,587882,NULL,'2023-10-14 09:01:23',1697274083,NULL),(1877617821,12037167,1,3447232,1,1,1,'B',1,0.898929,350,598708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 39, \"great\": 1231, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1494}}',127.675,181360397,1056290,NULL,'2023-10-27 20:42:59',1698439379,NULL),(1877131118,12037167,1,2563726,0,1,1,'A',1,0.942675,259,736664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 568, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 628}}',127.899,180572799,603624,NULL,'2023-08-31 19:58:25',1693511905,NULL),(1878283148,12037167,1,3965840,1,1,1,'B',1,0.883774,319,579861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 46, \"great\": 888, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1097}}',128.624,182198659,799982,NULL,'2023-12-30 20:37:04',1703968624,NULL),(1877603589,12037167,1,4274715,1,1,1,'S',1,0.953704,378,835982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 343}, \"maximum_statistics\": {\"great\": 378}}',129.196,181208536,418360,NULL,'2023-10-15 17:18:58',1697390338,NULL),(1876014073,12037167,1,1991391,1,1,1,'A',1,0.945537,620,791760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 593, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 661}}',129.266,178904570,709770,NULL,'2023-05-15 21:10:24',1684185024,NULL),(1878171136,12037167,1,155101,0,1,1,'B',1,0.891156,309,613116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 47, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',130.01,181918860,707804,NULL,'2023-12-09 19:28:52',1702150132,NULL),(1875261478,12037167,1,1485848,1,1,1,'S',1,0.956481,540,840468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',130.661,177912631,599060,NULL,'2023-03-18 10:16:36',1679134596,NULL),(1877665391,12037167,1,4213321,1,1,1,'B',1,0.870677,315,578595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',131.269,181279466,494276,NULL,'2023-10-21 12:30:59',1697891459,NULL),(1877663953,12037167,1,404827,0,1,1,'B',1,0.892193,251,588521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 29, \"great\": 873, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1076}}',132.233,181359666,740988,NULL,'2023-10-27 19:27:16',1698434836,NULL),(1877706505,12037167,1,185443,1,1,1,'A',1,0.916597,301,666845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 23, \"great\": 1017, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1193}}',132.293,181372043,1022014,NULL,'2023-10-28 16:38:03',1698511083,NULL),(1875613497,12037167,1,1932061,1,1,1,'A',1,0.908201,268,621676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 22, \"great\": 898, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1073}}',132.793,178268867,772744,NULL,'2023-04-07 11:07:50',1680865670,NULL),(1874304414,12037167,1,1669583,1,1,1,'A',1,0.940329,305,759920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 430, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 486}}',133.538,176393155,467326,NULL,'2022-12-23 15:21:31',1671808891,NULL),(1875459794,12037167,1,1924506,1,1,1,'S',1,0.962343,717,855631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 717}}',135.895,178168052,831500,NULL,'2023-04-01 19:33:17',1680377597,NULL),(1877604889,12037167,1,66475,0,1,1,'A',1,0.918301,391,702205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 652, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',136.968,181279864,712362,NULL,'2023-10-21 12:58:07',1697893087,NULL),(1876965938,12037167,1,3041507,1,1,1,'A',1,0.957143,544,805617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 935, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1015}}',138.03,180319382,1102544,NULL,'2023-08-14 13:13:59',1692018839,NULL),(1877647259,12037167,1,4287946,1,1,1,'S',1,0.969163,227,836412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 213, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 227}}',138.46,181277500,218330,NULL,'2023-10-21 09:09:06',1697879346,NULL),(1875540595,12037167,1,1995024,1,1,1,'S',1,0.969589,559,874975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',139.123,178276933,611792,NULL,'2023-04-07 19:16:41',1680895001,NULL),(1875675550,12037167,1,217255,0,1,1,'A',1,0.919658,295,729180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',140.458,178496945,543140,NULL,'2023-04-20 20:58:50',1682024330,NULL),(1875476162,12037167,1,3957487,1,1,1,'S',1,0.97417,271,876043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 257}, \"maximum_statistics\": {\"great\": 271}}',140.937,178168168,259760,NULL,'2023-04-01 19:42:18',1680378138,NULL),(1877782510,12037167,1,1463145,1,1,1,'A',1,0.937922,539,745251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 662, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 741}}',143.213,181366680,751482,NULL,'2023-10-28 09:04:00',1698483840,NULL),(1875415748,12037167,1,2960930,1,1,1,'S',1,0.966574,718,868667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 670, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 718}}',144.437,178129922,886380,NULL,'2023-03-30 19:40:23',1680205223,NULL),(1875732961,12037167,1,1736334,1,1,1,'A',1,0.933839,336,742805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',144.64,178496966,415280,NULL,'2023-04-20 21:00:43',1682024443,NULL),(1877672628,12037167,1,4215613,1,1,1,'A',1,0.93186,348,724633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 477, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 543}}',145.312,181208275,554578,NULL,'2023-10-15 16:50:32',1697388632,NULL),(1878145776,12037167,1,110148,0,1,1,'A',1,0.914046,264,670476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 828, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',145.399,181918684,905064,NULL,'2023-12-09 19:12:51',1702149171,NULL),(1877510051,12037167,1,1382477,1,1,1,'A',1,0.950549,238,763999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 364}}',146.906,181023260,318502,NULL,'2023-10-01 18:25:57',1696184757,NULL),(2926728103,12037167,1,128672,0,1,1,'B',1,0.889574,319,611286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 723, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 892}}',147.705,184134260,694610,NULL,'2024-06-01 17:51:12',1717264272,NULL),(1875457345,12037167,1,2082076,1,1,1,'A',1,0.964041,572,827415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',148.007,178167885,879986,NULL,'2023-04-01 19:20:46',1680376846,NULL),(1877468280,12037167,1,1628029,1,1,1,'S',1,0.985075,469,914324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 469}}',149.229,181023240,542610,NULL,'2023-10-01 18:24:39',1696184679,NULL),(2419093061,12037167,1,4073695,1,1,1,'A',1,0.9025,363,626164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 59, \"great\": 1347, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1600}}',150.788,182958040,1237084,NULL,'2024-02-27 21:07:10',1709068030,NULL),(1875681148,12037167,1,2041774,1,1,1,'A',1,0.961538,797,812663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 844, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',151.869,178497140,977264,NULL,'2023-04-20 21:18:06',1682025486,NULL),(1877515958,12037167,1,3294273,1,1,1,'A',1,0.93662,321,729396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 944, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',154.871,181115562,938938,NULL,'2023-10-08 15:44:46',1696779886,NULL),(1877707509,12037167,1,1153788,0,1,1,'A',1,0.911796,548,669096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 27, \"great\": 1591, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1899}}',154.989,181386179,1671236,NULL,'2023-10-29 16:31:29',1698597089,NULL),(1878201189,12037167,1,560451,1,1,1,'B',1,0.887123,552,688531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 28, \"great\": 978, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1227}}',155.054,182169867,1179287,NULL,'2023-12-28 19:46:34',1703792794,NULL),(1877521761,12037167,1,3634978,1,1,1,'S',1,0.970228,571,875857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 537, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 571}}',156.784,181186298,736400,NULL,'2023-10-14 08:29:42',1697272182,NULL),(2920316773,12037167,1,4414229,1,1,1,'A',1,0.909038,213,633477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 732, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 863}}',157.95,184118968,673918,NULL,'2024-05-31 15:55:06',1717170906,NULL),(1878319143,12037167,1,1097541,0,1,1,'B',1,0.897163,652,661984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 41, \"great\": 1721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2115}}',159.366,182197739,1687908,NULL,'2023-12-30 19:12:37',1703963557,NULL),(1877950382,12037167,1,3909676,1,1,1,'A',1,0.933183,406,758950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 581, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 4}}',161.263,181734278,675674,NULL,'2023-11-25 12:51:27',1700916687,NULL),(1877635034,12037167,1,4284255,1,1,1,'A',1,0.923855,649,723423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 803, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 939}}',161.528,181208523,891780,NULL,'2023-10-15 17:17:10',1697390230,NULL),(1875696357,12037167,1,2337468,0,1,1,'A',1,0.962707,548,840881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1008, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1086}}',164.017,178496996,1140920,NULL,'2023-04-20 21:04:58',1682024698,NULL),(1878503793,12037167,1,1862296,1,1,1,'A',1,0.952811,618,800155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 1331, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1441}}',164.135,182413424,1473270,NULL,'2024-01-16 12:30:26',1705408226,NULL),(1878486964,12037167,1,1028149,0,1,1,'A',1,0.921199,230,670003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 786, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',164.664,182394360,648518,NULL,'2024-01-14 22:12:14',1705270334,NULL),(1877493996,12037167,1,3934704,1,1,1,'S',1,0.966019,618,857468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 576, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',167.75,181115401,745910,NULL,'2023-10-08 15:33:31',1696779211,NULL),(2324090974,12037167,1,131291,0,1,1,'A',1,0.918049,259,650004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 892, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1025}}',168.389,182740675,686800,NULL,'2024-02-10 20:48:06',1707598086,NULL),(1875604583,12037167,1,2690458,1,1,1,'A',1,0.964552,616,834507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 998, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1072}}',168.446,178276768,1189358,NULL,'2023-04-07 19:04:17',1680894257,NULL),(1877566978,12037167,1,3960255,1,1,1,'A',1,0.961055,997,837243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 1104, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1194}}',169.036,181208041,1423572,NULL,'2023-10-15 16:28:01',1697387281,NULL),(1877771585,12037167,1,904516,0,1,1,'A',1,0.93487,804,762519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 889, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 998}}',171.705,181368391,1012590,NULL,'2023-10-28 12:01:55',1698494515,NULL),(1878355879,12037167,1,1913436,0,1,1,'A',1,0.90281,278,636200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 22, \"great\": 1054, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1281}}',171.966,182238298,1018272,NULL,'2024-01-02 21:15:51',1704230151,NULL),(2409096849,12037167,1,2960095,1,1,1,'A',1,0.976291,578,872698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 906, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 949}}',173.87,182935578,1079516,NULL,'2024-02-25 20:48:23',1708894103,NULL),(1878182994,12037167,1,1862010,1,1,1,'S',1,0.961759,523,857850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 483, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 523}}',175.901,181993800,582740,NULL,'2023-12-15 18:37:18',1702665438,NULL),(1877699133,12037167,1,174737,0,1,1,'A',1,0.94685,508,817825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 454, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',176.163,181372577,538426,NULL,'2023-10-28 17:26:48',1698514008,NULL),(2418973201,12037167,1,4332478,1,1,1,'A',1,0.913584,575,699362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 41, \"great\": 1338, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1568, \"legacy_combo_increase\": 1}}',177.676,182957839,1585124,NULL,'2024-02-27 20:40:49',1709066449,NULL),(1878271877,12037167,1,3957054,1,1,1,'A',1,0.906877,559,678078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 22, \"great\": 1158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1396}}',178.175,182154247,1361720,NULL,'2023-12-27 17:30:27',1703698227,NULL),(1878508427,12037167,1,2777592,0,1,1,'A',1,0.901186,463,661946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 635, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 759}}',178.939,182418583,671338,NULL,'2024-01-16 20:44:34',1705437874,NULL),(1877569114,12037167,1,3645261,1,1,1,'S',1,0.956761,636,840475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 581, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 636}}',180.307,181360537,716190,NULL,'2023-10-27 20:58:51',1698440331,NULL),(2409131468,12037167,1,2118204,1,1,1,'S',1,0.985808,458,920611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 445, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 458}}',180.336,182935643,507910,NULL,'2024-02-25 20:56:02',1708894562,NULL),(1878199715,12037167,1,3530126,1,1,1,'A',1,0.914188,605,691141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 20, \"great\": 1106, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1311}}',180.579,182196479,1208696,NULL,'2023-12-30 17:23:42',1703957022,NULL),(2687981974,12037167,1,4274708,1,1,1,'A',1,0.909091,422,719526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',186.774,183577364,457718,NULL,'2024-04-17 19:22:57',1713381777,NULL),(1877938678,12037167,1,4287947,1,1,1,'A',1,0.958188,283,806008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',187.335,181557447,280150,NULL,'2023-11-11 17:07:16',1699722436,NULL),(2409172168,12037167,1,2960532,1,1,1,'A',1,0.940529,422,774093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 804, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 908}}',187.575,182935721,981562,NULL,'2024-02-25 21:05:14',1708895114,NULL),(1878335930,12037167,1,3572370,1,1,1,'A',1,0.931548,966,742425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 1180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1344}}',188.491,182348438,1430630,NULL,'2024-01-11 14:02:20',1704981740,NULL),(1877837846,12037167,1,4309811,1,1,1,'S',1,0.977323,904,894996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 863, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 904}}',191.036,181556987,1090350,NULL,'2023-11-11 16:36:45',1699720605,NULL),(1877789341,12037167,1,3041508,1,1,1,'A',1,0.954186,550,781521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 1161, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1266}}',193.468,181383951,1253302,NULL,'2023-10-29 13:33:37',1698586417,NULL),(1877701515,12037167,1,3892272,1,1,1,'A',1,0.931799,428,725650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 7, \"great\": 1020, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1173}}',195.481,181464146,1069472,NULL,'2023-11-04 17:04:59',1699117499,NULL),(1878253703,12037167,1,2935274,1,1,1,'A',1,0.911071,551,727568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',195.671,182151501,585310,NULL,'2023-12-27 13:56:29',1703685389,NULL),(1878498032,12037167,1,2573450,1,1,1,'A',1,0.915202,417,671837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 825, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 967}}',195.826,182407012,791114,NULL,'2024-01-15 21:39:09',1705354749,NULL),(1877855965,12037167,1,235556,0,1,1,'A',1,0.950565,895,779458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 1303, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1416}}',197.909,181649774,1321522,NULL,'2023-11-18 20:32:51',1700339571,NULL),(2412829387,12037167,1,207134,0,1,1,'A',1,0.941214,422,731228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 1402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1548}}',197.928,182944238,1288486,NULL,'2024-02-26 16:22:16',1708964536,NULL),(1878225890,12037167,1,719400,0,1,1,'A',1,0.932099,565,747765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 711, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 810}}',198.07,182170694,888008,NULL,'2023-12-28 21:02:14',1703797334,NULL),(1877990822,12037167,1,2237995,1,1,1,'S',1,0.964286,630,856131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 585, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 630}}',199.329,181837592,726530,NULL,'2023-12-03 12:44:37',1701607477,NULL),(1877716757,12037167,1,3753884,1,1,1,'A',1,0.947186,1297,819351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1297}}',199.729,181474987,1406344,NULL,'2023-11-05 11:15:16',1699182916,NULL),(1878205848,12037167,1,2755233,1,1,1,'A',1,0.935866,658,737286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 1093, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1224}}',201.68,182197903,1128608,NULL,'2023-12-30 19:27:42',1703964462,NULL),(2419136203,12037167,1,174738,0,1,1,'S',1,0.957724,615,807676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 563, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 615}}',202.604,182958137,653526,NULL,'2024-02-27 21:16:39',1709068599,NULL),(1878494019,12037167,1,3927691,0,1,1,'A',1,0.921412,437,682267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 43, \"great\": 1523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1756}}',204.113,182402497,1463280,NULL,'2024-01-15 14:19:54',1705328394,NULL),(1878386333,12037167,1,1370184,1,1,1,'A',1,0.925195,511,717704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 29, \"great\": 1666, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1925}}',204.34,182348333,1820640,NULL,'2024-01-11 13:52:18',1704981138,NULL),(1877735708,12037167,1,1274406,0,1,1,'A',1,0.946655,664,768422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 1068, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1181}}',205.886,181367944,1141014,NULL,'2023-10-28 11:24:45',1698492285,NULL),(1878192213,12037167,1,4184269,1,1,1,'S',1,0.975795,723,888254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 688, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 723}}',206.35,181918805,879600,NULL,'2023-12-09 19:24:11',1702149851,NULL),(1877868184,12037167,1,1684637,0,1,1,'A',1,0.924812,642,718567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 19, \"great\": 1036, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1197}}',208.499,181649813,1131258,NULL,'2023-11-18 20:36:33',1700339793,NULL),(1878409796,12037167,1,403323,0,1,1,'A',1,0.919583,588,697548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 14, \"great\": 1261, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1486}}',208.876,182235586,1362834,NULL,'2024-01-02 16:42:44',1704213764,NULL),(2920287675,12037167,1,4601541,1,1,1,'A',1,0.909953,256,682901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 355, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422}}',210.594,184118908,363108,NULL,'2024-05-31 15:49:33',1717170573,NULL),(2980506340,12037167,1,1273614,0,1,1,'A',1,0.918782,421,700858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 31, \"great\": 1351, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1576}}',211.287,184259446,1449916,NULL,'2024-06-11 18:18:12',1718129892,NULL),(1877873211,12037167,1,278000,0,1,1,'S',1,0.983748,523,915150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',211.469,181650715,587850,NULL,'2023-11-18 22:00:43',1700344843,NULL),(1878412455,12037167,1,920312,1,1,1,'A',1,0.939925,670,744014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 20, \"great\": 1426, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1598}}',213.413,182238364,1543388,NULL,'2024-01-02 21:25:27',1704230727,NULL),(1878387159,12037167,1,3859765,0,1,1,'A',1,0.933991,743,703927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 32, \"great\": 1748, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1977}}',215.238,182348727,1779854,NULL,'2024-01-11 14:28:36',1704983316,NULL),(1877615649,12037167,1,1241101,1,1,1,'S',1,0.96234,624,857727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 577, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 624}}',215.41,181359612,686920,NULL,'2023-10-27 19:21:57',1698434517,NULL),(2409186846,12037167,1,4309434,1,1,1,'A',1,0.957143,927,820844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 1004, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1085}}',215.757,182935744,1188054,NULL,'2024-02-25 21:08:36',1708895316,NULL),(1878249615,12037167,1,3934987,1,1,1,'A',1,0.947735,528,784213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 777, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 861}}',215.939,182196118,898610,NULL,'2023-12-30 16:55:18',1703955318,NULL),(1878313570,12037167,1,2719608,1,1,1,'A',1,0.96337,872,847443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 1013, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1092}}',216.145,182182018,1218144,NULL,'2023-12-29 17:05:57',1703869557,NULL),(1878397193,12037167,1,3680021,1,1,1,'A',1,0.952401,690,805854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 1078, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1187}}',220.131,182364494,1256368,NULL,'2024-01-12 20:18:42',1705090722,NULL),(2255611826,12037167,1,404827,1,1,1,'A',1,0.924257,906,791901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 2, \"great\": 915, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1076}}',222.06,182548136,1176760,NULL,'2024-01-26 20:53:37',1706302417,NULL),(1878261761,12037167,1,3642913,1,1,1,'A',1,0.953066,387,808050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 728, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 799}}',222.809,182170818,827864,NULL,'2023-12-28 21:15:27',1703798127,NULL),(1878213169,12037167,1,190833,0,1,1,'A',1,0.963307,568,839460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1051, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1131}}',223.357,182153915,1311014,NULL,'2023-12-27 16:56:33',1703696193,NULL),(2709927250,12037167,1,3877992,1,1,1,'A',1,0.937702,424,747249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 12, \"great\": 1094, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1236}}',225.22,183630937,1207942,NULL,'2024-04-21 19:14:34',1713726874,NULL),(1877894024,12037167,1,3960130,1,1,1,'S',1,0.959592,1423,850410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 1308, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1423}}',225.966,181557195,1784994,NULL,'2023-11-11 16:51:16',1699721476,NULL),(2915892633,12037167,1,4231739,1,1,1,'A',1,0.955703,328,789756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 829, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 903}}',228.123,184109271,932806,NULL,'2024-05-30 19:13:14',1717096394,NULL),(1877704477,12037167,1,3162567,1,1,1,'S',1,0.971698,1378,881952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1300, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1378}}',229.147,181467788,1620530,NULL,'2023-11-04 22:02:29',1699135349,NULL),(2409235688,12037167,1,3824661,1,1,1,'A',1,0.939719,756,758747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 1343, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1493}}',229.16,182935833,1514348,NULL,'2024-02-25 21:19:50',1708895990,NULL),(2413004829,12037167,1,4185004,1,1,1,'A',1,0.952692,347,790413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 613}}',229.555,182944582,609474,NULL,'2024-02-26 17:00:31',1708966831,NULL),(2322939268,12037167,1,496238,1,1,1,'A',1,0.948,703,777568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 909, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1000}}',230.145,182738408,968284,NULL,'2024-02-10 17:15:59',1707585359,NULL),(2412621954,12037167,1,4472053,1,1,1,'A',1,0.962909,1543,831226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 23, \"great\": 2257, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2413}}',231.119,182943736,2624184,NULL,'2024-02-26 15:36:37',1708961797,NULL),(1878486717,12037167,1,3799642,1,1,1,'A',1,0.935897,395,749274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 550, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',232.007,182394066,595026,NULL,'2024-01-14 21:45:20',1705268720,NULL),(1877908906,12037167,1,124784,0,1,1,'A',1,0.961218,920,839299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1108, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',232.649,181650512,1396190,NULL,'2023-11-18 21:38:50',1700343530,NULL),(2412775029,12037167,1,148307,0,1,1,'A',1,0.96963,680,824271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 1719, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1811}}',233.153,182944128,1783932,NULL,'2024-02-26 16:10:15',1708963815,NULL),(1878217944,12037167,1,3227945,1,1,1,'A',1,0.930086,739,740165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 14, \"great\": 1109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1273}}',233.348,182198895,1236664,NULL,'2023-12-30 20:57:46',1703969866,NULL),(2920236776,12037167,1,128791,0,1,1,'S',1,0.969283,879,876466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 825, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 879}}',234.136,184118800,990570,NULL,'2024-05-31 15:39:52',1717169992,NULL),(1877751608,12037167,1,3610810,1,1,1,'S',1,0.971503,1158,874901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1092, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1158}}',238.974,181463192,1454580,NULL,'2023-11-04 15:54:33',1699113273,NULL),(2419158264,12037167,1,3817229,0,1,1,'B',1,0.886364,299,658051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',240.274,182958180,568494,NULL,'2024-02-27 21:21:38',1709068898,NULL),(2439809079,12037167,1,2180601,1,1,1,'A',1,0.949026,1217,781883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 23, \"great\": 2190, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2413}}',241.553,183005335,2479282,NULL,'2024-03-02 17:31:19',1709400679,NULL),(2709967880,12037167,1,3310098,1,1,1,'A',1,0.917175,481,698510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 993, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',243.253,183631001,1030582,NULL,'2024-04-21 19:23:04',1713727384,NULL),(2419033506,12037167,1,3089091,1,1,1,'A',1,0.930894,439,721944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 23, \"great\": 1295, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1476}}',243.32,182957935,1327734,NULL,'2024-02-27 20:54:07',1709067247,NULL),(2418207447,12037167,1,149264,1,1,1,'A',1,0.929084,501,814189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 5, \"great\": 961, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',247.234,182956406,1148756,NULL,'2024-02-27 17:58:54',1709056734,NULL),(1877754818,12037167,1,4080772,1,1,1,'A',1,0.960683,1047,842816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 1247, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1348}}',247.374,181449791,1511344,NULL,'2023-11-03 18:13:34',1699035214,NULL),(1878234961,12037167,1,4084747,1,1,1,'A',1,0.969585,682,857130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1269, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1348}}',248.565,182211740,1518478,NULL,'2023-12-31 17:21:02',1704043262,NULL),(1878293102,12037167,1,2326580,1,1,1,'A',1,0.961876,708,823531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 1059, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1141}}',249.183,182151380,1148224,NULL,'2023-12-27 13:44:32',1703684672,NULL),(2439850981,12037167,1,648184,0,1,1,'A',1,0.942328,459,762438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 849, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 945}}',249.434,183005409,860610,NULL,'2024-03-02 17:38:49',1709401129,NULL),(1878494943,12037167,1,3592676,1,1,1,'A',1,0.955,588,835702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 552, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',249.541,182403550,624590,NULL,'2024-01-15 15:53:43',1705334023,NULL),(1878225873,12037167,1,218191,0,1,1,'A',1,0.962264,283,806234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 743, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 795}}',250.3,182208583,740820,NULL,'2023-12-31 13:01:07',1704027667,NULL),(2709864152,12037167,1,3577486,1,1,1,'A',1,0.966596,1063,848554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 1320, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1407}}',251.255,183630804,1651278,NULL,'2024-04-21 19:01:23',1713726083,NULL),(2419074787,12037167,1,4207266,1,1,1,'A',1,0.953567,704,794254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 1484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1626}}',252.321,182958003,1499326,NULL,'2024-02-27 21:03:09',1709067789,NULL),(2852421748,12037167,1,3170171,0,1,1,'A',1,0.925101,376,718870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 17, \"great\": 1277, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1482}}',252.691,183961347,1395680,NULL,'2024-05-18 19:05:17',1716059117,NULL),(1878301384,12037167,1,3880229,1,1,1,'A',1,0.951971,1021,777963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 1268, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1395}}',253.328,182170899,1454120,NULL,'2023-12-28 21:22:40',1703798560,NULL),(1877602551,12037167,1,3880228,1,1,1,'S',1,0.965342,1183,828089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1101, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1183}}',253.584,181359431,1352400,NULL,'2023-10-27 19:04:22',1698433462,NULL),(2712346810,12037167,1,624447,0,1,1,'A',1,0.969663,1053,846147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 1679, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1780}}',255.543,183636471,1948320,NULL,'2024-04-22 09:55:37',1713779737,NULL),(1878386480,12037167,1,1736565,1,1,1,'A',1,0.958094,419,797735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 1608, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1742}}',256.23,182364053,1725960,NULL,'2024-01-12 19:32:34',1705087954,NULL),(2692111439,12037167,1,866288,0,1,1,'A',1,0.957065,569,800222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 17, \"great\": 2029, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',258.303,183588031,2163246,NULL,'2024-04-18 16:26:47',1713457607,NULL),(1878357050,12037167,1,3824659,1,1,1,'A',1,0.964097,621,840374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 1234, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1323}}',259.347,182364343,1487558,NULL,'2024-01-12 20:01:24',1705089684,NULL),(2952533357,12037167,1,4100176,1,1,1,'A',1,0.946818,1029,792947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 1031, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1147}}',260.745,184196073,1172744,NULL,'2024-06-06 16:21:34',1717690894,NULL),(2321525331,12037167,1,857652,1,1,1,'A',1,0.959743,572,815197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 1363, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1478}}',262.532,182735259,1565560,NULL,'2024-02-10 12:58:23',1707569903,NULL),(1878494365,12037167,1,3859914,1,1,1,'A',1,0.9133,408,724088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 7, \"great\": 989}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',262.866,182402886,1154781,NULL,'2024-01-15 14:54:55',1705330495,NULL),(1878481591,12037167,1,720267,0,1,1,'A',1,0.961397,804,815187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 1526, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1632}}',264.513,182388228,1626802,NULL,'2024-01-14 12:54:35',1705236875,NULL),(1878294584,12037167,1,3700382,1,1,1,'S',1,0.965659,1456,866905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1356, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1456}}',266.555,182208640,1705660,NULL,'2023-12-31 13:07:04',1704028024,NULL),(1878397465,12037167,1,1412711,0,1,1,'A',1,0.953628,1200,819789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 1216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1337}}',267.353,182364405,1427976,NULL,'2024-01-12 20:09:15',1705090155,NULL),(1878297884,12037167,1,2664050,1,1,1,'S',1,0.965266,1713,864155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 1594, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1713}}',267.468,182151276,2045320,NULL,'2023-12-27 13:34:56',1703684096,NULL),(2256469478,12037167,1,3680020,1,1,1,'A',1,0.953647,675,813340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 1203, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1316}}',267.89,182573617,1402046,NULL,'2024-01-28 14:00:03',1706450403,NULL),(1877813907,12037167,1,1525300,1,1,1,'S',1,0.959274,1240,848778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1240}}',269.747,181543208,1391330,NULL,'2023-11-10 19:26:12',1699644372,NULL),(2692074750,12037167,1,2451088,1,1,1,'A',1,0.958067,941,837083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 1148, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1252}}',271.692,183587937,1451568,NULL,'2024-04-18 16:19:20',1713457160,NULL),(1878492731,12037167,1,2565993,1,1,1,'A',1,0.947159,999,815893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 898, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1003}}',272.766,182401041,1209308,NULL,'2024-01-15 12:13:13',1705320793,NULL),(2412973868,12037167,1,1274287,0,1,1,'A',1,0.973052,1197,877039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 1304, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1373}}',274.918,182944526,1581800,NULL,'2024-02-26 16:53:54',1708966434,NULL),(1878492467,12037167,1,3817228,1,1,1,'A',1,0.913393,560,766689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',275.026,182400750,623086,NULL,'2024-01-15 11:48:11',1705319291,NULL),(1877786456,12037167,1,3966542,1,1,1,'A',1,0.971253,844,862752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1379, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1461}}',277.109,181436041,1641558,NULL,'2023-11-02 18:31:18',1698949878,NULL),(1878355757,12037167,1,222303,0,1,1,'A',1,0.979959,875,894535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 1421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1472}}',278.75,182348164,1656270,NULL,'2024-01-11 13:35:46',1704980146,NULL),(1878385626,12037167,1,4263293,1,1,1,'S',1,0.980044,1378,904291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1323, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1378}}',279.204,182359554,1638320,NULL,'2024-01-12 12:52:59',1705063979,NULL),(1878497959,12037167,1,3836120,1,1,1,'A',1,0.954468,1118,827170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 1071, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1175}}',283.784,182406926,1313220,NULL,'2024-01-15 21:26:59',1705354019,NULL),(2515684408,12037167,1,2239271,0,1,1,'A',1,0.946299,689,779961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 615, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 689}}',286.681,183173726,762360,NULL,'2024-03-16 12:22:55',1710591775,NULL),(2256462533,12037167,1,1860941,1,1,1,'A',1,0.965528,752,833248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 1569, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1668}}',288.138,182572906,1727320,NULL,'2024-01-28 13:04:38',1706447078,NULL),(2439956113,12037167,1,1242099,1,1,1,'S',1,0.968428,776,873724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 727, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 776}}',288.95,183005591,866970,NULL,'2024-03-02 17:57:53',1709402273,NULL),(2980577934,12037167,1,1360616,0,1,1,'A',1,0.946697,907,774257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 14, \"great\": 1380, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1529}}',291.469,184259613,1643790,NULL,'2024-06-11 18:33:01',1718130781,NULL),(1878494837,12037167,1,4251159,1,1,1,'A',1,0.977366,801,879571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1215}}',294.683,182403421,1316996,NULL,'2024-01-15 15:41:16',1705333276,NULL),(1877930491,12037167,1,2723322,1,1,1,'A',1,0.971311,1258,872548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1382, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1464}}',295.204,181641195,1762176,NULL,'2023-11-18 08:35:12',1700296512,NULL),(1878494312,12037167,1,3655286,1,1,1,'A',1,0.946237,1444,803396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 2, \"great\": 1579, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1767}}',295.364,182402842,1931000,NULL,'2024-01-15 14:50:45',1705330245,NULL),(2412866601,12037167,1,903809,0,1,1,'A',1,0.950396,691,787518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 18, \"great\": 1498, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1643}}',299.496,182944313,1748542,NULL,'2024-02-26 16:30:31',1708965031,NULL),(2256472584,12037167,1,3823421,1,1,1,'A',1,0.98125,1182,894655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1520}}',303.37,182573932,1802970,NULL,'2024-01-28 14:24:52',1706451892,NULL),(2256463923,12037167,1,4395613,1,1,1,'A',1,0.978377,1298,883023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1797, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1873}}',306.401,182573047,2134904,NULL,'2024-01-28 13:16:02',1706447762,NULL),(1878498104,12037167,1,3837830,1,1,1,'A',1,0.972863,635,862370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 699, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',307.494,182407103,915794,NULL,'2024-01-15 21:50:55',1705355455,NULL),(1878494157,12037167,1,3610013,1,1,1,'A',1,0.974498,490,863554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1233, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1294}}',309.513,182402655,1342270,NULL,'2024-01-15 14:34:21',1705329261,NULL),(1878492455,12037167,1,3797322,1,1,1,'S',1,0.961708,679,856442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 627, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 679}}',311.417,182400725,797020,NULL,'2024-01-15 11:45:33',1705319133,NULL),(2321646322,12037167,1,4068077,1,1,1,'S',1,0.989697,1650,929092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1616}, \"maximum_statistics\": {\"great\": 1650}}',312.856,182735530,1765600,NULL,'2024-02-10 13:21:37',1707571297,NULL),(2412810248,12037167,1,191565,1,1,1,'S',1,0.971798,851,882418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 851}}',320.977,182944196,941150,NULL,'2024-02-26 16:18:02',1708964282,NULL),(2256476926,12037167,1,1538448,1,1,1,'S',1,0.980984,1341,906975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1290, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1341}}',323.217,182574444,1590970,NULL,'2024-01-28 15:01:55',1706454115,NULL),(2412938874,12037167,1,3909357,1,1,1,'A',1,0.964823,1114,857568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 2, \"great\": 1733, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1862}}',342.03,182944463,1979120,NULL,'2024-02-26 16:46:16',1708965976,NULL),(2709908901,12037167,1,3953178,1,1,1,'S',1,0.970714,1400,268164,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1318, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1400}}',358.485,183630908,828276,NULL,'2024-04-21 19:10:43',1713726643,NULL),(1855151448,12043686,1,354119,0,1,1,'D',1,0.582031,24,130735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 73, \"great\": 115}, \"maximum_statistics\": {\"great\": 256}}',0.542814,147695863,78080,NULL,'2019-12-16 17:59:15',1576519155,NULL),(1852038627,12043686,1,889795,1,1,1,'D',1,0.585149,23,135655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 138, \"great\": 224}, \"maximum_statistics\": {\"great\": 505}}',0.80909,142759345,220083,NULL,'2019-02-15 20:52:02',1550263922,NULL),(1851996403,12043686,1,1627104,1,1,1,'D',1,0.599222,53,122201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 48, \"great\": 99}, \"maximum_statistics\": {\"great\": 257}}',0.994858,142759195,69350,NULL,'2019-02-15 20:40:00',1550263200,NULL),(1852036335,12043686,1,1734543,1,1,1,'D',1,0.66875,27,255393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 82}, \"maximum_statistics\": {\"great\": 160}}',1.40538,142759114,111170,NULL,'2019-02-15 20:32:41',1550262761,NULL),(1875159316,12043686,1,674645,0,1,1,'D',1,0.686813,51,237963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 50}, \"maximum_statistics\": {\"great\": 91}}',1.65966,177885089,25932,NULL,'2023-03-16 18:37:01',1678991821,NULL),(1855194954,12043686,1,2013542,1,1,1,'D',1,0.655172,24,158734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 70, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',1.68897,147695811,106062,NULL,'2019-12-16 17:56:01',1576518961,NULL),(1855204171,12043686,1,1935391,1,1,1,'D',1,0.697802,31,208465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 72, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',3.0442,147695653,106162,NULL,'2019-12-16 17:44:00',1576518240,NULL),(1855206469,12043686,1,2112901,0,1,1,'C',1,0.724199,75,250398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',3.69872,147695675,84597,NULL,'2019-12-16 17:46:11',1576518371,NULL),(1860406365,12043686,1,2136807,0,1,1,'C',1,0.745,42,293822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 100}}',4.26047,155741253,33570,NULL,'2020-11-07 00:03:45',1604707425,NULL),(1848290299,12043686,1,557816,0,1,1,'C',1,0.725624,63,235908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 76, \"great\": 275}, \"maximum_statistics\": {\"great\": 441}}',4.40194,136906698,122053,NULL,'2018-04-07 15:23:39',1523114619,NULL),(1854193697,12043686,1,2074624,1,1,1,'C',1,0.735714,61,264840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 47, \"great\": 179}, \"maximum_statistics\": {\"great\": 280}}',4.41613,145969244,89753,NULL,'2019-08-22 15:04:28',1566486268,NULL),(1855186779,12043686,1,1913455,1,1,1,'C',1,0.7625,35,305440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',4.5092,147695596,76562,NULL,'2019-12-16 17:38:59',1576517939,NULL),(1860407892,12043686,1,2483703,1,1,1,'C',1,0.755814,26,270620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',4.63902,155741236,44660,NULL,'2020-11-07 00:03:00',1604707380,NULL),(1852029184,12043686,1,1804616,0,1,1,'C',1,0.743007,76,266155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 59, \"great\": 337}, \"maximum_statistics\": {\"great\": 572}}',4.9542,142759563,209321,NULL,'2019-02-15 21:10:09',1550265009,NULL),(1855293583,12043686,1,1441371,1,1,1,'C',1,0.752066,50,298142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 121}}',5.1018,147900325,37054,NULL,'2019-12-29 11:49:03',1577620143,NULL),(1860463927,12043686,1,1668354,0,1,1,'C',1,0.747934,41,279712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',6.29598,155741278,82898,NULL,'2020-11-07 00:05:24',1604707524,NULL),(1877649992,12043686,1,3272776,1,1,1,'D',1,0.684722,56,202360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 36, \"great\": 169}, \"maximum_statistics\": {\"great\": 360}}',6.63196,181256761,93290,NULL,'2023-10-19 17:31:55',1697736715,NULL),(1877577703,12043686,1,565689,1,1,1,'C',1,0.769084,46,307655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',6.66586,181256864,106802,NULL,'2023-10-19 17:43:34',1697737414,NULL),(1852033589,12043686,1,57734,1,1,1,'B',1,0.827068,48,363480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 133}}',6.92675,142759508,106400,NULL,'2019-02-15 21:05:46',1550264746,NULL),(1860429918,12043686,1,1836307,1,1,1,'C',1,0.75228,73,271843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 54, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',7.06379,155780672,101702,NULL,'2020-11-08 08:10:16',1604823016,NULL),(1860397203,12043686,1,2357372,1,1,1,'C',1,0.785326,39,340795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 31, \"great\": 136}, \"maximum_statistics\": {\"great\": 184}}',7.25332,155780352,72870,NULL,'2020-11-08 07:51:57',1604821917,NULL),(1860463688,12043686,1,2409640,0,1,1,'C',1,0.773026,32,323575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',7.4316,155780380,69960,NULL,'2020-11-08 07:53:00',1604821980,NULL),(1855510899,12043686,1,1030907,0,1,1,'B',1,0.805128,93,392916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',7.76028,148022485,84202,NULL,'2020-01-05 15:02:07',1578236527,NULL),(1875160915,12043686,1,2209094,1,1,1,'C',1,0.766129,34,293211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',7.85247,177885781,89846,NULL,'2023-03-16 19:30:24',1678995024,NULL),(1875322001,12043686,1,819315,0,1,1,'C',1,0.73192,86,253816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 57, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',8.75089,177899500,127362,NULL,'2023-03-17 16:35:05',1679070905,NULL),(1875275712,12043686,1,667757,0,1,1,'C',1,0.703279,38,220840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',9.0886,177899212,83296,NULL,'2023-03-17 16:18:51',1679069931,NULL),(1860407899,12043686,1,2139157,1,1,1,'C',1,0.780822,41,306202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 203}, \"maximum_statistics\": {\"great\": 292}}',9.67418,155780325,84054,NULL,'2020-11-08 07:50:41',1604821841,NULL),(1875130196,12043686,1,1773319,1,1,1,'C',1,0.770153,86,314402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 58, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',10.2501,177885413,174632,NULL,'2023-03-16 19:02:51',1678993371,NULL),(1860469643,12043686,1,1675835,0,1,1,'C',1,0.795812,76,359585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 140}, \"maximum_statistics\": {\"great\": 191}}',10.4468,155780458,65780,NULL,'2020-11-08 07:57:14',1604822234,NULL),(1855245667,12043686,1,731679,0,1,1,'B',1,0.813322,120,378895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 67, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',12.3908,147695717,263834,NULL,'2019-12-16 17:49:55',1576518595,NULL),(1855439042,12043686,1,2138887,0,1,1,'B',1,0.834101,102,449759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',13.025,148022405,110204,NULL,'2020-01-05 14:56:46',1578236206,NULL),(1860503950,12043686,1,1738446,0,1,1,'C',1,0.78869,50,330515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',13.3845,155757408,111882,NULL,'2020-11-07 14:18:50',1604758730,NULL),(1875371972,12043686,1,1768156,1,1,1,'B',1,0.821078,96,115982,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 72, \"great\": 465, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 612}}',13.5289,177900169,185812,NULL,'2023-03-17 17:14:31',1679073271,NULL),(1860412976,12043686,1,2155093,1,1,1,'B',1,0.831288,64,415845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 250}, \"maximum_statistics\": {\"great\": 326}}',14.2495,155741804,136052,NULL,'2020-11-07 00:39:33',1604709573,NULL),(1875127285,12043686,1,2106496,1,1,1,'B',1,0.814516,73,368918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 55, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 496}}',16.3698,177885509,177890,NULL,'2023-03-16 19:10:30',1678993830,NULL),(1875310650,12043686,1,77233,0,1,1,'C',1,0.777462,74,318495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 51, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',16.3924,177982366,184978,NULL,'2023-03-22 11:49:27',1679485767,NULL),(1860411198,12043686,1,1814490,0,1,1,'B',1,0.821526,75,384692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',17.6522,155780704,133582,NULL,'2020-11-08 08:12:05',1604823125,NULL),(1875142192,12043686,1,1032538,0,1,1,'C',1,0.786408,98,349369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',18.5792,177885962,121204,NULL,'2023-03-16 19:41:23',1678995683,NULL),(1863861729,12043686,1,2422354,0,1,1,'B',1,0.861364,91,481533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 220}}',18.7941,161002191,110402,NULL,'2021-04-18 21:17:41',1618780661,NULL),(1875137158,12043686,1,2136808,0,1,1,'B',1,0.869403,55,152094,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 134}}',19.0126,177885693,46326,NULL,'2023-03-16 19:24:09',1678994649,NULL),(1860406440,12043686,1,821726,0,1,1,'B',1,0.81106,65,381577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 152}, \"maximum_statistics\": {\"great\": 217}}',20.4129,155757140,80322,NULL,'2020-11-07 14:08:31',1604758111,NULL),(1875312015,12043686,1,1846962,0,1,1,'B',1,0.81,57,362783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',20.5373,177899451,90612,NULL,'2023-03-17 16:31:47',1679070707,NULL),(1875254501,12043686,1,2136808,0,1,1,'B',1,0.850746,25,425800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 107}, \"maximum_statistics\": {\"great\": 134}}',20.6416,177916971,43830,NULL,'2023-03-18 14:42:54',1679150574,NULL),(1851955074,12043686,1,1594969,0,1,1,'B',1,0.814904,67,358571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 208}}',20.6858,142759478,81182,NULL,'2019-02-15 21:03:36',1550264616,NULL),(1860404607,12043686,1,1412996,1,1,1,'B',1,0.839181,83,417613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',21.6344,155780243,133188,NULL,'2020-11-08 07:46:16',1604821576,NULL),(1860443854,12043686,1,2016123,0,1,1,'B',1,0.857627,79,457626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 237, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 295}}',22.5912,155780535,164768,NULL,'2020-11-08 08:01:36',1604822496,NULL),(1875367232,12043686,1,1763478,0,1,1,'B',1,0.850806,51,458936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 124}}',29.5335,177899806,54230,NULL,'2023-03-17 16:52:10',1679071930,NULL),(1875398419,12043686,1,586753,0,1,1,'B',1,0.849251,202,491102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 534}}',30.771,178221194,316690,NULL,'2023-04-04 17:42:16',1680630136,NULL),(1860408248,12043686,1,2140678,1,1,1,'B',1,0.882353,155,542349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',33.0904,155780595,193328,NULL,'2020-11-08 08:05:14',1604822714,NULL),(1875127264,12043686,1,2106493,1,1,1,'A',1,0.938742,170,734482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 268, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 302}}',39.2357,177885446,267272,NULL,'2023-03-16 19:05:21',1678993521,NULL),(1875129670,12043686,1,169846,0,1,1,'B',1,0.866267,120,506452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',44.6205,177885347,272556,NULL,'2023-03-16 18:57:18',1678993038,NULL),(1863051634,12054938,1,2573938,1,1,1,'X',1,1,44,843220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',14.9299,159626283,24276,NULL,'2021-03-12 15:20:56',1615562456,NULL),(1862999599,12054938,1,722237,1,1,1,'X',1,1,37,994247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',15.5403,159626236,82236,NULL,'2021-03-12 15:19:23',1615562363,NULL),(1863005669,12054938,1,1362413,1,1,1,'X',1,1,33,818891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 33}}',15.8068,159626119,121748,NULL,'2021-03-12 15:15:54',1615562154,NULL),(1865154719,12054938,1,2045771,0,1,1,'B',1,0.886792,49,507217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 268, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 318}}',17.9015,162970997,140856,NULL,'2021-06-14 03:37:30',1623641850,NULL),(1865770194,12054938,1,3037657,0,1,1,'S',1,0.9875,40,923644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 40}}',17.9943,163750564,20267,NULL,'2021-07-08 14:34:07',1625754847,NULL),(1873187784,12054938,1,2444387,1,1,1,'X',1,1,46,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 46}}',19.5466,174748070,21852,NULL,'2022-09-26 18:15:28',1664216128,NULL),(1865186932,12054938,1,2337467,1,1,1,'A',1,0.916216,173,632830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 25, \"great\": 333, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 370}}',19.9538,162970718,217552,NULL,'2021-06-14 03:21:02',1623640862,NULL),(1870529985,12054938,1,2179696,1,1,1,'S',1,0.99115,113,934943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 113}}',20.0955,170895784,101048,NULL,'2022-04-02 01:34:27',1648863267,NULL),(1863149339,12054938,1,1766661,1,1,1,'S',1,0.970588,85,825453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 85}}',20.2859,159773536,65701,NULL,'2021-03-16 18:14:19',1615918459,NULL),(1863803782,12054938,1,2338611,1,1,1,'X',1,1,65,885028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 65}}',20.4441,160733355,55929,NULL,'2021-04-11 16:40:55',1618159255,NULL),(1865146253,12054938,1,2442457,0,1,1,'B',1,0.880376,139,534324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 309}, \"maximum_statistics\": {\"great\": 372}}',22.7151,162971134,201970,NULL,'2021-06-14 03:46:39',1623642399,NULL),(1863041399,12054938,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.8874,159674678,39456,NULL,'2021-03-13 20:11:50',1615666310,NULL),(1872907965,12054938,1,280624,0,1,1,'S',1,0.982456,57,914611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',24.1832,174425176,29904,NULL,'2022-09-08 19:51:14',1662666674,NULL),(1870533960,12054938,1,2676784,1,1,1,'S',1,0.979167,72,903451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',24.3245,170896584,38086,NULL,'2022-04-02 02:27:42',1648866462,NULL),(1863000187,12054938,1,150273,1,1,1,'S',1,0.964646,99,892829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',24.3533,159626705,64320,NULL,'2021-03-12 15:33:11',1615563191,NULL),(1863185909,12054938,1,2338615,1,1,1,'S',1,0.977012,87,810190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 87}}',25.3063,159773371,76002,NULL,'2021-03-16 18:06:58',1615918018,NULL),(1875943338,12054938,1,3897327,1,1,1,'X',1,1,63,868323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 63}}',26.0814,178951925,50888,NULL,'2023-05-19 03:57:18',1684468638,NULL),(1873477308,12054938,1,173558,0,1,1,'B',1,0.876623,77,729795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 58, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 77}}',26.5659,175303272,47590,NULL,'2022-10-26 01:14:57',1666746897,NULL),(1873477297,12054938,1,173558,0,1,1,'S',1,0.961039,77,814478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',27.006,175303234,46892,NULL,'2022-10-26 01:12:45',1666746765,NULL),(1870174544,12054938,1,2757085,1,1,1,'S',1,0.985849,106,913218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 106}}',28.4641,170329630,110154,NULL,'2022-03-08 19:21:04',1646767264,NULL),(1873193688,12054938,1,2450521,1,1,1,'S',1,0.991667,60,935211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 60}}',29.4269,174748084,32550,NULL,'2022-09-26 18:16:35',1664216195,NULL),(1868742526,12054938,1,2861773,1,1,1,'S',1,0.986726,113,821689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 113}}',30.1703,168269699,134799,NULL,'2021-12-16 04:32:29',1639629149,NULL),(1865772127,12054938,1,3037752,1,1,1,'S',1,0.991071,56,936261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 56}}',32.1357,163750586,34362,NULL,'2021-07-08 14:34:58',1625754898,NULL),(1863658110,12054938,1,2045770,1,1,1,'S',1,0.987745,204,915041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 204}}',32.3967,160692952,190936,NULL,'2021-04-10 15:43:32',1618069412,NULL),(1863604586,12054938,1,285041,0,1,1,'A',1,0.970149,239,845715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 268}}',32.4002,160693187,247564,NULL,'2021-04-10 15:51:00',1618069860,NULL),(1863162771,12054938,1,54376,0,1,1,'S',1,0.9869,229,813888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 229}}',32.9812,159773194,313104,NULL,'2021-03-16 17:56:46',1615917406,NULL),(1872978603,12054938,1,1863212,1,1,1,'S',1,0.986784,227,923410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 227}}',34.4996,174632872,199328,NULL,'2022-09-20 03:52:24',1663645944,NULL),(1863631921,12054938,1,2442526,1,1,1,'S',1,0.990385,208,879284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 208}}',35.8221,160594698,163020,NULL,'2021-04-07 22:28:07',1617834487,NULL),(1870218570,12054938,1,3037640,1,1,1,'S',1,0.974684,79,890737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 79}}',38.6621,170329602,53616,NULL,'2022-03-08 19:19:32',1646767172,NULL),(1870541692,12054938,1,468990,0,1,1,'S',1,0.986486,148,917520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 148}}',39.6991,171027410,148169,NULL,'2022-04-07 19:12:16',1649358736,NULL),(1872973048,12054938,1,3614336,1,1,1,'S',1,0.992395,263,938494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 259, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 263}}',40.2389,174632844,278666,NULL,'2022-09-20 03:48:36',1663645716,NULL),(1865258580,12054938,1,2869068,1,1,1,'A',1,0.965909,260,835938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 288, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 308}}',43.4956,162970845,291750,NULL,'2021-06-14 03:28:16',1623641296,NULL),(1873551324,12054938,1,2719855,1,1,1,'X',1,1,88,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',47.2466,175303194,57380,NULL,'2022-10-26 01:09:17',1666746557,NULL),(1860084265,12075608,1,891025,1,1,1,'B',1,0.881159,120,528790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 567, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 690}}',NULL,155210480,390878,NULL,'2020-10-17 05:56:38',1602914198,NULL),(1859285354,12075608,1,1147081,1,1,1,'A',1,0.919708,202,636188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 590, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 685}}',NULL,153914896,644708,NULL,'2020-08-28 07:40:57',1598600457,NULL),(1852463954,12075608,1,848233,0,1,1,'C',1,0.746377,41,362599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 69}}',1.86581,143420727,175344,NULL,'2019-03-27 07:04:20',1553670260,NULL),(1856544435,12075608,1,1826769,0,1,1,'D',1,0.681564,72,115082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 41, \"great\": 106}, \"maximum_statistics\": {\"great\": 179}}',2.36929,149668963,49500,NULL,'2020-03-31 15:20:48',1585668048,NULL),(1856123775,12075608,1,1826766,0,1,1,'C',1,0.733083,28,135807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 84}, \"maximum_statistics\": {\"great\": 133}}',3.47285,149001074,35402,NULL,'2020-03-03 08:02:46',1583222566,NULL),(1851740208,12075608,1,818076,0,1,1,'C',1,0.765748,59,300802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 176}, \"maximum_statistics\": {\"great\": 254}}',5.38104,142221487,78088,NULL,'2019-01-14 12:21:27',1547468487,NULL),(1856424176,12075608,1,725356,0,1,1,'C',1,0.786408,47,158153,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 145}, \"maximum_statistics\": {\"great\": 206}}',8.50521,149597907,57658,NULL,'2020-03-29 09:29:47',1585474187,NULL),(1860388377,12075608,1,2437377,1,1,1,'C',1,0.723451,89,135292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 107, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',8.57189,155421321,212846,NULL,'2020-10-25 09:41:44',1603618904,NULL),(1876423886,12075608,1,2162597,0,1,1,'C',1,0.765432,77,323096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',11.9916,179749245,96760,NULL,'2023-07-08 23:40:57',1688859657,NULL),(1852552186,12075608,1,804942,0,1,1,'B',1,0.854286,97,485370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 175}}',13.1178,143393315,74038,NULL,'2019-03-25 14:19:12',1553523552,NULL),(1859217141,12075608,1,1300413,1,1,1,'C',1,0.784483,47,325734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',16.3613,153673420,88680,NULL,'2020-08-19 10:05:18',1597831518,NULL),(1856932543,12075608,1,2366369,1,1,1,'B',1,0.805714,98,181625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 68, \"great\": 389}, \"maximum_statistics\": {\"great\": 525}}',17.0828,150149609,170806,NULL,'2020-04-15 15:33:30',1586964810,NULL),(1848262947,12075608,1,1044378,1,1,1,'B',1,0.884615,106,557935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 260}}',17.8792,137015922,160960,NULL,'2018-04-13 09:42:17',1523612537,NULL),(1861003516,12075608,1,1562729,0,1,1,'C',1,0.779896,101,179239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 77, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',19.2685,156495934,217222,NULL,'2020-12-03 12:42:42',1606999362,NULL),(1856666940,12075608,1,2358751,1,1,1,'B',1,0.860825,34,479714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 97}}',19.5156,149735610,49644,NULL,'2020-04-02 17:28:44',1585848524,NULL),(1848242359,12075608,1,1148432,0,1,1,'A',1,0.925606,168,634503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 289}}',20.3725,137015879,198306,NULL,'2018-04-13 09:38:57',1523612337,NULL),(1858333593,12075608,1,735845,1,1,1,'S',1,0.986111,72,922085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',22.073,152280023,46197,NULL,'2020-06-28 07:00:29',1593327629,NULL),(1857252954,12075608,1,1279183,0,1,1,'B',1,0.81078,72,192878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 310}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',23.3309,150860507,162438,NULL,'2020-05-09 06:00:42',1589004042,NULL),(1857169134,12075608,1,1783729,0,1,1,'B',1,0.867188,39,459454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 128}}',23.8601,150663802,51680,NULL,'2020-05-02 15:00:45',1588431645,NULL),(1856638545,12075608,1,1829562,1,1,1,'B',1,0.876543,72,492631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 266}, \"maximum_statistics\": {\"great\": 324}}',24.8435,149854443,160320,NULL,'2020-04-06 10:53:39',1586170419,NULL),(1858290830,12075608,1,2437530,1,1,1,'X',1,1,134,906695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',25.899,152279987,126289,NULL,'2020-06-28 06:58:08',1593327488,NULL),(1856551997,12075608,1,2325779,1,1,1,'B',1,0.881045,161,267810,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 435}, \"maximum_statistics\": {\"great\": 517}}',26.9432,149736244,201890,NULL,'2020-04-02 17:53:39',1585850019,NULL),(1856131495,12075608,1,1039213,0,1,1,'A',1,0.95045,94,368538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',27.7119,148932771,53026,NULL,'2020-02-28 13:32:16',1582896736,NULL),(1856735804,12075608,1,1279210,1,1,1,'S',1,0.986111,144,802378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 144}}',29.0599,149944569,110574,NULL,'2020-04-09 08:01:40',1586419300,NULL),(1856741812,12075608,1,1039213,0,1,1,'A',1,0.968468,72,737416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',29.8199,149944423,60456,NULL,'2020-04-09 07:52:25',1586418745,NULL),(1856124630,12075608,1,1826768,0,1,1,'S',1,0.98125,80,449617,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',29.9029,149001063,39470,NULL,'2020-03-03 08:01:56',1583222516,NULL),(1864432820,12075608,1,818239,0,1,1,'B',1,0.809524,188,421465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 287, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',29.9978,161730590,223526,NULL,'2021-05-09 02:12:00',1620526320,NULL),(1856537637,12075608,1,1415674,0,1,1,'A',1,0.915541,152,591959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 258}, \"maximum_statistics\": {\"great\": 296}}',31.1884,149598331,186096,NULL,'2020-03-29 09:53:46',1585475626,NULL),(1856546180,12075608,1,2346964,1,1,1,'B',1,0.884932,71,239063,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 303}, \"maximum_statistics\": {\"great\": 365}}',31.673,149597866,128240,NULL,'2020-03-29 09:28:10',1585474090,NULL),(1864657023,12075608,1,725357,1,1,1,'B',1,0.835106,128,473996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',32.03,162196133,161686,NULL,'2021-05-22 05:12:48',1621660368,NULL),(1856547545,12075608,1,2346966,1,1,1,'A',1,0.963265,145,682150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 245}}',32.4632,149573314,145509,NULL,'2020-03-28 13:28:52',1585402132,NULL),(1856131814,12075608,1,1039214,0,1,1,'A',1,0.929487,84,287706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 156}}',32.4769,148948414,65398,NULL,'2020-02-29 09:00:05',1582966805,NULL),(1860773020,12075608,1,2346968,1,1,1,'B',1,0.835664,224,446745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 58, \"great\": 442, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 572}}',32.6809,156165231,344454,NULL,'2020-11-22 02:54:51',1606013691,NULL),(1856303106,12075608,1,725355,1,1,1,'A',1,0.94697,132,777258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 132}}',34.1143,149430678,99896,NULL,'2020-03-23 08:20:16',1584951616,NULL),(1863904181,12075608,1,818077,1,1,1,'S',1,0.99359,156,894826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',35.2208,161052901,118900,NULL,'2021-04-20 09:57:41',1618912661,NULL),(1857050177,12075608,1,2307797,0,1,1,'B',1,0.868041,106,242540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 393}, \"maximum_statistics\": {\"great\": 485}}',36.335,150363054,187530,NULL,'2020-04-22 15:22:37',1587568957,NULL),(1859153804,12075608,1,1827828,1,1,1,'B',1,0.84717,112,447429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 21, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',36.7048,153696072,241256,NULL,'2020-08-20 05:48:15',1597902495,NULL),(1856543112,12075608,1,1826766,0,1,1,'A',1,0.947368,69,698995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 133}}',37.1993,149632132,72776,NULL,'2020-03-30 12:52:49',1585572769,NULL),(1856741872,12075608,1,1039214,0,1,1,'A',1,0.948718,59,630254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 156}}',37.8512,149944462,79440,NULL,'2020-04-09 07:54:37',1586418877,NULL),(1856806501,12075608,1,2236923,1,1,1,'S',1,0.976636,214,812767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 2}}',38.1438,149894534,218610,NULL,'2020-04-07 15:37:25',1586273845,NULL),(1856730495,12075608,1,2346967,1,1,1,'B',1,0.862069,264,248669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 365}, \"maximum_statistics\": {\"great\": 464}}',38.6771,150045280,220880,NULL,'2020-04-12 08:22:27',1586679747,NULL),(1857820533,12075608,1,2319069,1,1,1,'A',1,0.923913,53,608995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 138}}',40.9956,151646337,76728,NULL,'2020-06-04 15:51:49',1591285909,NULL),(1857408069,12075608,1,1714381,1,1,1,'A',1,0.900452,103,617656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 221}}',41.0369,150957046,132674,NULL,'2020-05-12 10:21:06',1589278866,NULL),(1856795710,12075608,1,2307826,1,1,1,'X',1,1,229,899157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',41.3467,149944363,230480,NULL,'2020-04-09 07:49:06',1586418546,NULL),(1870295633,12075608,1,2900358,1,1,1,'B',1,0.852729,128,461835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 66, \"great\": 751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971}}',41.8921,170572555,471316,NULL,'2022-03-19 08:31:27',1647678687,NULL),(1860768244,12075608,1,2319070,1,1,1,'B',1,0.884211,155,604312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',42.0257,156136040,154048,NULL,'2020-11-21 04:28:54',1605932934,NULL),(1860129584,12075608,1,2536356,1,1,1,'A',1,0.901235,170,638973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',42.0263,155187691,157320,NULL,'2020-10-16 10:43:21',1602845001,NULL),(1857072744,12075608,1,890367,0,1,1,'A',1,0.926036,158,683829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 338}}',44.7116,150593147,271152,NULL,'2020-04-30 09:00:50',1588237250,NULL),(1856648454,12075608,1,2235431,1,1,1,'A',1,0.924324,132,325085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',45.0086,149756180,176156,NULL,'2020-04-03 10:44:56',1585910696,NULL),(1858185476,12075608,1,2409640,1,1,1,'A',1,0.934211,101,648745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 152}}',46.0246,152210546,111360,NULL,'2020-06-25 13:50:15',1593093015,NULL),(1858182791,12075608,1,2313754,1,1,1,'A',1,0.922006,146,595486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',46.5211,152151242,242878,NULL,'2020-06-23 06:34:25',1592894065,NULL),(1856667210,12075608,1,2358751,1,1,1,'S',1,0.994845,97,418024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',46.6498,149755902,64730,NULL,'2020-04-03 10:32:00',1585909920,NULL),(1857046564,12075608,1,1349021,0,1,1,'A',1,0.935897,99,626010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 195}}',46.7556,150332216,113976,NULL,'2020-04-21 13:51:55',1587477115,NULL),(1859676376,12075608,1,2451484,1,1,1,'A',1,0.916667,177,180113,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 539, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606}}',46.7595,154526307,229518,NULL,'2020-09-21 11:04:09',1600686249,NULL),(1858068910,12075608,1,920489,0,1,1,'B',1,0.869741,101,251199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 499}, \"maximum_statistics\": {\"great\": 618}}',48.001,152022373,266928,NULL,'2020-06-18 10:38:13',1592476693,NULL),(1856612862,12075608,1,1349028,0,1,1,'A',1,0.981884,130,403297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 138}}',48.085,149755956,82080,NULL,'2020-04-03 10:34:33',1585910073,NULL),(1856682061,12075608,1,223907,1,1,1,'A',1,0.945813,152,650161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 372}, \"maximum_statistics\": {\"great\": 406}}',49.3079,150013648,221383,NULL,'2020-04-11 09:30:30',1586597430,NULL),(1859199914,12075608,1,743972,1,1,1,'A',1,0.904444,114,559198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 379, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 450}}',49.6532,153790795,262526,NULL,'2020-08-23 17:13:52',1598202832,NULL),(1856643090,12075608,1,2307818,0,1,1,'A',1,0.940934,121,332119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 327}, \"maximum_statistics\": {\"great\": 364}}',50.7715,149736290,177416,NULL,'2020-04-02 17:56:11',1585850171,NULL),(1859065009,12075608,1,2374701,1,1,1,'A',1,0.904145,117,602613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 193}}',52.7732,153567483,120610,NULL,'2020-08-15 07:11:52',1597475512,NULL),(1858246766,12075608,1,2415315,1,1,1,'S',1,0.992509,267,938955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',53.0542,152279952,278740,NULL,'2020-06-28 06:55:10',1593327310,NULL),(1857487158,12075608,1,2277064,1,1,1,'B',1,0.888108,125,267594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 38, \"great\": 756}, \"maximum_statistics\": {\"great\": 925}}',53.4929,151080191,383844,NULL,'2020-05-16 08:33:54',1589618034,NULL),(1856546218,12075608,1,2346964,1,1,1,'A',1,0.943836,181,671100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 336}, \"maximum_statistics\": {\"great\": 365}}',53.9437,149632225,266900,NULL,'2020-03-30 12:55:57',1585572957,NULL),(1858151101,12075608,1,1806756,1,1,1,'A',1,0.918118,287,708406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 240}, \"maximum_statistics\": {\"great\": 287}}',55.1529,152249091,275850,NULL,'2020-06-27 02:03:26',1593223406,NULL),(1856584795,12075608,1,1279193,1,1,1,'A',1,0.980903,142,796438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 288}}',55.9662,149854322,227994,NULL,'2020-04-06 10:48:17',1586170097,NULL),(1856735756,12075608,1,1279193,1,1,1,'A',1,0.982639,132,390546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 288}}',56.5361,149894460,154812,NULL,'2020-04-07 15:34:55',1586273695,NULL),(1859239156,12075608,1,2536355,1,1,1,'A',1,0.970899,98,786919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',56.9123,153644781,118890,NULL,'2020-08-18 06:36:43',1597732603,NULL),(1858324969,12075608,1,2330284,1,1,1,'A',1,0.973485,178,811171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',57.4394,152280092,354032,NULL,'2020-06-28 07:04:49',1593327889,NULL),(1864119880,12075608,1,97147,1,1,1,'B',1,0.891479,158,565099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 42, \"great\": 529}, \"maximum_statistics\": {\"great\": 622}}',57.8003,161478366,357898,NULL,'2021-05-02 00:06:28',1619913988,NULL),(1856679286,12075608,1,2366366,1,1,1,'A',1,0.951697,232,369741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 383}}',58.3026,149762224,222130,NULL,'2020-04-03 14:22:03',1585923723,NULL),(1857112829,12075608,1,736216,0,1,1,'A',1,0.925974,342,654498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 670}, \"maximum_statistics\": {\"great\": 770}}',59.2363,150560625,575036,NULL,'2020-04-29 08:14:10',1588148050,NULL),(1858843216,12075608,1,240259,0,1,1,'A',1,0.956456,181,728242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',60.3007,153155073,246119,NULL,'2020-07-31 06:13:08',1596175988,NULL),(1857108034,12075608,1,725356,1,1,1,'S',1,0.951456,206,799891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 186}, \"maximum_statistics\": {\"great\": 206}}',60.4548,150514651,181528,NULL,'2020-04-27 17:47:36',1588009656,NULL),(1859176342,12075608,1,2430579,1,1,1,'S',1,0.990854,328,930936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 322, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 1}}',63.7982,153644843,364350,NULL,'2020-08-18 06:40:45',1597732845,NULL),(1858214283,12075608,1,2436919,1,1,1,'A',1,0.974394,189,828744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 371}}',63.8079,152151061,359792,NULL,'2020-06-23 06:20:54',1592893254,NULL),(1856806495,12075608,1,2237873,1,1,1,'A',1,0.956268,192,787494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',64.3802,150073542,358018,NULL,'2020-04-13 04:14:28',1586751268,NULL),(1861103648,12075608,1,2456624,1,1,1,'B',1,0.879117,113,513918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 68, \"great\": 1081, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1336}}',65.3285,156658482,644834,NULL,'2020-12-08 10:52:46',1607424766,NULL),(1858249424,12075608,1,1863211,1,1,1,'S',1,0.992208,385,936033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 385}}',65.7806,152280269,424710,NULL,'2020-06-28 07:14:27',1593328467,NULL),(1857262034,12075608,1,2235431,1,1,1,'S',1,0.967568,370,859928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 346}, \"maximum_statistics\": {\"great\": 370}}',65.9172,150774187,396520,NULL,'2020-05-06 09:32:17',1588757537,NULL),(1859070913,12075608,1,2300272,1,1,1,'A',1,0.958234,168,769585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 392, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 419}}',67.0542,153518195,344884,NULL,'2020-08-13 10:32:56',1597314776,NULL),(1860158659,12075608,1,1826770,1,1,1,'A',1,0.908019,167,670560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 212}}',67.4825,155342408,162262,NULL,'2020-10-22 12:27:56',1603369676,NULL),(1858215191,12075608,1,2445379,1,1,1,'A',1,0.944923,218,705428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',67.564,152254566,443858,NULL,'2020-06-27 08:06:24',1593245184,NULL),(1858306624,12075608,1,2445577,1,1,1,'A',1,0.937898,211,672967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 854, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 942}}',68.0856,152280507,602672,NULL,'2020-06-28 07:26:19',1593329179,NULL),(1857025719,12075608,1,1039215,1,1,1,'A',1,0.934091,193,353134,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 220}}',68.186,150362974,127468,NULL,'2020-04-22 15:20:06',1587568806,NULL),(1861058191,12075608,1,2409641,1,1,1,'A',1,0.938356,143,673632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',68.3144,156756429,164830,NULL,'2020-12-11 15:28:47',1607700527,NULL),(1858215571,12075608,1,2456673,1,1,1,'A',1,0.975352,208,824093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',69.1479,152150940,258658,NULL,'2020-06-23 06:10:42',1592892642,NULL),(1858148789,12075608,1,2285710,1,1,1,'A',1,0.93323,204,681876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 584}, \"maximum_statistics\": {\"great\": 644}}',69.7219,152104928,450926,NULL,'2020-06-21 11:15:13',1592738113,NULL),(1857277488,12075608,1,2325779,1,1,1,'A',1,0.972921,388,847089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 494}, \"maximum_statistics\": {\"great\": 517}}',70.8094,150723794,467698,NULL,'2020-05-04 14:59:23',1588604363,NULL),(1856916741,12075608,1,1714379,1,1,1,'S',1,0.978723,329,852027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 315}, \"maximum_statistics\": {\"great\": 329}}',71.5616,150198610,349600,NULL,'2020-04-17 06:25:27',1587104727,NULL),(1876858551,12075608,1,82500,1,1,1,'A',1,0.933333,230,729063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 300}}',72.9657,180191959,246502,NULL,'2023-08-06 08:33:23',1691310803,NULL),(1857822652,12075608,1,1444919,0,1,1,'A',1,0.949541,131,676326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 218}}',74.1912,151469872,156222,NULL,'2020-05-29 13:05:25',1590757525,NULL),(1858294684,12075608,1,2440920,1,1,1,'A',1,0.978296,597,876047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 622}}',74.4933,152280194,724066,NULL,'2020-06-28 07:09:59',1593328199,NULL),(1856643473,12075608,1,2307818,1,1,1,'S',1,0.994505,364,903312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 364}}',75.7882,149785603,387580,NULL,'2020-04-04 08:30:05',1585989005,NULL),(1858809125,12075608,1,1806757,1,1,1,'A',1,0.93832,214,734953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',77.9377,153127103,344750,NULL,'2020-07-30 06:19:50',1596089990,NULL),(1860773581,12075608,1,2349266,1,1,1,'A',1,0.95098,201,746370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 656, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 714}}',78.3442,156165100,604022,NULL,'2020-11-22 02:49:01',1606013341,NULL),(1859264720,12075608,1,277008,0,1,1,'A',1,0.955621,267,805629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 312, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 338}}',78.481,153914938,348430,NULL,'2020-08-28 07:43:27',1598600607,NULL),(1860876715,12075608,1,1863216,1,1,1,'A',1,0.909314,167,598243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 703, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 816}}',78.6021,156286396,456580,NULL,'2020-11-26 09:51:49',1606384309,NULL),(1859569961,12075608,1,2360931,1,1,1,'A',1,0.947853,301,740179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 441, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',78.8717,154270347,552032,NULL,'2020-09-11 10:02:13',1599818533,NULL),(1862781990,12075608,1,1562729,0,1,1,'B',1,0.888215,162,584370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',79.1784,159290339,417100,NULL,'2021-03-02 06:40:52',1614667252,NULL),(1860568001,12075608,1,890368,0,1,1,'A',1,0.932243,166,686235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',79.6627,155942162,342720,NULL,'2020-11-14 05:15:57',1605330957,NULL),(1857752233,12075608,1,2277064,1,1,1,'A',1,0.934595,243,689970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 822}, \"maximum_statistics\": {\"great\": 925}}',81.2275,151470051,719986,NULL,'2020-05-29 13:11:55',1590757915,NULL),(1856679375,12075608,1,2366366,1,1,1,'S',1,0.992167,383,903348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 377}, \"maximum_statistics\": {\"great\": 383}}',81.8273,149853888,413300,NULL,'2020-04-06 10:29:27',1586168967,NULL),(1860867399,12075608,1,1039215,1,1,1,'S',1,0.965909,220,814344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 220}}',82.0511,156353599,211560,NULL,'2020-11-28 14:00:29',1606572029,NULL),(1858073373,12075608,1,2374447,1,1,1,'A',1,0.940976,281,711478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 792}, \"maximum_statistics\": {\"great\": 881}}',82.253,151883842,699422,NULL,'2020-06-13 08:37:59',1592037479,NULL),(1870301817,12075608,1,2920462,1,1,1,'S',1,0.968706,703,865816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 659, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 703}}',83.0201,170572473,787020,NULL,'2022-03-19 08:27:12',1647678432,NULL),(1859348003,12075608,1,2447676,1,1,1,'A',1,0.954135,435,796734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 610, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 665}}',83.0491,153857111,682306,NULL,'2020-08-26 04:40:21',1598416821,NULL),(1858215527,12075608,1,2451483,1,1,1,'A',1,0.939159,217,711705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 402}, \"maximum_statistics\": {\"great\": 452}}',83.0781,152154669,350290,NULL,'2020-06-23 10:18:14',1592907494,NULL),(1864263955,12075608,1,351167,1,1,1,'S',1,0.988,375,917338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 366, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 375}}',83.2097,161590680,466542,NULL,'2021-05-05 05:23:51',1620192231,NULL),(1858245609,12075608,1,2415135,1,1,1,'A',1,0.972303,206,838482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',83.5746,152280600,310330,NULL,'2020-06-28 07:32:10',1593329530,NULL),(1859792919,12075608,1,2269014,1,1,1,'A',1,0.961101,229,788082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 490, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 527}}',84.6375,154667960,489074,NULL,'2020-09-26 09:05:44',1601111144,NULL),(1858817785,12075608,1,1279183,1,1,1,'A',1,0.943807,303,744735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',85.0459,153106657,411606,NULL,'2020-07-29 13:37:35',1596029855,NULL),(1860870258,12075608,1,2501802,1,1,1,'A',1,0.94429,155,714911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',85.2868,156261150,259378,NULL,'2020-11-25 13:34:13',1606311253,NULL),(1863904444,12075608,1,818078,0,1,1,'A',1,0.973485,345,857315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',85.5315,161052934,369530,NULL,'2021-04-20 09:59:42',1618912782,NULL),(1876641894,12075608,1,1772047,0,1,1,'A',1,0.947917,195,366468,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',88.4859,179839554,412556,NULL,'2023-07-14 18:31:46',1689359506,NULL),(1858312025,12075608,1,2451478,1,1,1,'A',1,0.970133,393,814989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 429}, \"maximum_statistics\": {\"great\": 452}}',89.7341,152410237,406510,NULL,'2020-07-03 10:53:57',1593773637,NULL),(1876554602,12075608,1,2012564,0,1,1,'A',1,0.97006,105,393521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 167}}',90.5435,179846256,81300,NULL,'2023-07-15 05:37:06',1689399426,NULL),(1860079523,12075608,1,1842084,1,1,1,'A',1,0.95124,328,804355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 550, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 605}}',90.954,155060552,612978,NULL,'2020-10-11 05:44:12',1602395052,NULL),(1876819395,12075608,1,2313751,1,1,1,'A',1,0.934823,276,326318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',91.8824,180255631,308468,NULL,'2023-08-10 14:20:16',1691677216,NULL),(1860371939,12075608,1,2313751,1,1,1,'A',1,0.92365,463,680459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 460, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',92.118,155596750,534694,NULL,'2020-11-01 08:52:04',1604220724,NULL),(1858552515,12075608,1,1192273,0,1,1,'A',1,0.943878,230,720325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',92.1612,152717335,391970,NULL,'2020-07-15 06:51:33',1594795893,NULL),(1857742878,12075608,1,2346967,1,1,1,'A',1,0.960129,367,745791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 435}, \"maximum_statistics\": {\"great\": 464}}',93.8718,151667462,420900,NULL,'2020-06-05 11:02:13',1591354933,NULL),(1859927358,12075608,1,1404773,1,1,1,'A',1,0.953373,218,759914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 465, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 504}}',94.3118,155014444,448918,NULL,'2020-10-09 13:55:34',1602251734,NULL),(1859236238,12075608,1,2469802,1,1,1,'A',1,0.947573,231,767723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 465}, \"maximum_statistics\": {\"great\": 515}}',94.8376,153736831,421104,NULL,'2020-08-21 18:00:06',1598032806,NULL),(1861215990,12075608,1,2353567,1,1,1,'A',1,0.955426,238,764820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 478, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 516}}',95.1889,156823312,474154,NULL,'2020-12-13 14:52:08',1607871128,NULL),(1858721545,12075608,1,2366369,1,1,1,'A',1,0.924762,328,722932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',95.4487,152906608,506726,NULL,'2020-07-22 03:19:06',1595387946,NULL),(1860735655,12075608,1,2436260,1,1,1,'A',1,0.935138,356,731780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 874, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 979}}',95.5612,156171453,950972,NULL,'2020-11-22 08:30:18',1606033818,NULL),(1859150656,12075608,1,2415136,1,1,1,'A',1,0.950096,344,755452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',96.1527,153697933,426088,NULL,'2020-08-20 07:50:10',1597909810,NULL),(1861609240,12075608,1,2500846,1,1,1,'A',1,0.925101,366,680895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 1071, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1235}}',96.5201,157411701,944802,NULL,'2021-01-01 16:43:50',1609519430,NULL),(1861191912,12075608,1,2451479,1,1,1,'A',1,0.933168,288,685696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 540}, \"maximum_statistics\": {\"great\": 606}}',96.9229,156910654,441290,NULL,'2020-12-16 13:31:22',1608125482,NULL),(1860068606,12075608,1,557817,0,1,1,'A',1,0.96992,340,814273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 709, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 748}}',97.5264,155060654,700682,NULL,'2020-10-11 05:52:23',1602395543,NULL),(1860517393,12075608,1,2350691,1,1,1,'A',1,0.971724,426,845432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 689, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 725}}',97.5412,155746577,830784,NULL,'2020-11-07 05:03:31',1604725411,NULL),(1859782525,12075608,1,2254768,1,1,1,'A',1,0.953333,611,776575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 684, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 750}}',98.7642,154668065,872242,NULL,'2020-09-26 09:11:11',1601111471,NULL),(1866677318,12075608,1,2232957,1,1,1,'A',1,0.944201,274,742332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 457}}',99.7931,165261909,438200,NULL,'2021-08-25 12:50:58',1629895858,NULL),(1859481780,12075608,1,2307797,1,1,1,'A',1,0.958763,259,781613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 449, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 485}}',99.847,154099638,444512,NULL,'2020-09-04 13:51:11',1599227471,NULL),(1863892071,12075608,1,1826769,1,1,1,'S',1,0.994413,179,942005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 179}}',100.919,161053021,175072,NULL,'2021-04-20 10:04:46',1618913086,NULL),(1861434344,12075608,1,2443191,1,1,1,'A',1,0.924691,270,666300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 1078, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1215}}',101.088,157383859,922568,NULL,'2020-12-31 17:29:45',1609435785,NULL),(1861493690,12075608,1,350732,0,1,1,'A',1,0.937132,313,723454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 452, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',101.334,157384008,466464,NULL,'2020-12-31 17:35:31',1609436131,NULL),(1859376472,12075608,1,2413459,1,1,1,'A',1,0.978011,521,894985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 501, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',101.9,154200432,580080,NULL,'2020-09-08 13:02:37',1599570157,NULL),(1859441830,12075608,1,656039,0,1,1,'A',1,0.956731,195,768245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',102.453,154102471,253022,NULL,'2020-09-04 15:52:42',1599234762,NULL),(1858807492,12075608,1,1863213,1,1,1,'A',1,0.951695,515,795872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',103.9,153159619,569350,NULL,'2020-07-31 10:34:37',1596191677,NULL),(1858902789,12075608,1,2278795,1,1,1,'A',1,0.970324,293,827842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 530, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 556}}',104.102,153355723,517168,NULL,'2020-08-07 07:00:30',1596783630,NULL),(1863884014,12075608,1,1609348,1,1,1,'A',1,0.944551,338,773072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523}}',105.818,161093010,507124,NULL,'2021-04-21 12:37:31',1619008651,NULL),(1860021598,12075608,1,2456675,1,1,1,'A',1,0.946009,325,765683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 426}}',105.894,155063822,397110,NULL,'2020-10-11 09:12:05',1602407525,NULL),(1860557629,12075608,1,1829396,1,1,1,'A',1,0.953488,236,743264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 477, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 516}}',106.301,155892897,440498,NULL,'2020-11-12 12:53:52',1605185632,NULL),(1861098608,12075608,1,1245286,1,1,1,'A',1,0.955479,300,763702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',109.486,156628636,352902,NULL,'2020-12-07 11:58:06',1607342286,NULL),(1860145775,12075608,1,2449157,1,1,1,'A',1,0.914062,262,675017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 822, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 960}}',110.628,155396059,848606,NULL,'2020-10-24 12:30:32',1603542632,NULL),(1859490530,12075608,1,2319190,1,1,1,'A',1,0.951119,220,757738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 784, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 849}}',112.396,154176120,686228,NULL,'2020-09-07 12:08:14',1599480494,NULL),(1860984577,12075608,1,777798,0,1,1,'A',1,0.953153,132,725819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 510, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',113.243,156408264,462830,NULL,'2020-11-30 09:40:31',1606729231,NULL),(1860986457,12075608,1,2510331,1,1,1,'A',1,0.907507,209,638998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 622, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 746}}',114.22,156589332,569094,NULL,'2020-12-06 05:46:46',1607233606,NULL),(1861776188,12075608,1,2436581,1,1,1,'A',1,0.933962,204,704830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',114.539,157730743,529000,NULL,'2021-01-12 13:12:14',1610457134,NULL),(1860488600,12075608,1,1714382,1,1,1,'A',1,0.961771,359,824184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 460, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 497}}',116.239,155719508,553522,NULL,'2020-11-06 06:18:02',1604643482,NULL),(1860212865,12075608,1,920489,1,1,1,'A',1,0.95712,453,793576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 575, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 618}}',117.055,155413408,652616,NULL,'2020-10-25 01:50:34',1603590634,NULL),(1860998637,12075608,1,2253549,1,1,1,'A',1,0.945325,507,750044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 568, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 631}}',120.418,156530954,639000,NULL,'2020-12-04 14:42:41',1607092961,NULL),(1860134905,12075608,1,2436921,1,1,1,'A',1,0.965451,282,822549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',121.311,155060039,531490,NULL,'2020-10-11 05:09:54',1602392994,NULL),(1861003009,12075608,1,2518839,1,1,1,'A',1,0.964684,342,822161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',121.416,156589278,568178,NULL,'2020-12-06 05:43:59',1607233439,NULL),(1859373973,12075608,1,2411516,1,1,1,'A',1,0.973595,428,827295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 559, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 587}}',132.238,154225237,573186,NULL,'2020-09-09 13:51:01',1599659461,NULL),(1861067125,12075608,1,2300273,1,1,1,'S',1,0.971891,587,869276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 587}}',136.099,156658309,625450,NULL,'2020-12-08 10:44:09',1607424249,NULL),(1860001148,12075608,1,2445380,1,1,1,'A',1,0.953818,386,790246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 742, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 812}}',140.027,154965561,824176,NULL,'2020-10-07 13:27:37',1602077257,NULL),(1848324327,12079624,1,345599,0,1,1,'D',1,0.166667,1,116277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.000002,137044675,57090,NULL,'2018-04-14 15:12:26',1523718746,NULL),(1849047336,12079624,1,554957,0,1,1,'D',1,0.405263,14,124896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',0.015029,138090727,161190,NULL,'2018-06-04 17:45:33',1528134333,NULL),(1848243286,12079624,1,1148432,0,1,1,'D',1,0.50173,38,86494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 91, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',0.13192,137044751,84976,NULL,'2018-04-14 15:15:54',1523718954,NULL),(1849012648,12079624,1,18875,0,1,1,'D',1,0.625,19,251944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 22}, \"maximum_statistics\": {\"great\": 56}}',0.500241,138090672,72840,NULL,'2018-06-04 17:42:03',1528134123,NULL),(1877568715,12079624,1,165346,0,1,1,'B',1,0.808824,48,385221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 120}, \"maximum_statistics\": {\"great\": 170}}',6.87162,181349562,106931,NULL,'2023-10-27 00:52:11',1698367931,NULL),(1877637721,12079624,1,832139,0,1,1,'B',1,0.888325,105,584959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 197}}',18.4438,181349583,135418,NULL,'2023-10-27 00:56:19',1698368179,NULL),(1877568145,12079624,1,525538,0,1,1,'A',1,0.925414,93,647237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 181}}',19.2806,181349598,125566,NULL,'2023-10-27 00:58:09',1698368289,NULL),(1877621870,12079624,1,1658080,1,1,1,'A',1,0.921512,151,684711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 172}}',22.8566,181349571,112224,NULL,'2023-10-27 00:54:03',1698368043,NULL),(1848513611,12091860,1,671413,0,1,1,'D',1,0.5,20,27671,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 54, \"great\": 54}, \"maximum_statistics\": {\"great\": 235}}',0.122856,137435597,43380,NULL,'2018-05-03 19:12:13',1525374733,NULL),(1850325487,12091860,1,890366,0,1,1,'B',1,0.872449,104,509250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 196}}',15.8677,140025941,111990,NULL,'2018-09-08 19:16:12',1536434172,NULL),(1870012198,12099353,1,3170850,1,1,1,'D',1,0.682065,47,240829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 184}}',1.99411,170291013,95150,NULL,'2022-03-06 23:38:15',1646609895,NULL),(1870237573,12099353,1,2875950,1,1,1,'C',1,0.782828,108,378667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 297}}',9.63814,170313513,175250,NULL,'2022-03-08 01:30:24',1646703024,NULL),(2802941148,12099353,1,3415000,1,1,1,'B',1,0.896774,50,661074,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 135, \"ignore_hit\": 118, \"ignore_miss\": 6, \"large_bonus\": 81, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 118, \"large_bonus\": 87, \"small_bonus\": 17}}',12.9701,NULL,0,'2024-05-09 15:52:59','2024-05-09 15:55:01',1715270101,7513),(2802895747,12099353,1,3394216,1,1,1,'B',1,0.866973,63,586026,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 181, \"ignore_hit\": 51, \"ignore_miss\": 3, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 51, \"large_bonus\": 22}}',13.529,NULL,0,'2024-05-09 15:44:06','2024-05-09 15:45:49',1715269549,7513),(2703432030,12099353,1,3931551,1,1,1,'A',1,0.909938,42,680163,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 143, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 161, \"large_bonus\": 23}}',15.7532,NULL,0,'2024-04-20 16:58:46','2024-04-20 17:00:19',1713632419,7478),(2811416873,12099353,1,4541212,1,1,1,'X',1,1,51,1000000,'{\"mods\": [], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',20.9903,NULL,0,'2024-05-11 04:42:51','2024-05-11 04:43:35',1715402615,7513),(2811408261,12099353,1,4517030,1,1,1,'A',1,0.978365,87,867939,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 208}}',32.7297,NULL,0,'2024-05-11 04:38:45','2024-05-11 04:40:46',1715402446,7513),(2802965675,12099353,1,557816,1,1,1,'A',1,0.944444,204,802758,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 401, \"ignore_hit\": 29, \"ignore_miss\": 4, \"large_bonus\": 49, \"small_bonus\": 80}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 29, \"large_bonus\": 50, \"small_bonus\": 83}}',47.7326,NULL,0,'2024-05-09 15:56:09','2024-05-09 16:00:01',1715270401,7513),(2811383058,12099353,1,3042123,1,1,1,'A',1,0.953405,139,803212,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 518, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 558, \"large_bonus\": 14}}',48.8969,NULL,0,'2024-05-11 04:28:13','2024-05-11 04:32:42',1715401962,7513),(1851027798,12119101,1,395283,0,1,1,'D',1,0.583942,21,117582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 49}, \"maximum_statistics\": {\"great\": 137}}',0.326073,141082619,26809,NULL,'2018-11-08 13:38:44',1541684324,NULL),(1870593463,12120845,1,1863249,0,1,1,'D',1,0.57571,33,63539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 75, \"great\": 123}, \"maximum_statistics\": {\"great\": 317}}',0.554431,170971273,84958,NULL,'2022-04-05 05:00:25',1649134825,NULL),(1870601242,12120845,1,2162598,0,1,1,'D',1,0.681818,31,198352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 80}, \"maximum_statistics\": {\"great\": 154}}',1.67627,170954882,46700,NULL,'2022-04-04 11:00:37',1649070037,NULL),(1870622515,12120845,1,2169170,0,1,1,'C',1,0.743333,36,249649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 150}}',2.63632,170950929,38818,NULL,'2022-04-04 05:37:30',1649050650,NULL),(1870588580,12120845,1,670515,0,1,1,'C',1,0.775641,37,195206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 78}}',2.88701,170971186,141442,NULL,'2022-04-05 04:54:19',1649134459,NULL),(1870583097,12120845,1,2026862,0,1,1,'C',1,0.732456,28,149862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 137}, \"maximum_statistics\": {\"great\": 228}}',3.06737,170971154,143988,NULL,'2022-04-05 04:51:39',1649134299,NULL),(2645458228,12120845,1,2162596,0,1,1,'C',1,0.789474,52,355782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 95}}',3.78691,183479234,39268,NULL,'2024-04-09 15:19:37',1712675977,NULL),(1870595463,12120845,1,1863250,0,1,1,'B',1,0.84874,32,257857,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',9.12697,170971216,102253,NULL,'2022-04-05 04:56:47',1649134607,NULL),(1873832904,12121827,1,410914,1,1,1,'B',1,0.83055,170,425560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 47, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1018}}',NULL,175760982,550968,NULL,'2022-11-19 05:01:50',1668834110,NULL),(1855568112,12121827,1,463383,0,1,1,'A',1,0.960358,169,767100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 391}}',NULL,148232007,299899,NULL,'2020-01-19 03:03:26',1579403006,NULL),(1849327034,12121827,1,848235,0,1,1,'D',1,0.63871,33,174047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 56, \"great\": 142}, \"maximum_statistics\": {\"great\": 310}}',1.33379,138530113,129115,NULL,'2018-06-26 23:28:57',1530055737,NULL),(1848431054,12121827,1,46804,0,1,1,'D',1,0.696121,51,231968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 122}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',3.80412,137234461,80886,NULL,'2018-04-23 23:44:17',1524527057,NULL),(1849209627,12121827,1,1509550,0,1,1,'C',1,0.766129,50,383261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 124}}',4.84806,138415507,78555,NULL,'2018-06-21 05:42:59',1529559779,NULL),(1848436215,12121827,1,557816,0,1,1,'C',1,0.731293,51,256796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 60, \"great\": 264}, \"maximum_statistics\": {\"great\": 441}}',5.41866,137170482,147987,NULL,'2018-04-21 03:47:13',1524282433,NULL),(1848661007,12121827,1,557815,0,1,1,'C',1,0.733665,85,269132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 99, \"great\": 428}, \"maximum_statistics\": {\"great\": 704}}',6.02128,137632219,276980,NULL,'2018-05-13 04:11:20',1526184680,NULL),(1849734173,12121827,1,1618999,0,1,1,'C',1,0.751724,65,295386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 290}}',6.31522,139092655,122745,NULL,'2018-07-25 06:00:15',1532498415,NULL),(1849142480,12121827,1,684914,1,1,1,'C',1,0.779476,40,349329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 155}, \"maximum_statistics\": {\"great\": 229}}',7.30587,138316827,99888,NULL,'2018-06-16 05:43:17',1529127797,NULL),(1848827902,12121827,1,865679,1,1,1,'B',1,0.840625,59,523929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 160}}',8.75471,137708288,324980,NULL,'2018-05-17 01:26:31',1526520391,NULL),(1873475497,12121827,1,492199,1,1,1,'C',1,0.767606,67,303199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 186}, \"maximum_statistics\": {\"great\": 284}}',10.1694,175384934,110808,NULL,'2022-10-30 07:08:57',1667113737,NULL),(1850543643,12121827,1,254184,0,1,1,'B',1,0.826816,56,394624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 179}}',10.8745,140582848,73068,NULL,'2018-10-09 23:24:29',1539127469,NULL),(1849188182,12121827,1,995583,1,1,1,'C',1,0.798319,83,320062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 56, \"great\": 411}, \"maximum_statistics\": {\"great\": 595}}',11.8202,138415495,202005,NULL,'2018-06-21 05:41:05',1529559665,NULL),(1852554118,12121827,1,648038,0,1,1,'B',1,0.820175,162,465439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 164}, \"maximum_statistics\": {\"great\": 228}}',13.3149,143436555,153380,NULL,'2019-03-28 06:52:03',1553755923,NULL),(1853631299,12121827,1,1043382,0,1,1,'B',1,0.824873,91,403507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 288}, \"maximum_statistics\": {\"great\": 394}}',13.6282,145269999,158220,NULL,'2019-07-10 04:56:40',1562734600,NULL),(1873564976,12121827,1,1623658,1,1,1,'C',1,0.747029,105,290683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 57, \"great\": 348}, \"maximum_statistics\": {\"great\": 589}}',13.7798,175423164,225486,NULL,'2022-11-01 10:15:35',1667297735,NULL),(1876216919,12121827,1,1608214,1,1,1,'A',1,0.932039,103,684234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 103}}',15.5531,179262009,144260,NULL,'2023-06-07 07:51:36',1686124296,NULL),(1873652717,12121827,1,1542529,1,1,1,'B',1,0.803519,82,368547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 238}, \"maximum_statistics\": {\"great\": 341}}',16.1757,175608483,149108,NULL,'2022-11-11 10:14:50',1668161690,NULL),(1848528322,12121827,1,681246,0,1,1,'A',1,0.912651,166,671495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 137}, \"maximum_statistics\": {\"great\": 166}}',16.3594,137291728,116423,NULL,'2018-04-27 03:10:53',1524798653,NULL),(1873474119,12121827,1,961398,0,1,1,'C',1,0.783981,52,331343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 274}, \"maximum_statistics\": {\"great\": 412}}',16.5954,175385039,145070,NULL,'2022-10-30 07:18:24',1667114304,NULL),(1873527743,12121827,1,1517987,1,1,1,'C',1,0.792264,52,351083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 228}, \"maximum_statistics\": {\"great\": 349}}',16.9083,175423020,174964,NULL,'2022-11-01 10:03:32',1667297012,NULL),(1873562311,12121827,1,1616673,1,1,1,'C',1,0.779487,108,338324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 245}, \"maximum_statistics\": {\"great\": 390}}',17.1357,175384799,165218,NULL,'2022-10-30 06:58:02',1667113082,NULL),(1873892319,12121827,1,674476,1,1,1,'B',1,0.804511,110,398662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 288}, \"maximum_statistics\": {\"great\": 399}}',17.5308,175912994,209380,NULL,'2022-11-27 09:58:49',1669543129,NULL),(1874421419,12121827,1,646310,1,1,1,'C',1,0.748731,94,299576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 28, \"great\": 224}, \"maximum_statistics\": {\"great\": 394}}',18.2696,176632474,164926,NULL,'2023-01-05 05:35:32',1672896932,NULL),(1873802883,12121827,1,285414,1,1,1,'C',1,0.767857,62,293292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 49, \"great\": 304}, \"maximum_statistics\": {\"great\": 476}}',19.2335,175626590,207224,NULL,'2022-11-12 06:32:43',1668234763,NULL),(1873573611,12121827,1,882805,0,1,1,'B',1,0.817039,55,415906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 245}, \"maximum_statistics\": {\"great\": 358}}',19.5757,175384778,221814,NULL,'2022-10-30 06:56:12',1667112972,NULL),(1873679333,12121827,1,1608849,1,1,1,'C',1,0.770833,91,323050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 189}, \"maximum_statistics\": {\"great\": 312}}',20.2751,175423234,110670,NULL,'2022-11-01 10:21:13',1667298073,NULL),(1873696310,12121827,1,453357,0,1,1,'C',1,0.766104,86,302110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 43, \"great\": 390}, \"maximum_statistics\": {\"great\": 652}}',20.6566,175423399,234270,NULL,'2022-11-01 10:35:47',1667298947,NULL),(1873487250,12121827,1,37980,1,1,1,'C',1,0.797578,68,343598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 289}}',20.9181,175384852,113254,NULL,'2022-10-30 07:02:54',1667113374,NULL),(1873547917,12121827,1,1262009,1,1,1,'C',1,0.79684,163,391019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 297}, \"maximum_statistics\": {\"great\": 443}}',21.0987,175423215,242038,NULL,'2022-11-01 10:19:44',1667297984,NULL),(1873940400,12121827,1,825231,1,1,1,'C',1,0.795,125,374053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 44, \"great\": 398}, \"maximum_statistics\": {\"great\": 600}}',21.7969,175894236,278744,NULL,'2022-11-26 12:40:47',1669466447,NULL),(1869278025,12121827,1,1262335,0,1,1,'B',1,0.845614,145,464634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 206}, \"maximum_statistics\": {\"great\": 285}}',23.296,169103967,157488,NULL,'2022-01-18 03:23:10',1642476190,NULL),(1873471550,12121827,1,955217,1,1,1,'C',1,0.789216,117,377671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 10, \"great\": 246}, \"maximum_statistics\": {\"great\": 408}}',25.6556,175384911,206356,NULL,'2022-10-30 07:07:27',1667113647,NULL),(1865804499,12121827,1,1093148,1,1,1,'B',1,0.849727,125,446982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 46, \"great\": 686}, \"maximum_statistics\": {\"great\": 915}}',29.6978,163902606,420354,NULL,'2021-07-13 08:47:25',1626166045,NULL),(1877136718,12121827,1,956355,1,1,1,'B',1,0.878661,171,594775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 239}}',36.8655,180566173,215966,NULL,'2023-08-31 10:41:07',1693478467,NULL),(1876599534,12121827,1,284024,1,1,1,'A',1,0.926948,267,654550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 308}}',44.8212,179771917,312296,NULL,'2023-07-10 12:29:00',1688992140,NULL),(1867407714,12121827,1,86564,0,1,1,'A',1,0.904615,231,640846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',47.9729,166117669,252180,NULL,'2021-09-25 13:01:45',1632574905,NULL),(1873760126,12121827,1,694421,1,1,1,'A',1,0.921875,212,685601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 302}, \"maximum_statistics\": {\"great\": 352}}',58.3518,175672424,268616,NULL,'2022-11-14 07:26:29',1668410789,NULL),(1873503165,12121827,1,220304,1,1,1,'A',1,0.944759,335,788990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 353}}',62.748,175384749,304722,NULL,'2022-10-30 06:53:38',1667112818,NULL),(1848460358,12129511,1,1479586,0,1,1,'C',1,0.735294,38,301449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 85}}',2.67381,137205066,31178,NULL,'2018-04-22 13:24:37',1524403477,NULL),(1848457232,12129511,1,1478905,0,1,1,'D',1,0.697605,53,236754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 167}}',3.27428,137203450,59878,NULL,'2018-04-22 12:12:01',1524399121,NULL),(1850145103,12129511,1,1720898,0,1,1,'A',1,0.928571,24,633799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',11.792,139808966,33246,NULL,'2018-08-28 12:14:48',1535458488,NULL),(1849288466,12129511,1,706727,0,1,1,'A',1,0.923077,59,605397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',13.7281,138498991,45382,NULL,'2018-06-25 09:49:55',1529920195,NULL),(1856014893,12129511,1,1602495,1,1,1,'B',1,0.812715,84,383813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 206}, \"maximum_statistics\": {\"great\": 291}}',13.7809,148846647,111280,NULL,'2020-02-23 13:27:53',1582464473,NULL),(1850367146,12129511,1,1736148,1,1,1,'B',1,0.888889,90,585798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 70}, \"maximum_statistics\": {\"great\": 90}}',14.5616,140022755,51400,NULL,'2018-09-08 16:23:14',1536423794,NULL),(1850154798,12129511,1,1668354,0,1,1,'B',1,0.811983,74,377116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 242}}',16.2574,139825906,96510,NULL,'2018-08-29 10:01:23',1535536883,NULL),(1849976785,12129511,1,1687467,1,1,1,'X',1,1,45,822896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',16.9664,139465329,31732,NULL,'2018-08-11 20:23:51',1534019031,NULL),(1849363325,12129511,1,224528,0,1,1,'A',1,0.919231,130,732876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 130}}',17.2913,138497558,87507,NULL,'2018-06-25 07:46:38',1529912798,NULL),(1849363365,12129511,1,1491486,0,1,1,'A',1,0.901786,55,566993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 112}}',17.5899,138498816,41436,NULL,'2018-06-25 09:36:25',1529919385,NULL),(1850782003,12129511,1,1715244,0,1,1,'A',1,0.948276,87,652487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',18.4362,140648678,54595,NULL,'2018-10-13 17:12:35',1539450755,NULL),(1849305180,12129511,1,430839,0,1,1,'S',1,0.97619,84,772264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',19.2665,138485683,47085,NULL,'2018-06-24 15:33:31',1529854411,NULL),(1851869456,12129511,1,1771642,1,1,1,'A',1,0.931953,87,608951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 169}}',20.9828,142561720,91026,NULL,'2019-02-03 09:05:43',1549184743,NULL),(1850071445,12129511,1,1565798,1,1,1,'S',1,0.963768,69,847307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',21.6003,139787969,35710,NULL,'2018-08-27 09:56:03',1535363763,NULL),(1863899790,12129511,1,2476773,1,1,1,'A',1,0.9375,204,723999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 216}}',22.9332,160958255,167704,NULL,'2021-04-17 19:13:09',1618686789,NULL),(1850145853,12129511,1,1735712,1,1,1,'S',1,0.977778,45,770049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',23.8641,139799148,33120,NULL,'2018-08-27 21:45:29',1535406329,NULL),(1849275010,12129511,1,1223444,1,1,1,'A',1,0.942308,156,717954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 156}}',24.8852,138482701,129546,NULL,'2018-06-24 12:39:43',1529843983,NULL),(1849304566,12129511,1,430837,0,1,1,'A',1,0.926829,137,666878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 164}}',26.5196,138498075,104482,NULL,'2018-06-25 08:33:59',1529915639,NULL),(1849322648,12129511,1,1138495,0,1,1,'A',1,0.922374,70,579081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',27.0191,138498133,94953,NULL,'2018-06-25 08:39:01',1529915941,NULL),(1874708551,12129511,1,2742108,0,1,1,'B',1,0.863636,80,478288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 417}, \"maximum_statistics\": {\"great\": 539}}',27.1595,176967769,269628,NULL,'2023-01-23 12:29:04',1674476944,NULL),(1850097768,12129511,1,1668281,0,1,1,'S',1,0.951389,144,770824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 144}}',27.4672,139692347,106030,NULL,'2018-08-22 17:26:59',1534958819,NULL),(1874318279,12129511,1,3347950,1,1,1,'A',1,0.93695,108,642799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 341}}',29.5071,176474935,202634,NULL,'2022-12-27 20:55:03',1672174503,NULL),(1849363307,12129511,1,224527,0,1,1,'A',1,0.924171,187,692636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 211}}',31.7015,138497577,153549,NULL,'2018-06-25 07:48:20',1529912900,NULL),(1856407760,12129511,1,2199043,1,1,1,'A',1,0.920091,82,616459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 219}}',32.4798,149389018,125356,NULL,'2020-03-21 17:50:53',1584813053,NULL),(1850272543,12129511,1,1735715,1,1,1,'S',1,0.975,60,779829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',33.6253,139825963,44170,NULL,'2018-08-29 10:04:37',1535537077,NULL),(1850908481,12129511,1,1730392,1,1,1,'A',1,0.923963,217,727414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 184}, \"maximum_statistics\": {\"great\": 217}}',36.8188,140862558,199560,NULL,'2018-10-26 15:02:01',1540566121,NULL),(1850273101,12129511,1,1738151,1,1,1,'S',1,0.972603,73,797399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',50.5876,140003718,55320,NULL,'2018-09-07 20:29:22',1536352162,NULL),(1867200874,12134688,1,132889,0,1,1,'D',1,0.351109,23,12732,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 493, \"great\": 211}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.024206,165940454,120050,NULL,'2021-09-18 19:44:19',1631994259,NULL),(1874661220,12134688,1,2280559,0,1,1,'D',1,0.54267,33,42619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 149, \"great\": 188}, \"maximum_statistics\": {\"great\": 457}}',0.405021,176962489,78230,NULL,'2023-01-23 03:23:14',1674444194,NULL),(1849713368,12134688,1,1666280,0,1,1,'C',1,0.789916,31,327225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',4.37421,139100698,36509,NULL,'2018-07-25 14:44:27',1532529867,NULL),(1849655899,12134688,1,1508618,0,1,1,'B',1,0.851695,41,425522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',9.69937,139164079,40381,NULL,'2018-07-28 15:03:55',1532790235,NULL),(1867104358,12134688,1,1474429,0,1,1,'B',1,0.847059,83,457906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',12.9089,165852781,123202,NULL,'2021-09-15 19:48:48',1631735328,NULL),(1851278171,12135639,1,727857,1,1,1,'B',1,0.891421,125,562028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 373}}',NULL,141458255,394786,NULL,'2018-12-01 09:51:31',1543657891,NULL),(1848391503,12135639,1,1454084,1,1,1,'D',1,0.625,36,173658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',0.971974,137197282,94986,NULL,'2018-04-22 06:36:24',1524378984,NULL),(1848580200,12135639,1,1001979,0,1,1,'D',1,0.661376,34,262967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 102}, \"maximum_statistics\": {\"great\": 189}}',1.15497,137362892,255623,NULL,'2018-04-30 06:03:03',1525068183,NULL),(1848460815,12135639,1,63223,0,1,1,'D',1,0.663158,22,177165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',1.52983,137197348,64746,NULL,'2018-04-22 06:40:03',1524379203,NULL),(1851160418,12135639,1,841587,0,1,1,'D',1,0.652893,40,212683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 73, \"great\": 184}, \"maximum_statistics\": {\"great\": 363}}',1.56641,141267521,197106,NULL,'2018-11-19 11:58:37',1542628717,NULL),(1848600400,12135639,1,861110,1,1,1,'C',1,0.731707,36,314121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 51, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 82}}',1.73292,137427908,82542,NULL,'2018-05-03 12:22:10',1525350130,NULL),(1848560815,12135639,1,1093244,0,1,1,'D',1,0.679688,45,192759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 55, \"great\": 170}, \"maximum_statistics\": {\"great\": 320}}',2.44058,137428034,126072,NULL,'2018-05-03 12:28:49',1525350529,NULL),(1851189378,12135639,1,1553547,1,1,1,'D',1,0.676056,45,185490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 144}, \"maximum_statistics\": {\"great\": 284}}',2.8353,141458281,75642,NULL,'2018-12-01 09:53:33',1543658013,NULL),(1852856382,12135639,1,1606358,0,1,1,'C',1,0.723577,22,255663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 123}}',2.92828,144154028,40224,NULL,'2019-05-08 05:14:55',1557292495,NULL),(1848637554,12135639,1,681247,0,1,1,'C',1,0.719512,31,235597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',3.18139,137656393,68160,NULL,'2018-05-14 06:56:12',1526280972,NULL),(1848844942,12135639,1,336571,0,1,1,'C',1,0.75,40,349021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',3.43418,137673841,261482,NULL,'2018-05-15 05:10:52',1526361052,NULL),(1848506437,12135639,1,1498811,1,1,1,'C',1,0.716327,49,233263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 89, \"great\": 301}, \"maximum_statistics\": {\"great\": 490}}',3.48921,137362787,151577,NULL,'2018-04-30 05:51:06',1525067466,NULL),(1850299819,12135639,1,1706306,0,1,1,'C',1,0.757062,28,275869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',3.92137,140162664,52090,NULL,'2018-09-16 08:08:11',1537085291,NULL),(1849827038,12135639,1,108093,0,1,1,'C',1,0.734499,55,252737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 122, \"great\": 417}, \"maximum_statistics\": {\"great\": 629}}',4.15714,139369855,198186,NULL,'2018-08-07 11:10:35',1533640235,NULL),(1866170526,12135639,1,2644260,0,1,1,'C',1,0.747788,52,278865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 144}, \"maximum_statistics\": {\"great\": 226}}',4.39541,164488207,73104,NULL,'2021-07-31 16:16:38',1627748198,NULL),(1850382537,12135639,1,62545,0,1,1,'C',1,0.766892,56,359284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',4.98718,140145839,109077,NULL,'2018-09-15 14:23:12',1537021392,NULL),(1848428341,12135639,1,453359,0,1,1,'C',1,0.765152,36,274678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 54, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',5.00575,137196083,113105,NULL,'2018-04-22 05:16:38',1524374198,NULL),(1851135365,12135639,1,672652,1,1,1,'C',1,0.796748,56,465970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 123}}',5.01544,141267563,169876,NULL,'2018-11-19 12:02:33',1542628953,NULL),(1851565867,12135639,1,1084044,1,1,1,'C',1,0.762115,54,348589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 153}, \"maximum_statistics\": {\"great\": 227}}',5.28628,142127434,136825,NULL,'2019-01-09 04:48:13',1547009293,NULL),(1849957593,12135639,1,457727,0,1,1,'C',1,0.766784,45,303616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 194}, \"maximum_statistics\": {\"great\": 283}}',5.5744,139539784,124932,NULL,'2018-08-15 07:34:16',1534318456,NULL),(1849908598,12135639,1,679642,0,1,1,'C',1,0.716234,78,234400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 106, \"great\": 439}, \"maximum_statistics\": {\"great\": 770}}',5.7884,139539876,242406,NULL,'2018-08-15 07:40:05',1534318805,NULL),(1849632609,12135639,1,1675831,0,1,1,'C',1,0.788079,26,323196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 109}, \"maximum_statistics\": {\"great\": 151}}',6.35419,138951872,41568,NULL,'2018-07-18 09:58:37',1531907917,NULL),(1874881684,12135639,1,3205768,0,1,1,'C',1,0.796875,43,317934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 114}, \"maximum_statistics\": {\"great\": 160}}',6.39339,177493940,47410,NULL,'2023-02-22 09:19:36',1677057576,NULL),(1851044405,12135639,1,74496,0,1,1,'C',1,0.734727,60,264414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 183}, \"maximum_statistics\": {\"great\": 311}}',6.66887,141267649,117470,NULL,'2018-11-19 12:11:27',1542629487,NULL),(1869237952,12135639,1,3210095,0,1,1,'B',1,0.819328,43,392366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',6.67611,169007522,40886,NULL,'2022-01-14 09:20:31',1642152031,NULL),(1851624323,12135639,1,228572,1,1,1,'C',1,0.797101,42,338056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 200}, \"maximum_statistics\": {\"great\": 276}}',7.10336,142127766,161077,NULL,'2019-01-09 05:35:22',1547012122,NULL),(1851389076,12135639,1,58225,1,1,1,'C',1,0.749049,76,318208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 163}, \"maximum_statistics\": {\"great\": 263}}',7.39997,141721631,144086,NULL,'2018-12-17 08:02:47',1545033767,NULL),(1849472188,12135639,1,468989,0,1,1,'B',1,0.803318,52,360287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',7.43499,138829587,89430,NULL,'2018-07-12 13:28:28',1531402108,NULL),(1849554419,12135639,1,1596704,0,1,1,'C',1,0.785408,45,338951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 233}}',7.44084,138849358,88907,NULL,'2018-07-13 12:05:56',1531483556,NULL),(1851349776,12135639,1,1257907,0,1,1,'B',1,0.813953,38,416597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 158}, \"maximum_statistics\": {\"great\": 215}}',7.49018,141686493,115240,NULL,'2018-12-15 09:07:12',1544864832,NULL),(1848591735,12135639,1,754323,0,1,1,'B',1,0.822414,45,442485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',7.49445,137441808,276749,NULL,'2018-05-04 03:58:31',1525406311,NULL),(1851232057,12135639,1,1111093,1,1,1,'C',1,0.75583,59,294079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 97, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',7.94186,141458559,255983,NULL,'2018-12-01 10:10:57',1543659057,NULL),(1850450490,12135639,1,1673757,0,1,1,'B',1,0.823834,56,378297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',8.05943,140214609,67032,NULL,'2018-09-19 09:25:50',1537349150,NULL),(1851902504,12135639,1,513344,1,1,1,'B',1,0.866197,25,589929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 71}}',8.07224,142445549,285813,NULL,'2019-01-27 13:00:31',1548594031,NULL),(1851081493,12135639,1,1555810,0,1,1,'B',1,0.84434,54,502695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',8.53028,141267538,120082,NULL,'2018-11-19 12:00:20',1542628820,NULL),(1851403209,12135639,1,1526016,1,1,1,'B',1,0.805177,53,343726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 269}, \"maximum_statistics\": {\"great\": 367}}',8.80496,141721738,138512,NULL,'2018-12-17 08:17:17',1545034637,NULL),(1851931839,12135639,1,1691671,1,1,1,'B',1,0.81117,34,395907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 280}, \"maximum_statistics\": {\"great\": 376}}',9.69567,142445499,235047,NULL,'2019-01-27 12:56:57',1548593817,NULL),(1851217949,12135639,1,632521,0,1,1,'B',1,0.806122,70,374265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',9.84712,141458471,138744,NULL,'2018-12-01 10:05:48',1543658748,NULL),(1851370611,12135639,1,680746,0,1,1,'C',1,0.773713,96,327921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 242}, \"maximum_statistics\": {\"great\": 369}}',10.2351,141721762,145712,NULL,'2018-12-17 08:20:38',1545034838,NULL),(1850094720,12135639,1,906953,0,1,1,'B',1,0.805455,66,356077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 275}}',10.4873,139623682,104124,NULL,'2018-08-19 08:01:41',1534665701,NULL),(1851137305,12135639,1,57207,1,1,1,'B',1,0.813025,97,405724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',10.9121,141247394,156252,NULL,'2018-11-18 06:57:56',1542524276,NULL),(1851908207,12135639,1,1529702,1,1,1,'B',1,0.817647,52,423364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 250}, \"maximum_statistics\": {\"great\": 340}}',11.1191,142410164,235824,NULL,'2019-01-25 16:25:40',1548433540,NULL),(1849354584,12135639,1,61839,1,1,1,'B',1,0.886555,40,571162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',11.2535,138576149,133911,NULL,'2018-06-29 14:05:38',1530281138,NULL),(1851936359,12135639,1,1726093,0,1,1,'B',1,0.830097,54,395387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',12.1613,142410110,80546,NULL,'2019-01-25 16:22:38',1548433358,NULL),(1855421237,12135639,1,2209097,0,1,1,'B',1,0.875661,31,463608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 189}}',12.1941,148078256,60714,NULL,'2020-01-09 11:58:38',1578571118,NULL),(1851364709,12135639,1,1588627,0,1,1,'B',1,0.843182,80,430543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 220}}',12.5957,141721615,100336,NULL,'2018-12-17 08:00:52',1545033652,NULL),(1851054481,12135639,1,12788,0,1,1,'A',1,0.903361,44,531593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',13.3575,141267671,53582,NULL,'2018-11-19 12:12:51',1542629571,NULL),(1861182274,12135639,1,2445363,0,1,1,'A',1,0.926923,40,595383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',15.5712,156884361,56860,NULL,'2020-12-15 15:52:37',1608047557,NULL),(1849855532,12135639,1,1174091,1,1,1,'B',1,0.860996,91,463924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',15.6783,139369653,110448,NULL,'2018-08-07 10:54:18',1533639258,NULL),(1851118930,12135639,1,338999,0,1,1,'B',1,0.848315,57,427938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',15.7069,141267606,270747,NULL,'2018-11-19 12:07:04',1542629224,NULL),(1851002882,12135639,1,1726091,0,1,1,'A',1,0.910072,44,565990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 139}}',16.4691,141108907,55826,NULL,'2018-11-10 03:54:47',1541822087,NULL),(1849734115,12135639,1,468990,0,1,1,'B',1,0.89527,102,614481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 122, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 148}}',18.8111,139052408,103682,NULL,'2018-07-23 04:41:51',1532320911,NULL),(1872633979,12135639,1,3301260,1,1,1,'B',1,0.878538,71,509184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 40, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',19.0672,174041895,209594,NULL,'2022-08-19 08:29:41',1660897781,NULL),(1851384210,12135639,1,833388,1,1,1,'B',1,0.872624,136,505524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',21.4585,141721713,244014,NULL,'2018-12-17 08:14:44',1545034484,NULL),(1851329317,12135639,1,27498,0,1,1,'B',1,0.853276,69,445661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 279}, \"maximum_statistics\": {\"great\": 351}}',21.7573,141686469,160660,NULL,'2018-12-15 09:05:08',1544864708,NULL),(1851878550,12135639,1,1609673,1,1,1,'B',1,0.879671,87,510045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 543}, \"maximum_statistics\": {\"great\": 669}}',26.1797,142410066,325167,NULL,'2019-01-25 16:19:41',1548433181,NULL),(1851229872,12135639,1,661755,0,1,1,'B',1,0.898084,224,599724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 472}, \"maximum_statistics\": {\"great\": 574}}',27.5585,141458426,435913,NULL,'2018-12-01 10:03:19',1543658599,NULL),(1851814134,12135639,1,736217,0,1,1,'A',1,0.934535,147,634796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',32.0974,142445453,306412,NULL,'2019-01-27 12:53:16',1548593596,NULL),(1853801402,12139057,1,46803,0,1,1,'C',1,0.785714,62,363913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.31215,145479393,57920,NULL,'2019-07-23 02:34:53',1563849293,NULL),(1858129304,12142950,1,801372,1,1,1,'X',1,1,147,947691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',NULL,152161599,137960,NULL,'2020-06-23 15:42:00',1592926920,NULL),(1852881351,12142950,1,538311,0,1,1,'D',1,0.554054,15,133299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 15}, \"maximum_statistics\": {\"great\": 37}}',0.250012,144126359,6369,NULL,'2019-05-06 11:38:29',1557142709,NULL),(1848971745,12142950,1,1036392,1,1,1,'C',1,0.70922,29,212756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 83}, \"maximum_statistics\": {\"great\": 141}}',4.10835,138031541,37920,NULL,'2018-06-02 03:30:21',1527910221,NULL),(1848505011,12142950,1,791430,1,1,1,'B',1,0.811856,39,384915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',6.18136,137453392,167106,NULL,'2018-05-04 16:47:34',1525452454,NULL),(1852168266,12142950,1,1673758,0,1,1,'B',1,0.817308,42,420114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 104}}',6.20691,142842141,38348,NULL,'2019-02-20 15:13:38',1550675618,NULL),(1848907827,12142950,1,172909,0,1,1,'C',1,0.764344,38,299128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 154}, \"maximum_statistics\": {\"great\": 244}}',8.10725,138039990,113710,NULL,'2018-06-02 12:39:13',1527943153,NULL),(1852141658,12142950,1,1345107,0,1,1,'C',1,0.794964,49,401610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 139}}',8.61491,142873165,47728,NULL,'2019-02-22 14:46:17',1550846777,NULL),(1850167320,12142950,1,1254443,0,1,1,'C',1,0.780142,59,349700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 98}, \"maximum_statistics\": {\"great\": 141}}',9.13656,139827458,66556,NULL,'2018-08-29 11:38:43',1535542723,NULL),(1852881355,12142950,1,538311,0,1,1,'B',1,0.824324,37,661448,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 24}, \"maximum_statistics\": {\"great\": 37}}',9.16577,144126402,11670,NULL,'2019-05-06 11:40:45',1557142845,NULL),(1849064769,12142950,1,1458877,1,1,1,'A',1,0.9375,16,855544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 16}}',9.67833,138199312,33908,NULL,'2018-06-10 04:18:37',1528604317,NULL),(1852881362,12142950,1,538311,0,1,1,'B',1,0.837838,37,733503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 25}, \"maximum_statistics\": {\"great\": 37}}',10.923,144126410,12030,NULL,'2019-05-06 11:41:22',1557142882,NULL),(1848916567,12142950,1,1220460,1,1,1,'B',1,0.825,48,374383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',11.7519,138039943,89562,NULL,'2018-06-02 12:36:49',1527943009,NULL),(1848994807,12142950,1,1041738,0,1,1,'S',1,0.979167,48,762485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',15.3345,138199261,31044,NULL,'2018-06-10 04:13:50',1528604030,NULL),(1852733793,12142950,1,1695837,1,1,1,'XH',1,1,28,939688,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',15.9413,143940330,20344,NULL,'2019-04-26 11:22:30',1556277750,NULL),(1852168461,12142950,1,1673758,0,1,1,'X',1,1,104,293916,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',16.3677,142873490,54698,NULL,'2019-02-22 15:07:28',1550848048,NULL),(1848895769,12142950,1,395283,0,1,1,'A',1,0.948905,137,829221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',16.8786,138017063,86564,NULL,'2018-06-01 12:33:16',1527856396,NULL),(1855788391,12142950,1,1739445,1,1,1,'X',1,1,42,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',17.5949,148644655,23504,NULL,'2020-02-12 09:39:17',1581500357,NULL),(1849071569,12142950,1,1255321,0,1,1,'B',1,0.873967,121,592210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 242}}',17.9713,138199246,143586,NULL,'2018-06-10 04:12:40',1528603960,NULL),(1855787416,12142950,1,1605173,1,1,1,'X',1,1,33,839550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',18.6637,148644686,19420,NULL,'2020-02-12 09:42:32',1581500552,NULL),(1848879778,12142950,1,381986,1,1,1,'A',1,0.910628,85,617251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 207}}',19.2476,138039907,225855,NULL,'2018-06-02 12:35:00',1527942900,NULL),(1854005003,12142950,1,1605173,1,1,1,'X',1,1,33,900149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',20.4317,145907331,20185,NULL,'2019-08-18 13:06:19',1566133579,NULL),(1858743177,12142950,1,2313751,0,1,1,'B',1,0.811918,108,381957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 58, \"great\": 393}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',20.9655,153099144,276160,NULL,'2020-07-29 07:52:22',1596009142,NULL),(1849181035,12142950,1,1456552,1,1,1,'B',1,0.85124,73,498323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 121}}',21.354,138305467,84994,NULL,'2018-06-15 16:06:19',1529078779,NULL),(1852376028,12142950,1,1200451,0,1,1,'B',1,0.823129,40,396560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 147}}',21.5908,143214792,52180,NULL,'2019-03-15 10:40:16',1552646416,NULL),(1854068839,12142950,1,549275,0,1,1,'A',1,0.94,71,741042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 125}}',21.901,145907438,62056,NULL,'2019-08-18 13:14:27',1566134067,NULL),(1849607425,12142950,1,215028,1,1,1,'S',1,0.97093,86,802494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',22.6177,139033484,197391,NULL,'2018-07-22 06:54:57',1532242497,NULL),(1852168600,12142950,1,1673758,1,1,1,'A',1,0.990385,93,935993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',23.499,142905136,76352,NULL,'2019-02-24 07:25:49',1550993149,NULL),(1852104417,12142950,1,1431524,1,1,1,'A',1,0.991525,116,943380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',23.7015,142826671,103401,NULL,'2019-02-19 15:30:55',1550590255,NULL),(1853179326,12142950,1,148084,1,1,1,'X',1,1,71,964243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',24.6281,144550319,136400,NULL,'2019-05-29 13:55:10',1559138110,NULL),(1848909228,12142950,1,1073780,1,1,1,'B',1,0.876543,71,547971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 162}}',25.1039,138040146,78254,NULL,'2018-06-02 12:46:56',1527943616,NULL),(1852114388,12142950,1,818248,0,1,1,'A',1,0.970588,73,788509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',25.1249,142826807,60976,NULL,'2019-02-19 15:39:48',1550590788,NULL),(1854007967,12142950,1,83454,1,1,1,'S',1,0.99359,78,831095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',25.5702,145807378,144420,NULL,'2019-08-12 08:20:53',1565598053,NULL),(1852084146,12142950,1,1262148,1,1,1,'SH',1,0.968992,129,877626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 129}}',25.8367,142891437,115448,NULL,'2019-02-23 14:52:26',1550933546,NULL),(1848959631,12142950,1,1262148,1,1,1,'S',1,0.98062,129,812178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',25.8755,138039610,96741,NULL,'2018-06-02 12:19:12',1527941952,NULL),(1849229372,12142950,1,1412625,1,1,1,'B',1,0.892283,70,531373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 311}}',26.1733,138305154,145476,NULL,'2018-06-15 15:52:08',1529077928,NULL),(1849005660,12142950,1,1532192,1,1,1,'A',1,0.909292,121,541996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 226}}',26.4247,138142173,135086,NULL,'2018-06-07 12:50:03',1528375803,NULL),(1851965252,12142950,1,625573,1,1,1,'SH',1,0.990566,106,946544,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',27.093,142770198,91201,NULL,'2019-02-16 12:14:08',1550319248,NULL),(1851013147,12142950,1,538310,0,1,1,'A',1,0.964912,53,880426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',27.13,141129058,24035,NULL,'2018-11-11 03:29:44',1541906984,NULL),(1852201866,12142950,1,613233,1,1,1,'S',1,0.984848,33,953816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',27.3561,143000398,17539,NULL,'2019-03-02 06:47:29',1551509249,NULL),(1852072366,12142950,1,560080,1,1,1,'X',1,1,83,955907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',27.7036,142873556,51500,NULL,'2019-02-22 15:12:03',1550848323,NULL),(1849181327,12142950,1,1456575,1,1,1,'B',1,0.858696,119,496176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 230}}',28.1169,138442508,155207,NULL,'2018-06-22 14:35:21',1529678121,NULL),(1848971139,12142950,1,621907,0,1,1,'A',1,0.910334,77,540639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',28.1566,138031530,209741,NULL,'2018-06-02 03:29:28',1527910168,NULL),(1848878967,12142950,1,1292934,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 108}}',28.1893,138017445,80394,NULL,'2018-06-01 12:52:01',1527857521,NULL),(1852077952,12142950,1,1694862,1,1,1,'A',1,0.983471,62,799965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',28.4501,142873583,63276,NULL,'2019-02-22 15:14:14',1550848454,NULL),(1848882047,12142950,1,1183812,1,1,1,'A',1,0.983425,178,820884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 181}}',28.8493,138040038,188472,NULL,'2018-06-02 12:41:19',1527943279,NULL),(1852137648,12142950,1,1175617,1,1,1,'X',1,1,96,941220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',29.7599,142809630,82872,NULL,'2019-02-18 15:31:46',1550503906,NULL),(1848966404,12142950,1,1456552,1,1,1,'S',1,0.975207,121,769725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 121}}',30.2813,138039646,113456,NULL,'2018-06-02 12:21:06',1527942066,NULL),(1852174739,12142950,1,1756592,1,1,1,'S',1,0.99537,108,912960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',30.3461,142792894,75030,NULL,'2019-02-17 15:05:24',1550415924,NULL),(1852681051,12142950,1,613231,1,1,1,'A',1,0.938776,49,859255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 49}}',30.4216,143712665,27784,NULL,'2019-04-13 09:11:34',1555146694,NULL),(1868775239,12142950,1,3228028,1,1,1,'X',1,1,76,956809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',30.5244,168231824,47760,NULL,'2021-12-14 14:51:41',1639493501,NULL),(1852134166,12142950,1,1465041,1,1,1,'X',1,1,107,971195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',30.5993,142792844,80315,NULL,'2019-02-17 15:02:43',1550415763,NULL),(1852090800,12142950,1,1607693,1,1,1,'X',1,1,139,999904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',30.8394,142873731,131585,NULL,'2019-02-22 15:22:29',1550848949,NULL),(1852111706,12142950,1,1292934,1,1,1,'X',1,1,108,1014050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',30.8682,142841955,82347,NULL,'2019-02-20 15:00:29',1550674829,NULL),(1852149748,12142950,1,1556694,1,1,1,'X',1,1,125,883668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',30.9275,142871198,116804,NULL,'2019-02-22 12:38:39',1550839119,NULL),(1852090188,12142950,1,625573,1,1,1,'X',1,1,106,968830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',31.2074,142841983,104891,NULL,'2019-02-20 15:02:59',1550674979,NULL),(1852194243,12142950,1,549275,0,1,1,'S',1,0.988,125,918878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 125}}',31.2731,142809391,86065,NULL,'2019-02-18 15:19:20',1550503160,NULL),(1852149769,12142950,1,1556694,1,1,1,'A',1,0.992,116,896492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',31.3078,142873519,111524,NULL,'2019-02-22 15:09:59',1550848199,NULL),(1850027059,12142950,1,393207,0,1,1,'S',1,0.996711,152,950184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',31.36,139806506,119985,NULL,'2018-08-28 09:20:12',1535448012,NULL),(1871827605,12142950,1,3479796,1,1,1,'X',1,1,136,913861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',31.3676,172918334,107730,NULL,'2022-06-27 10:10:35',1656324635,NULL),(1853105699,12142950,1,1205930,0,1,1,'B',1,0.885714,109,591001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 140}}',31.4544,144518061,116818,NULL,'2019-05-27 14:40:03',1558968003,NULL),(1852142195,12142950,1,1345408,1,1,1,'S',1,0.995049,101,925758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 101}}',31.4619,142873834,81779,NULL,'2019-02-22 15:27:47',1550849267,NULL),(1851941258,12142950,1,1252341,0,1,1,'B',1,0.894009,107,593495,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 217}}',31.5107,142694356,127177,NULL,'2019-02-11 15:17:43',1549898263,NULL),(1852090409,12142950,1,1266755,1,1,1,'S',1,0.995536,112,917988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',31.5442,142873425,110331,NULL,'2019-02-22 15:02:34',1550847754,NULL),(1854043931,12142950,1,865235,1,1,1,'X',1,1,129,1013736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',31.9241,145907367,115426,NULL,'2019-08-18 13:08:51',1566133731,NULL),(1852158397,12142950,1,240259,0,1,1,'A',1,0.906907,212,620890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 26, \"great\": 297}, \"maximum_statistics\": {\"great\": 333}}',31.9613,142911519,239988,NULL,'2019-02-24 14:27:47',1551018467,NULL),(1850188911,12142950,1,283917,0,1,1,'B',1,0.850309,91,451273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 492}, \"maximum_statistics\": {\"great\": 648}}',32.1336,139891192,285656,NULL,'2018-09-01 15:15:09',1535814909,NULL),(1852270365,12142950,1,538311,1,1,1,'X',1,1,37,1114545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',32.1383,142982322,13956,NULL,'2019-03-01 07:02:47',1551423767,NULL),(1852084083,12142950,1,1262148,1,1,1,'X',1,1,129,963669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129}, \"maximum_statistics\": {\"great\": 129}}',32.3619,142873393,118424,NULL,'2019-02-22 15:00:05',1550847605,NULL),(1848909213,12142950,1,1073780,1,1,1,'A',1,0.990741,111,798820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',32.3837,138040109,109218,NULL,'2018-06-02 12:44:33',1527943473,NULL),(1848940715,12142950,1,736217,0,1,1,'A',1,0.929791,235,644340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',32.508,138039762,338320,NULL,'2018-06-02 12:28:11',1527942491,NULL),(1858135537,12142950,1,1783729,1,1,1,'B',1,0.890625,56,548229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 128}}',32.6648,152161821,69678,NULL,'2020-06-23 15:53:06',1592927586,NULL),(1848991787,12142950,1,460777,0,1,1,'A',1,0.919298,83,585640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 285}}',32.9264,138039254,145539,NULL,'2018-06-02 12:01:13',1527940873,NULL),(1852736919,12142950,1,1200449,1,1,1,'S',1,0.9875,40,958636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',33.4269,143940344,25422,NULL,'2019-04-26 11:23:45',1556277825,NULL),(1852194407,12142950,1,549275,0,1,1,'XH',1,1,125,953940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',33.5017,142842165,87184,NULL,'2019-02-20 15:15:58',1550675758,NULL),(1871899555,12142950,1,3037752,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',33.8164,172918410,34592,NULL,'2022-06-27 10:15:39',1656324939,NULL),(1852153956,12142950,1,1739445,1,1,1,'X',1,1,42,1111115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',34.0504,142912040,24570,NULL,'2019-02-24 14:57:02',1551020222,NULL),(1854523822,12142950,1,1555286,0,1,1,'A',1,0.978261,84,836572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 161}}',34.2771,146627350,113471,NULL,'2019-10-07 15:21:50',1570461710,NULL),(1850358642,12142950,1,1732620,1,1,1,'S',1,0.978261,184,933568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 184}}',34.8155,140074271,148104,NULL,'2018-09-11 13:03:39',1536671019,NULL),(1853163898,12142950,1,937689,1,1,1,'S',1,0.985507,69,887682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',35.0499,144550187,57174,NULL,'2019-05-29 13:46:54',1559137614,NULL),(1858745170,12142950,1,2314378,1,1,1,'S',1,0.997409,193,953294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 193}}',35.2182,153099098,245366,NULL,'2020-07-29 07:49:29',1596008969,NULL),(1852270722,12142950,1,538312,0,1,1,'B',1,0.88172,86,712639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 93}}',35.5083,143000294,52082,NULL,'2019-03-02 06:39:56',1551508796,NULL),(1852308160,12142950,1,1605173,1,1,1,'X',1,1,33,971961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',35.605,143000115,19425,NULL,'2019-03-02 06:26:12',1551507972,NULL),(1849239903,12142950,1,1292934,0,1,1,'A',1,0.949074,108,850840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',35.788,138399972,70981,NULL,'2018-06-20 11:04:15',1529492655,NULL),(1852179362,12142950,1,1070065,1,1,1,'S',1,0.958974,195,829578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',35.8195,142887857,204788,NULL,'2019-02-23 11:12:55',1550920375,NULL),(1852141489,12142950,1,1345107,0,1,1,'A',1,0.989209,117,912691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',35.9386,142793024,91946,NULL,'2019-02-17 15:12:33',1550416353,NULL),(1852068581,12142950,1,1073780,1,1,1,'A',1,0.993827,82,873757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 162}}',36.1556,142873637,121286,NULL,'2019-02-22 15:17:02',1550848622,NULL),(1853836640,12142950,1,2058790,1,1,1,'B',1,0.890805,135,600390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 291}, \"maximum_statistics\": {\"great\": 348}}',36.2671,145416611,230952,NULL,'2019-07-19 08:26:07',1563524767,NULL),(1854066977,12142950,1,1865304,1,1,1,'S',1,0.987013,308,898683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 308}}',36.5407,145807403,310109,NULL,'2019-08-12 08:23:47',1565598227,NULL),(1850226361,12142950,1,625505,1,1,1,'S',1,0.983051,177,810617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',36.6224,139910113,154498,NULL,'2018-09-02 11:52:41',1535889161,NULL),(1852147864,12142950,1,1555286,0,1,1,'A',1,0.987578,109,849871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 161}}',36.7327,142792746,108955,NULL,'2019-02-17 14:56:56',1550415416,NULL),(1863571807,12142950,1,531780,1,1,1,'A',1,0.959119,107,745921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 159}}',36.9449,160393262,140312,NULL,'2021-04-02 11:33:51',1617363231,NULL),(1852170809,12142950,1,1488045,1,1,1,'A',1,0.988571,69,818123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 175}}',37.2789,142793085,100315,NULL,'2019-02-17 15:16:18',1550416578,NULL),(1853759085,12142950,1,1827252,0,1,1,'A',1,0.930622,107,672025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 209}}',37.5155,145416651,128884,NULL,'2019-07-19 08:30:06',1563525006,NULL),(1871834946,12142950,1,565690,1,1,1,'X',1,1,164,926164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',37.522,172918394,187064,NULL,'2022-06-27 10:14:44',1656324884,NULL),(1848935733,12142950,1,1111833,0,1,1,'A',1,0.94186,167,696375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 516}}',37.6618,138017532,362144,NULL,'2018-06-01 12:56:58',1527857818,NULL),(1852880667,12142950,1,1945540,0,1,1,'B',1,0.899007,178,605481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 259}, \"maximum_statistics\": {\"great\": 302}}',37.7545,144126051,224896,NULL,'2019-05-06 11:15:20',1557141320,NULL),(1848880788,12142950,1,1476507,0,1,1,'A',1,0.982143,149,798817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 196}}',37.8629,138031706,155660,NULL,'2018-06-02 03:42:25',1527910945,NULL),(1852145187,12142950,1,1036394,1,1,1,'S',1,0.993976,83,885582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',38.0996,142810479,49302,NULL,'2019-02-18 16:20:36',1550506836,NULL),(1852289430,12142950,1,1695838,1,1,1,'A',1,0.94,75,763386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',38.2083,143102484,58040,NULL,'2019-03-08 11:41:24',1552045284,NULL),(1863509395,12142950,1,2284959,1,1,1,'X',1,1,174,989500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',38.3077,160393469,174790,NULL,'2021-04-02 11:40:54',1617363654,NULL),(1852105054,12142950,1,1285691,1,1,1,'A',1,0.914894,187,695036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 188}}',38.5095,142810360,148840,NULL,'2019-02-18 16:13:28',1550506408,NULL),(1849219670,12142950,1,1278747,1,1,1,'A',1,0.936242,76,750013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',38.6739,138305203,86264,NULL,'2018-06-15 15:54:18',1529078058,NULL),(1849155803,12142950,1,963441,0,1,1,'B',1,0.889803,154,577594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 304}}',38.8604,138304542,192854,NULL,'2018-06-15 15:21:32',1529076092,NULL),(1852628764,12142950,1,1791402,1,1,1,'X',1,1,43,942012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',38.9673,143750009,33000,NULL,'2019-04-15 08:56:22',1555318582,NULL),(1848983358,12142950,1,1468010,1,1,1,'S',1,0.95,130,740851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',38.9862,138017689,122242,NULL,'2018-06-01 13:05:21',1527858321,NULL),(1849241632,12142950,1,1165566,1,1,1,'S',1,0.98062,129,864968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',39.0336,138304471,90162,NULL,'2018-06-15 15:18:06',1529075886,NULL),(1854783655,12142950,1,1692783,0,1,1,'A',1,0.901282,177,587474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 334}, \"maximum_statistics\": {\"great\": 390}}',39.3051,146960766,249200,NULL,'2019-10-30 16:06:48',1572451608,NULL),(1870448518,12142950,1,2077760,1,1,1,'X',1,1,143,920227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',40.0198,170733925,163596,NULL,'2022-03-26 03:05:44',1648263944,NULL),(1852162855,12142950,1,1668281,1,1,1,'X',1,1,144,1013882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',40.6001,142905173,136395,NULL,'2019-02-24 07:28:22',1550993302,NULL),(1863583109,12142950,1,2681761,1,1,1,'S',1,0.984127,252,915423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',40.7699,160393046,204056,NULL,'2021-04-02 11:25:42',1617362742,NULL),(1850827619,12142950,1,560081,0,1,1,'B',1,0.885214,161,608128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 257}}',40.8786,140894125,176930,NULL,'2018-10-28 04:13:55',1540700035,NULL),(1854810494,12142950,1,1822765,1,1,1,'SH',1,0.960417,240,865789,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',41.0035,147114261,292355,NULL,'2019-11-09 11:29:00',1573298940,NULL),(1854851190,12142950,1,525557,1,1,1,'S',1,0.98,150,861952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',41.1566,146960464,188084,NULL,'2019-10-30 15:42:23',1572450143,NULL),(1858185554,12142950,1,674646,1,1,1,'S',1,0.991379,58,1021367,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',41.1971,152161571,28769,NULL,'2020-06-23 15:40:46',1592926846,NULL),(1858179992,12142950,1,393925,0,1,1,'S',1,0.969512,82,843763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',41.2074,152161637,66798,NULL,'2020-06-23 15:43:46',1592927026,NULL),(1852265666,12142950,1,1673758,1,1,1,'S',1,0.995192,104,1035601,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',41.2327,143003314,88030,NULL,'2019-03-02 10:34:18',1551522858,NULL),(1852164571,12142950,1,1046150,1,1,1,'A',1,0.993617,128,910297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 235}}',41.3017,142873220,198247,NULL,'2019-02-22 14:50:21',1550847021,NULL),(1870509370,12142950,1,3483961,1,1,1,'X',1,1,83,904563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',41.3691,170733870,67408,NULL,'2022-03-26 03:02:37',1648263757,NULL),(1849145166,12142950,1,395283,1,1,1,'S',1,0.99635,137,1039377,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',41.5614,138304920,94497,NULL,'2018-06-15 15:39:57',1529077197,NULL),(1852185413,12142950,1,924099,1,1,1,'S',1,0.994012,167,926068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',41.5683,142809461,139574,NULL,'2019-02-18 15:22:32',1550503352,NULL),(1868653162,12142950,1,2092274,1,1,1,'X',1,1,257,922553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257}, \"maximum_statistics\": {\"great\": 257}}',42.0745,168180167,248868,NULL,'2021-12-12 12:51:47',1639313507,NULL),(1872030610,12142950,1,2325043,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',42.1482,173105460,47348,NULL,'2022-07-05 15:39:58',1657035598,NULL),(1853736840,12142950,1,462224,1,1,1,'S',1,0.992063,252,915935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 252}}',42.2568,145416698,491475,NULL,'2019-07-19 08:36:31',1563525391,NULL),(1848869148,12142950,1,1039538,0,1,1,'A',1,0.927911,175,658008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',42.2673,138039505,350745,NULL,'2018-06-02 12:14:13',1527941653,NULL),(1876329561,12142950,1,1506128,1,1,1,'S',1,0.993776,241,918889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 241}}',42.5542,179451143,236742,NULL,'2023-06-19 14:58:01',1687186681,NULL),(1870439361,12142950,1,556959,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',42.7414,170733951,108606,NULL,'2022-03-26 03:07:19',1648264039,NULL),(1852113112,12142950,1,1525299,1,1,1,'S',1,0.994915,295,946040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 295}}',42.8247,142841924,282233,NULL,'2019-02-20 14:58:17',1550674697,NULL),(1851167975,12142950,1,1607506,1,1,1,'A',1,0.98927,210,882148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 233}}',43.1006,141270579,211134,NULL,'2018-11-19 15:36:42',1542641802,NULL),(1855098846,12142950,1,1604184,1,1,1,'A',1,0.966129,237,798829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 291, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 310}}',43.2362,147329766,266576,NULL,'2019-11-22 19:18:07',1574450287,NULL),(1851013992,12142950,1,538312,0,1,1,'S',1,0.983871,93,912241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',43.2674,141097599,57530,NULL,'2018-11-09 13:35:35',1541770535,NULL),(1852612089,12142950,1,1695808,1,1,1,'A',1,0.913793,80,630739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',43.3994,143730980,71294,NULL,'2019-04-14 06:51:39',1555224699,NULL),(1852183780,12142950,1,920488,1,1,1,'S',1,0.997685,216,909321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 216}}',43.6809,142809584,229652,NULL,'2019-02-18 15:28:53',1550503733,NULL),(1852631398,12142950,1,1607509,0,1,1,'B',1,0.881687,189,561390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 400}, \"maximum_statistics\": {\"great\": 486}}',43.7091,143737062,302376,NULL,'2019-04-14 13:16:00',1555247760,NULL),(1854618222,12142950,1,1992079,1,1,1,'S',1,0.99359,78,961415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',43.7106,146627498,62759,NULL,'2019-10-07 15:34:41',1570462481,NULL),(1852681437,12142950,1,613239,1,1,1,'S',1,0.992958,71,938116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',43.7335,143712475,53220,NULL,'2019-04-13 08:59:01',1555145941,NULL),(1851073079,12142950,1,1465040,1,1,1,'S',1,0.994118,170,912133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',43.8077,141212727,159510,NULL,'2018-11-16 13:48:54',1542376134,NULL),(1848946666,12142950,1,119953,0,1,1,'A',1,0.965561,256,792309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 392}}',44.5743,138031674,290033,NULL,'2018-06-02 03:39:51',1527910791,NULL),(1853114984,12142950,1,1822765,1,1,1,'A',1,0.989583,232,885161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 240}}',44.7258,144550582,283018,NULL,'2019-05-29 14:13:11',1559139191,NULL),(1848983830,12142950,1,649186,0,1,1,'A',1,0.949591,221,724452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',44.7966,138039338,304280,NULL,'2018-06-02 12:06:00',1527941160,NULL),(1852308519,12142950,1,560080,1,1,1,'X',1,1,83,976273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',45.0685,143000277,50403,NULL,'2019-03-02 06:38:30',1551508710,NULL),(1854789775,12142950,1,1567654,0,1,1,'B',1,0.893333,105,550313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 252}, \"maximum_statistics\": {\"great\": 300}}',45.085,146960873,158296,NULL,'2019-10-30 16:16:32',1572452192,NULL),(1853121292,12142950,1,865234,1,1,1,'X',1,1,221,948087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',45.293,144517487,248812,NULL,'2019-05-27 14:06:14',1558965974,NULL),(1852083546,12142950,1,1701752,1,1,1,'S',1,0.994792,192,945694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 192}}',45.952,142910598,212652,NULL,'2019-02-24 13:37:13',1551015433,NULL),(1852149758,12142950,1,1556694,1,1,1,'S',1,0.972,125,880579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',46.0248,142871228,115440,NULL,'2019-02-22 12:40:56',1550839256,NULL),(1854790091,12142950,1,818467,0,1,1,'A',1,0.923469,125,634926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 264}, \"maximum_statistics\": {\"great\": 294}}',46.2124,146960792,181086,NULL,'2019-10-30 16:09:03',1572451743,NULL),(1851501675,12142950,1,1642357,1,1,1,'S',1,0.997967,246,902299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 246}}',46.2174,141957031,236410,NULL,'2018-12-30 13:19:48',1546175988,NULL),(1854509725,12142950,1,1673757,1,1,1,'S',1,0.992228,193,990955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',46.2664,146627445,212592,NULL,'2019-10-07 15:30:40',1570462240,NULL),(1852089101,12142950,1,625505,1,1,1,'X',1,1,177,955983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',46.3564,142906711,194447,NULL,'2019-02-24 09:19:51',1550999991,NULL),(1852420051,12142950,1,1605178,1,1,1,'S',1,0.958333,60,899304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',46.4728,143351401,39494,NULL,'2019-03-23 10:38:27',1553337507,NULL),(1869254359,12142950,1,2424082,1,1,1,'S',1,0.997312,186,952096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186}}',46.5699,169044259,183192,NULL,'2022-01-15 17:49:07',1642268947,NULL),(1878268504,12142950,1,2260696,1,1,1,'A',1,0.996732,305,893860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',46.5727,182148183,270416,NULL,'2023-12-27 08:10:22',1703664622,NULL),(1852627703,12142950,1,1791360,1,1,1,'S',1,0.993056,72,904012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 72}}',46.6687,143749978,64542,NULL,'2019-04-15 08:53:28',1555318408,NULL),(1849139741,12142950,1,392097,0,1,1,'A',1,0.970696,206,835330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 273}}',46.7714,138304411,238560,NULL,'2018-06-15 15:15:14',1529075714,NULL),(1869231042,12142950,1,3381598,1,1,1,'S',1,0.990476,210,932880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 210}}',46.9296,168900183,216710,NULL,'2022-01-09 17:18:34',1641748714,NULL),(1854778891,12142950,1,404231,0,1,1,'A',1,0.938983,111,687564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 272}, \"maximum_statistics\": {\"great\": 295}}',46.994,146960517,230548,NULL,'2019-10-30 15:46:54',1572450414,NULL),(1853216749,12142950,1,1341922,1,1,1,'S',1,0.991051,447,868927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 439}, \"maximum_statistics\": {\"great\": 447}}',47.1187,144550291,350118,NULL,'2019-05-29 13:53:30',1559138010,NULL),(1852681446,12142950,1,613239,1,1,1,'S',1,0.992958,71,991998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',48.5734,143712558,54565,NULL,'2019-04-13 09:04:39',1555146279,NULL),(1852186313,12142950,1,1683932,1,1,1,'A',1,0.996134,214,917878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 388}}',48.6468,142842098,377897,NULL,'2019-02-20 15:10:52',1550675452,NULL),(1858827527,12142950,1,2124231,1,1,1,'S',1,0.997475,198,915082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',48.9257,153215209,246700,NULL,'2020-08-02 06:54:45',1596351285,NULL),(1854873231,12142950,1,2169893,0,1,1,'A',1,0.954545,74,681557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',49.0135,146960697,99730,NULL,'2019-10-30 16:00:29',1572451229,NULL),(1853106462,12142950,1,1900436,1,1,1,'A',1,0.989669,162,871144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 242}}',49.1271,144550212,219039,NULL,'2019-05-29 13:48:40',1559137720,NULL),(1852081019,12142950,1,1600101,1,1,1,'A',1,0.969758,199,824535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 248}}',49.1293,142910899,245326,NULL,'2019-02-24 13:54:16',1551016456,NULL),(1852090811,12142950,1,1607693,1,1,1,'S',1,0.992806,139,1012253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',49.1909,142911885,133676,NULL,'2019-02-24 14:47:51',1551019671,NULL),(1852621941,12142950,1,1787125,1,1,1,'A',1,0.938776,98,737872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',49.4753,143749955,86000,NULL,'2019-04-15 08:50:52',1555318252,NULL),(1868832830,12142950,1,3193912,1,1,1,'S',1,0.997355,189,937097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',49.9227,168348133,222300,NULL,'2021-12-19 06:46:10',1639896370,NULL),(1852227807,12142950,1,1640320,1,1,1,'S',1,0.994792,192,930664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',50.0074,142982243,213282,NULL,'2019-03-01 06:53:42',1551423222,NULL),(1850970481,12142950,1,805886,1,1,1,'S',1,0.984674,261,844125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',50.2105,141015474,300068,NULL,'2018-11-04 05:18:28',1541308708,NULL),(1852090387,12142950,1,1266755,1,1,1,'S',1,0.991071,112,941644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',50.2622,142871310,113562,NULL,'2019-02-22 12:45:57',1550839557,NULL),(1852621981,12142950,1,1787125,1,1,1,'A',1,0.94898,95,808670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',50.3218,143749965,88602,NULL,'2019-04-15 08:52:01',1555318321,NULL),(1852270057,12142950,1,538310,1,1,1,'S',1,0.982456,57,1000671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',50.3455,143000287,26241,NULL,'2019-03-02 06:39:24',1551508764,NULL),(1848995837,12142950,1,1292933,0,1,1,'S',1,0.982759,203,885794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 203}}',50.5139,138142207,191680,NULL,'2018-06-07 12:51:50',1528375910,NULL),(1852294452,12142950,1,1262148,1,1,1,'S',1,0.992248,129,979041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 129}}',50.5377,143000628,122335,NULL,'2019-03-02 07:06:47',1551510407,NULL),(1853209901,12142950,1,1701752,1,1,1,'S',1,0.997396,192,1007769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192}}',50.7141,144549783,220419,NULL,'2019-05-29 13:22:42',1559136162,NULL),(1852144686,12142950,1,1654957,1,1,1,'S',1,0.982843,204,785623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 204}}',50.7379,142870725,176612,NULL,'2019-02-22 12:05:02',1550837102,NULL),(1854579735,12142950,1,2136807,0,1,1,'A',1,0.95,50,744806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',50.8654,146627422,54240,NULL,'2019-10-07 15:28:19',1570462099,NULL),(1851036459,12142950,1,1763478,0,1,1,'B',1,0.879032,100,566692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 124}}',51.0007,141097670,75280,NULL,'2018-11-09 13:41:00',1541770860,NULL),(1854175425,12142950,1,529989,0,1,1,'S',1,0.982301,113,853594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',51.1522,146048254,82231,NULL,'2019-08-27 14:07:04',1566914824,NULL),(1852086499,12142950,1,1605178,1,1,1,'S',1,0.975,60,941728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',51.3891,142959407,39400,NULL,'2019-02-27 17:20:40',1551288040,NULL),(1852097364,12142950,1,1781243,1,1,1,'X',1,1,100,945299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',51.395,142910614,103212,NULL,'2019-02-24 13:38:05',1551015485,NULL),(1852308454,12142950,1,1605178,1,1,1,'S',1,0.991667,60,932244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',51.5272,142980980,38791,NULL,'2019-03-01 04:22:18',1551414138,NULL),(1852225145,12142950,1,818248,1,1,1,'S',1,0.990196,102,965754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',51.5504,143003580,86289,NULL,'2019-03-02 10:50:18',1551523818,NULL),(1870448304,12142950,1,2347507,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',51.5938,170734123,159688,NULL,'2022-03-26 03:15:58',1648264558,NULL),(1869334418,12142950,1,2109410,1,1,1,'X',1,1,231,932993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231}, \"maximum_statistics\": {\"great\": 231}}',51.7275,169044345,317404,NULL,'2022-01-15 17:53:00',1642269180,NULL),(1852230224,12142950,1,1642357,1,1,1,'X',1,1,246,1015012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246}}',51.9276,143021807,287940,NULL,'2019-03-03 08:05:57',1551600357,NULL),(1854567877,12142950,1,1607506,1,1,1,'X',1,1,233,1008864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',52.0636,146627538,252160,NULL,'2019-10-07 15:37:20',1570462640,NULL),(1876516494,12142950,1,1936875,1,1,1,'S',1,0.988889,315,895049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 315}}',52.1456,179754984,345320,NULL,'2023-07-09 09:41:11',1688895671,NULL),(1869336227,12142950,1,3285177,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',52.3609,169044075,169128,NULL,'2022-01-15 17:41:53',1642268513,NULL),(1877467855,12142950,1,3912811,1,1,1,'X',1,1,263,946739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263}, \"maximum_statistics\": {\"great\": 263}}',52.4239,181044703,275600,NULL,'2023-10-03 13:24:00',1696339440,NULL),(1852228495,12142950,1,1345107,1,1,1,'A',1,0.971223,138,963956,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 139}}',52.45,143003616,112055,NULL,'2019-03-02 10:53:09',1551523989,NULL),(1852271132,12142950,1,538313,0,1,1,'A',1,0.920833,118,752884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 120}}',52.4958,142982045,80350,NULL,'2019-03-01 06:27:41',1551421661,NULL),(1858194951,12142950,1,2322890,1,1,1,'S',1,0.988739,222,915513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',52.8099,152161674,243590,NULL,'2020-06-23 15:45:29',1592927129,NULL),(1871036407,12142950,1,3025812,1,1,1,'X',1,1,99,919419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',52.8341,171641478,76000,NULL,'2022-05-04 05:23:49',1651641829,NULL),(1849066629,12142950,1,735791,0,1,1,'S',1,0.971374,262,839973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 247}, \"maximum_statistics\": {\"great\": 262}}',52.843,138141881,267922,NULL,'2018-06-07 12:34:48',1528374888,NULL),(1870489215,12142950,1,2648104,1,1,1,'S',1,0.99639,277,941224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 277}}',53.1262,170709882,321690,NULL,'2022-03-25 02:38:42',1648175922,NULL),(1869325883,12142950,1,2335543,1,1,1,'S',1,0.995392,217,896625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 217}}',53.2065,169018701,194370,NULL,'2022-01-14 19:22:11',1642188131,NULL),(1870900158,12142950,1,385427,1,1,1,'X',1,1,299,956361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299}, \"maximum_statistics\": {\"great\": 299}}',53.288,171587423,366600,NULL,'2022-05-01 17:50:13',1651427413,NULL),(1858112999,12142950,1,1869498,1,1,1,'A',1,0.982843,193,946688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 204}}',53.5272,152161781,209550,NULL,'2020-06-23 15:51:05',1592927465,NULL),(1876314618,12142950,1,1032383,1,1,1,'X',1,1,255,935063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',53.6558,179439198,257500,NULL,'2023-06-18 17:57:34',1687111054,NULL),(1854616489,12142950,1,1783728,1,1,1,'S',1,0.989899,99,905683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',53.6904,146627555,93250,NULL,'2019-10-07 15:38:40',1570462720,NULL),(1850945707,12142950,1,924097,0,1,1,'A',1,0.964286,225,854853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 266}}',53.7489,141128990,242345,NULL,'2018-11-11 03:24:56',1541906696,NULL),(1852722292,12142950,1,1682929,1,1,1,'S',1,0.983471,121,924990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',53.7615,143940365,140423,NULL,'2019-04-26 11:25:10',1556277910,NULL),(1852626639,12142950,1,1791359,1,1,1,'S',1,0.973214,56,897557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',54.1256,143749999,45175,NULL,'2019-04-15 08:55:16',1555318516,NULL),(1852086412,12142950,1,1605178,1,1,1,'X',1,1,60,962758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',54.1748,142959388,39776,NULL,'2019-02-27 17:19:52',1551287992,NULL),(1855035875,12142950,1,2075789,1,1,1,'A',1,0.920319,122,661140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 251}}',54.2482,147329704,202292,NULL,'2019-11-22 19:14:18',1574450058,NULL),(1859143128,12142950,1,565689,1,1,1,'S',1,0.986641,262,904505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',54.4537,153647805,344144,NULL,'2020-08-18 09:46:14',1597743974,NULL),(1852148120,12142950,1,1555286,1,1,1,'S',1,0.965838,161,951045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',54.5752,142891350,169221,NULL,'2019-02-23 14:48:03',1550933283,NULL),(1855868734,12142950,1,1783149,1,1,1,'X',1,1,219,959200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',54.6659,148642807,236540,NULL,'2020-02-12 06:07:46',1581487666,NULL),(1852090817,12142950,1,1607693,1,1,1,'X',1,1,139,1097616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',54.699,142911914,139770,NULL,'2019-02-24 14:49:31',1551019771,NULL),(1870465617,12142950,1,2119070,1,1,1,'X',1,1,199,950411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 199}, \"maximum_statistics\": {\"great\": 199}}',54.7812,170734162,209328,NULL,'2022-03-26 03:18:14',1648264694,NULL),(1852073121,12142950,1,1495481,1,1,1,'S',1,0.994048,252,926363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',54.8174,142911554,285500,NULL,'2019-02-24 14:30:13',1551018613,NULL),(1852086704,12142950,1,792888,1,1,1,'S',1,0.992492,333,902682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 333}}',55.0238,142827206,351378,NULL,'2019-02-19 16:08:26',1550592506,NULL),(1868987334,12142950,1,1938291,1,1,1,'X',1,1,115,934345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',55.0345,168720286,96000,NULL,'2022-01-02 14:35:21',1641134121,NULL),(1853754825,12142950,1,2016470,1,1,1,'A',1,0.926562,131,737052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 320}}',55.2386,145416576,260334,NULL,'2019-07-19 08:22:45',1563524565,NULL),(1852881675,12142950,1,538312,1,1,1,'X',1,1,93,1015197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',55.2593,144126458,60408,NULL,'2019-05-06 11:44:35',1557143075,NULL),(1853127994,12142950,1,1628134,1,1,1,'A',1,0.937788,98,652173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 217}}',55.2917,144550149,148476,NULL,'2019-05-29 13:44:08',1559137448,NULL),(1868784631,12142950,1,3228030,1,1,1,'X',1,1,134,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',55.3347,168231845,112100,NULL,'2021-12-14 14:52:41',1639493561,NULL),(1870983099,12142950,1,2223390,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174}, \"maximum_statistics\": {\"great\": 174}}',55.4173,171511308,163732,NULL,'2022-04-28 17:01:42',1651165302,NULL),(1852944748,12142950,1,1946495,1,1,1,'S',1,0.995169,207,927539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 207}}',55.8918,144126081,225250,NULL,'2019-05-06 11:17:31',1557141451,NULL),(1852235102,12142950,1,1739554,1,1,1,'S',1,0.990826,109,896582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',55.9127,142981063,92852,NULL,'2019-03-01 04:31:01',1551414661,NULL),(1852227813,12142950,1,1640320,1,1,1,'S',1,0.997396,192,993475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192}}',55.9478,142982257,221265,NULL,'2019-03-01 06:55:21',1551423321,NULL),(1852253012,12142950,1,1752553,1,1,1,'S',1,0.981618,136,944177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',55.9502,143003429,137448,NULL,'2019-03-02 10:41:12',1551523272,NULL),(1852142153,12142950,1,1345407,1,1,1,'S',1,0.991713,181,907647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 181}}',55.9948,142809983,179938,NULL,'2019-02-18 15:49:44',1550504984,NULL),(1870475501,12142950,1,276699,1,1,1,'S',1,0.990172,407,885348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',56.2863,170709801,410831,NULL,'2022-03-25 02:34:02',1648175642,NULL),(1852116700,12142950,1,818453,1,1,1,'S',1,0.997207,179,933446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 179}}',56.4147,142887994,199396,NULL,'2019-02-23 11:23:25',1550921005,NULL),(1851020005,12142950,1,549274,0,1,1,'S',1,0.993333,225,907621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 225}}',56.4661,141053918,210270,NULL,'2018-11-06 14:20:45',1541514045,NULL),(1852078011,12142950,1,1500552,1,1,1,'S',1,0.997512,201,936189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 201}}',56.6512,142911585,240180,NULL,'2019-02-24 14:32:13',1551018733,NULL),(1852587453,12142950,1,308007,1,1,1,'S',1,0.998084,261,891188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261}}',56.658,143750210,271935,NULL,'2019-04-15 09:19:34',1555319974,NULL),(1852681225,12142950,1,613235,1,1,1,'S',1,0.989691,97,929833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',56.6995,143736868,82032,NULL,'2019-04-14 13:06:04',1555247164,NULL),(1851502189,12142950,1,1553380,1,1,1,'S',1,0.993213,221,900605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',56.7314,141957124,230000,NULL,'2018-12-30 13:25:10',1546176310,NULL),(1852355357,12142950,1,1818475,1,1,1,'S',1,0.974619,197,971527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 187}, \"maximum_statistics\": {\"great\": 197}}',56.7761,143234383,225586,NULL,'2019-03-16 12:03:59',1552737839,NULL),(1852155064,12142950,1,392097,0,1,1,'A',1,0.983516,190,902978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 273}}',56.8307,142809730,235953,NULL,'2019-02-18 15:36:55',1550504215,NULL),(1860109794,12142950,1,1477879,1,1,1,'A',1,0.988487,302,912962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',57.1829,155045998,338808,NULL,'2020-10-10 16:16:48',1602346608,NULL),(1852188600,12142950,1,478404,0,1,1,'A',1,0.919142,195,638263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 539}, \"maximum_statistics\": {\"great\": 606}}',57.2268,142907346,405020,NULL,'2019-02-24 10:01:52',1551002512,NULL),(1852078005,12142950,1,1500552,1,1,1,'A',1,0.985075,185,934071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',57.2703,142908393,230058,NULL,'2019-02-24 11:13:19',1551006799,NULL),(1852221687,12142950,1,1533172,1,1,1,'S',1,0.990099,101,878614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 101}}',57.2716,143102607,87840,NULL,'2019-03-08 11:49:50',1552045790,NULL),(1850386031,12142950,1,1741805,1,1,1,'S',1,0.978049,205,861947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',57.3212,140056528,194430,NULL,'2018-09-10 10:23:54',1536575034,NULL),(1875089588,12142950,1,1871007,1,1,1,'S',1,0.989655,145,923785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',57.4838,177528988,126950,NULL,'2023-02-24 08:46:40',1677228400,NULL),(1869331816,12142950,1,2346111,1,1,1,'S',1,0.997396,192,952392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 192}}',57.7499,169044124,197340,NULL,'2022-01-15 17:43:59',1642268639,NULL),(1852144754,12142950,1,222556,1,1,1,'S',1,0.998768,406,957394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 405}, \"maximum_statistics\": {\"great\": 406}}',57.8295,142873304,437131,NULL,'2019-02-22 14:55:19',1550847319,NULL),(1849127485,12142950,1,1046150,1,1,1,'S',1,0.968085,235,890920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 220}, \"maximum_statistics\": {\"great\": 235}}',58.1392,138305267,213194,NULL,'2018-06-15 15:57:33',1529078253,NULL),(1854793029,12142950,1,435821,0,1,1,'A',1,0.915523,177,613516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 833}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',58.37,146960849,618646,NULL,'2019-10-30 16:14:00',1572452040,NULL),(1870948958,12142950,1,2820281,1,1,1,'X',1,1,246,954762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',58.4749,171587339,268212,NULL,'2022-05-01 17:46:14',1651427174,NULL),(1854626877,12142950,1,308007,1,1,1,'S',1,0.984674,261,904972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',58.6221,146627770,275708,NULL,'2019-10-07 15:54:00',1570463640,NULL),(1875612483,12142950,1,2072253,1,1,1,'S',1,0.992891,211,939390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',58.6656,178357263,195140,NULL,'2023-04-12 12:05:38',1681301138,NULL),(1869273140,12142950,1,2210882,1,1,1,'X',1,1,211,950501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',58.6713,169044191,247900,NULL,'2022-01-15 17:46:45',1642268805,NULL),(2661016890,12142950,1,221868,0,1,1,'X',1,1,179,918485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',58.7951,183513809,152900,NULL,'2024-04-12 17:09:42',1712941782,NULL),(1852171497,12142950,1,745981,0,1,1,'A',1,0.930318,98,623113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 367}, \"maximum_statistics\": {\"great\": 409}}',58.9373,142904340,245694,NULL,'2019-02-24 06:21:22',1550989282,NULL),(1852199526,12142950,1,1292933,1,1,1,'S',1,0.990148,203,986091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 203}}',58.9583,142982953,216132,NULL,'2019-03-01 08:23:40',1551428620,NULL),(1870915785,12142950,1,2760700,1,1,1,'X',1,1,509,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509}, \"maximum_statistics\": {\"great\": 509}}',59.0664,171511157,647240,NULL,'2022-04-28 16:55:20',1651164920,NULL),(1871127217,12142950,1,3555273,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',59.0766,171641342,295640,NULL,'2022-05-04 05:13:06',1651641186,NULL),(1852354842,12142950,1,1014685,1,1,1,'S',1,0.993378,151,968409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',59.2214,143351305,155976,NULL,'2019-03-23 10:33:15',1553337195,NULL),(1852230204,12142950,1,1642357,1,1,1,'A',1,0.951219,234,890816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 246}}',59.4603,143003789,269057,NULL,'2019-03-02 11:04:59',1551524699,NULL),(1852090258,12142950,1,1266754,0,1,1,'A',1,0.995169,180,891812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',59.4921,142827254,223688,NULL,'2019-02-19 16:11:45',1550592705,NULL),(1852275847,12142950,1,1682928,1,1,1,'X',1,1,206,945617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',59.7245,142983192,280068,NULL,'2019-03-01 08:52:14',1551430334,NULL),(1852116599,12142950,1,1443734,1,1,1,'S',1,0.995885,243,949288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 243}}',59.7981,142887883,273020,NULL,'2019-02-23 11:14:37',1550920477,NULL),(1864665639,12142950,1,1392624,1,1,1,'A',1,0.990854,341,907483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',59.8697,162248565,550910,NULL,'2021-05-23 13:59:13',1621778353,NULL),(1853186813,12142950,1,1946495,1,1,1,'S',1,0.987923,207,960935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 207}}',59.8933,144549819,230970,NULL,'2019-05-29 13:24:52',1559136292,NULL),(1852283748,12142950,1,1771443,1,1,1,'X',1,1,266,1013658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',59.9259,143000082,335653,NULL,'2019-03-02 06:22:49',1551507769,NULL),(2661005798,12142950,1,2317375,1,1,1,'X',1,1,224,927031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224}, \"maximum_statistics\": {\"great\": 224}}',59.9493,183513784,240696,NULL,'2024-04-12 17:07:33',1712941653,NULL),(1852116796,12142950,1,818453,1,1,1,'S',1,0.988827,179,963516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',60.0043,142906643,203994,NULL,'2019-02-24 09:15:01',1550999701,NULL),(1868681089,12142950,1,2318111,1,1,1,'X',1,1,211,956451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',60.1037,168120830,228180,NULL,'2021-12-10 12:23:35',1639139015,NULL),(1863516628,12142950,1,2302026,1,1,1,'S',1,0.993127,291,994118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',60.1116,160393596,282925,NULL,'2021-04-02 11:45:11',1617363911,NULL),(1852421615,12142950,1,393207,1,1,1,'S',1,0.993421,152,1091126,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',60.3141,143351241,131570,NULL,'2019-03-23 10:30:24',1553337024,NULL),(1852097205,12142950,1,1278124,1,1,1,'S',1,0.998024,253,953548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',60.359,142870630,279548,NULL,'2019-02-22 11:57:43',1550836663,NULL),(1852261156,12142950,1,1668281,1,1,1,'S',1,0.982639,144,1000747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 144}}',60.5737,143000152,139320,NULL,'2019-03-02 06:29:19',1551508159,NULL),(1852293793,12142950,1,924099,1,1,1,'S',1,0.982036,167,941927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 167}}',60.6486,143000185,150450,NULL,'2019-03-02 06:31:57',1551508317,NULL),(1855034339,12142950,1,2075788,1,1,1,'S',1,0.9875,200,898736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 200}}',60.8909,147329673,233214,NULL,'2019-11-22 19:12:38',1574449958,NULL),(1868692510,12142950,1,2610693,1,1,1,'X',1,1,320,952247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',60.9566,168120934,331740,NULL,'2021-12-10 12:28:56',1639139336,NULL),(1870497476,12142950,1,2440853,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',61.0893,170734005,211420,NULL,'2022-03-26 03:09:49',1648264189,NULL),(1850958743,12142950,1,1252341,1,1,1,'X',1,1,217,919953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217}, \"maximum_statistics\": {\"great\": 217}}',61.1278,141084119,217080,NULL,'2018-11-08 15:16:36',1541690196,NULL),(1852269731,12142950,1,1676310,1,1,1,'S',1,0.996774,155,1005489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',61.2029,142982271,156642,NULL,'2019-03-01 06:56:45',1551423405,NULL),(1871971383,12142950,1,2210199,1,1,1,'X',1,1,223,911951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223}, \"maximum_statistics\": {\"great\": 223}}',61.5376,173059117,248208,NULL,'2022-07-03 12:51:23',1656852683,NULL),(1861174158,12142950,1,2322890,1,1,1,'S',1,0.995495,222,990923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',61.5559,156971541,255042,NULL,'2020-12-18 11:59:16',1608292756,NULL),(1868786350,12142950,1,3228030,1,1,1,'X',1,1,134,1012362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',61.6089,168331625,114696,NULL,'2021-12-18 16:09:12',1639843752,NULL),(1852141330,12142950,1,1345106,1,1,1,'S',1,0.997845,232,953857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 232}}',61.6241,142904192,237070,NULL,'2019-02-24 06:08:09',1550988489,NULL),(1852086822,12142950,1,1701754,0,1,1,'A',1,0.945687,228,756852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 313}}',61.6616,142959292,282278,NULL,'2019-02-27 17:11:41',1551287501,NULL),(1852185284,12142950,1,924097,1,1,1,'X',1,1,266,955567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266}, \"maximum_statistics\": {\"great\": 266}}',61.7101,142911661,289620,NULL,'2019-02-24 14:36:48',1551019008,NULL),(1868820737,12142950,1,2100983,1,1,1,'A',1,0.968017,447,847400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 442}, \"maximum_statistics\": {\"great\": 469}}',61.786,168232002,491166,NULL,'2021-12-14 15:00:22',1639494022,NULL),(1877435280,12142950,1,2734136,1,1,1,'S',1,0.997619,420,904442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 420}}',61.9035,181044614,464674,NULL,'2023-10-03 13:17:52',1696339072,NULL),(1849071003,12142950,1,1255313,1,1,1,'S',1,0.98731,394,911331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 384}, \"maximum_statistics\": {\"great\": 394}}',61.9082,138142321,423050,NULL,'2018-06-07 12:58:01',1528376281,NULL),(1862337355,12142950,1,2033385,1,1,1,'S',1,0.988962,453,928222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 443}, \"maximum_statistics\": {\"great\": 453}}',62.4578,158601473,459964,NULL,'2021-02-09 13:58:10',1612879090,NULL),(1852269873,12142950,1,1488045,1,1,1,'S',1,0.982857,175,984876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',62.506,143000446,174740,NULL,'2019-03-02 06:51:29',1551509489,NULL),(1870993176,12142950,1,2020487,1,1,1,'S',1,0.997619,210,934619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 210}}',62.5115,171511023,217230,NULL,'2022-04-28 16:48:59',1651164539,NULL),(1854554068,12142950,1,745979,1,1,1,'S',1,0.992481,266,934137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',62.8535,146627734,327608,NULL,'2019-10-07 15:50:57',1570463457,NULL),(1852880910,12142950,1,538310,1,1,1,'X',1,1,57,1115759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',62.873,144126433,27225,NULL,'2019-05-06 11:43:08',1557142988,NULL),(1854777535,12142950,1,1552516,1,1,1,'S',1,0.997845,232,953786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',62.8847,146960597,260920,NULL,'2019-10-30 15:53:21',1572450801,NULL),(1852206850,12142950,1,625505,1,1,1,'S',1,0.977401,177,920552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 177}}',62.9329,143000330,193161,NULL,'2019-03-02 06:43:10',1551508990,NULL),(1852268780,12142950,1,1675835,0,1,1,'A',1,0.934555,182,778352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 191}}',62.9378,142981125,151790,NULL,'2019-03-01 04:37:50',1551415070,NULL),(1852116413,12142950,1,190717,0,1,1,'S',1,0.984906,265,843370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 265}}',62.9698,142810079,238096,NULL,'2019-02-18 15:55:46',1550505346,NULL),(1860418208,12142950,1,2158453,1,1,1,'A',1,0.986446,176,873767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',63.0297,155762854,401278,NULL,'2020-11-07 17:33:49',1604770429,NULL),(1852160798,12142950,1,1205931,0,1,1,'S',1,0.990991,111,831790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',63.1122,142810509,99004,NULL,'2019-02-18 16:22:56',1550506976,NULL),(1852228676,12142950,1,1735374,1,1,1,'S',1,0.993333,75,1033883,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',63.176,143000377,54983,NULL,'2019-03-02 06:45:55',1551509155,NULL),(1868714828,12142950,1,3301260,1,1,1,'S',1,0.997642,424,939347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 424}}',63.1836,168120684,501184,NULL,'2021-12-10 12:16:53',1639138613,NULL),(1852164174,12142950,1,1209258,1,1,1,'A',1,0.99053,151,819568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 264}}',63.186,142810434,224548,NULL,'2019-02-18 16:17:36',1550506656,NULL),(1870497940,12142950,1,2441756,1,1,1,'X',1,1,245,927354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245}, \"maximum_statistics\": {\"great\": 245}}',63.3111,170710298,285760,NULL,'2022-03-25 03:03:33',1648177413,NULL),(1853840717,12142950,1,1895399,1,1,1,'S',1,0.987755,245,926844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 245}}',63.3991,145416628,253380,NULL,'2019-07-19 08:28:10',1563524890,NULL),(1853162819,12142950,1,1553380,1,1,1,'S',1,0.993213,221,986220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',63.4129,144518360,262626,NULL,'2019-05-27 14:55:32',1558968932,NULL),(1868646307,12142950,1,1411649,1,1,1,'X',1,1,135,947915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',63.5277,168120874,135612,NULL,'2021-12-10 12:26:04',1639139164,NULL),(1852091231,12142950,1,1608084,1,1,1,'S',1,0.975728,103,864024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',63.6037,142910723,78280,NULL,'2019-02-24 13:44:32',1551015872,NULL),(1858160761,12142950,1,2295502,1,1,1,'S',1,0.989362,235,982516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',63.6874,152161704,251555,NULL,'2020-06-23 15:47:29',1592927249,NULL),(1872027406,12142950,1,2820284,1,1,1,'A',1,0.942623,152,712110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 331}, \"maximum_statistics\": {\"great\": 366}}',63.8211,173105518,269002,NULL,'2022-07-05 15:42:37',1657035757,NULL),(1849064282,12142950,1,557816,0,1,1,'A',1,0.980726,312,800188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 427}, \"maximum_statistics\": {\"great\": 441}}',63.8342,138142074,367947,NULL,'2018-06-07 12:44:37',1528375477,NULL),(1851080416,12142950,1,1555285,1,1,1,'S',1,0.99639,277,920265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 277}}',63.9835,141212519,279400,NULL,'2018-11-16 13:36:19',1542375379,NULL),(1852353788,12142950,1,1011743,1,1,1,'X',1,1,179,1052401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',64.0429,143351389,165110,NULL,'2019-03-23 10:37:55',1553337475,NULL),(1852113162,12142950,1,1525299,1,1,1,'S',1,0.983051,295,950796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 295}}',64.1019,142871485,293594,NULL,'2019-02-22 12:57:43',1550840263,NULL),(1869333010,12142950,1,2347439,1,1,1,'X',1,1,262,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',64.1367,169088618,337660,NULL,'2022-01-17 12:42:50',1642423370,NULL),(1852976403,12142950,1,1945538,1,1,1,'S',1,0.997758,223,932520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',64.2329,144370831,257720,NULL,'2019-05-19 13:08:52',1558271332,NULL),(1852170660,12142950,1,1488044,1,1,1,'S',1,0.998339,301,950712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 301}}',64.2548,142906822,346470,NULL,'2019-02-24 09:26:39',1551000399,NULL),(1853208114,12142950,1,1888714,1,1,1,'S',1,0.997579,413,946928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 411}, \"maximum_statistics\": {\"great\": 413}}',64.2732,144517855,550076,NULL,'2019-05-27 14:25:50',1558967150,NULL),(1869344400,12142950,1,2988915,1,1,1,'X',1,1,337,955981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',64.2935,169018612,404992,NULL,'2022-01-14 19:18:20',1642187900,NULL),(1854048978,12142950,1,873743,1,1,1,'A',1,0.974242,238,838188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 330}}',64.3894,145807431,313112,NULL,'2019-08-12 08:27:13',1565598433,NULL),(1852306979,12142950,1,745980,1,1,1,'S',1,0.970109,184,952479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 184}}',64.5522,142982314,186151,NULL,'2019-03-01 07:01:53',1551423713,NULL),(2660995573,12142950,1,3775849,1,1,1,'X',1,1,315,944759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',64.8599,183513759,330948,NULL,'2024-04-12 17:05:31',1712941531,NULL),(1851431484,12142950,1,1073778,1,1,1,'S',1,0.998134,268,915314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 268}}',64.9202,141957239,295680,NULL,'2018-12-30 13:31:59',1546176719,NULL),(1852251893,12142950,1,1200450,0,1,1,'S',1,0.972727,110,858377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',64.9909,143102581,88800,NULL,'2019-03-08 11:48:39',1552045719,NULL),(1852937910,12142950,1,1846962,0,1,1,'A',1,0.932,205,718114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 250}}',64.9996,144126330,217612,NULL,'2019-05-06 11:36:41',1557142601,NULL),(1854827097,12142950,1,886669,0,1,1,'A',1,0.925556,240,683243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 396}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',65.059,147009222,358476,NULL,'2019-11-02 17:08:15',1572714495,NULL),(1852063268,12142950,1,1752552,1,1,1,'X',1,1,235,899753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',65.1407,142770040,236720,NULL,'2019-02-16 12:03:21',1550318601,NULL),(1852151066,12142950,1,1191919,1,1,1,'S',1,0.99827,289,955116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 289}}',65.1969,142890971,320610,NULL,'2019-02-23 14:26:01',1550931961,NULL),(1870416083,12142950,1,1967552,1,1,1,'X',1,1,320,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',65.2105,170734100,354632,NULL,'2022-03-26 03:14:22',1648264462,NULL),(1854014146,12142950,1,1821838,1,1,1,'A',1,0.960177,137,732180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 339}}',65.2263,145807650,259554,NULL,'2019-08-12 08:46:07',1565599567,NULL),(1856609063,12142950,1,1991068,1,1,1,'A',1,0.968343,204,777319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',65.3434,149884493,488968,NULL,'2020-04-07 08:44:01',1586249041,NULL),(1849014761,12142950,1,1052951,1,1,1,'S',1,0.994048,336,933999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 336}}',65.4026,138199207,352800,NULL,'2018-06-10 04:08:47',1528603727,NULL),(1852194090,12142950,1,549274,1,1,1,'X',1,1,225,1015111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',65.6924,142959764,242124,NULL,'2019-02-27 17:50:40',1551289840,NULL),(1858743678,12142950,1,2313754,1,1,1,'A',1,0.976323,308,838197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',65.8896,153099325,451368,NULL,'2020-07-29 08:03:02',1596009782,NULL),(1852235111,12142950,1,1739554,1,1,1,'X',1,1,109,974091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',66.1298,142983015,96192,NULL,'2019-03-01 08:31:14',1551429074,NULL),(1852165871,12142950,1,1671312,1,1,1,'S',1,0.975248,303,878584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 288}, \"maximum_statistics\": {\"great\": 303}}',66.169,142959272,329720,NULL,'2019-02-27 17:09:50',1551287390,NULL),(1852605492,12142950,1,1200448,1,1,1,'S',1,0.992647,68,970882,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',66.1784,143712640,47314,NULL,'2019-04-13 09:10:26',1555146626,NULL),(1852250050,12142950,1,1555286,1,1,1,'S',1,0.996894,161,1038400,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 161}}',66.1992,143102925,172329,NULL,'2019-03-08 12:10:18',1552047018,NULL),(1869301275,12142950,1,2510650,1,1,1,'X',1,1,396,956739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',66.3155,169088377,447200,NULL,'2022-01-17 12:29:20',1642422560,NULL),(1852158387,12142950,1,1479086,1,1,1,'S',1,0.994751,381,943436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 381}}',66.4093,142910806,440350,NULL,'2019-02-24 13:49:25',1551016165,NULL),(1852286794,12142950,1,1252341,1,1,1,'S',1,0.995392,217,999936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 217}}',66.4772,142982938,251437,NULL,'2019-03-01 08:21:56',1551428516,NULL),(1873679326,12142950,1,3363669,1,1,1,'A',1,0.997232,526,913966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',66.4853,175593981,593874,NULL,'2022-11-10 15:05:36',1668092736,NULL),(1852289432,12142950,1,1255321,1,1,1,'S',1,0.987603,242,951248,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 242}}',66.4964,143000427,237453,NULL,'2019-03-02 06:49:43',1551509383,NULL),(1849329849,12142950,1,1476505,1,1,1,'S',1,0.991694,301,899543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 301}}',66.5815,138501893,340730,NULL,'2018-06-25 12:55:15',1529931315,NULL),(1852290319,12142950,1,1495483,1,1,1,'A',1,0.942308,194,698305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 364}}',66.7208,143019898,267526,NULL,'2019-03-03 05:34:20',1551591260,NULL),(1853077989,12142950,1,1863211,1,1,1,'S',1,0.994805,385,945660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 385}}',66.7868,144371001,428860,NULL,'2019-05-19 13:15:56',1558271756,NULL),(1876537912,12142950,1,2802349,1,1,1,'S',1,0.992593,405,905995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 399}, \"maximum_statistics\": {\"great\": 405}}',66.7883,179879799,445280,NULL,'2023-07-17 10:00:49',1689588049,NULL),(1869052214,12142950,1,1668354,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',66.9927,168700824,276860,NULL,'2022-01-01 19:23:55',1641065035,NULL),(1858827880,12142950,1,2125102,1,1,1,'S',1,0.997727,440,945390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 438}, \"maximum_statistics\": {\"great\": 440}}',67.076,153215168,548388,NULL,'2020-08-02 06:52:24',1596351144,NULL),(1869162136,12142950,1,3145453,1,1,1,'S',1,0.998786,412,955559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 412}}',67.1013,168968364,443850,NULL,'2022-01-12 16:50:58',1642006258,NULL),(1856640515,12142950,1,2233455,1,1,1,'A',1,0.949761,223,774228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',67.1833,149884779,580877,NULL,'2020-04-07 08:56:24',1586249784,NULL),(1875557944,12142950,1,2900184,1,1,1,'S',1,0.995342,322,916914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 322}}',67.2525,178429231,360350,NULL,'2023-04-16 13:41:19',1681652479,NULL),(1869080964,12142950,1,2807524,1,1,1,'X',1,1,222,955114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',67.296,168700967,236892,NULL,'2022-01-01 19:32:04',1641065524,NULL),(1852124441,12142950,1,1453141,1,1,1,'S',1,0.998084,522,931941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 520}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',67.333,142959249,709394,NULL,'2019-02-27 17:07:42',1551287262,NULL),(1852296776,12142950,1,1415002,1,1,1,'S',1,0.974138,116,890855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',67.3371,143102867,94520,NULL,'2019-03-08 12:06:02',1552046762,NULL),(1871111097,12142950,1,674647,1,1,1,'X',1,1,132,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',67.3605,171640994,110148,NULL,'2022-05-04 04:43:33',1651639413,NULL),(1852171369,12142950,1,745979,1,1,1,'A',1,0.988722,228,928410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 266}}',67.4693,142906931,289894,NULL,'2019-02-24 09:33:50',1551000830,NULL),(1877498869,12142950,1,2541815,1,1,1,'S',1,0.997214,359,918288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 359}}',67.7301,181045056,399848,NULL,'2023-10-03 13:48:48',1696340928,NULL),(1852411734,12142950,1,745980,1,1,1,'S',1,0.978261,184,980001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 184}}',67.9095,143351357,189614,NULL,'2019-03-23 10:36:21',1553337381,NULL),(1871522396,12142950,1,3300594,1,1,1,'S',1,0.997067,341,882034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 341, \"legacy_combo_increase\": 3}}',67.9256,172265682,441320,NULL,'2022-05-30 08:18:19',1653898699,NULL),(1852275888,12142950,1,1682928,1,1,1,'X',1,1,206,1002983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',68.1029,143000026,290896,NULL,'2019-03-02 06:18:49',1551507529,NULL),(1852299475,12142950,1,1266754,1,1,1,'S',1,0.995169,207,978697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',68.163,143019966,258096,NULL,'2019-03-03 05:37:56',1551591476,NULL),(1870944510,12142950,1,2363805,1,1,1,'A',1,0.98652,329,868011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',68.1961,171510197,398614,NULL,'2022-04-28 16:07:05',1651162025,NULL),(1852121420,12142950,1,1009531,1,1,1,'A',1,0.9783,361,844410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 536}, \"maximum_statistics\": {\"great\": 553}}',68.3248,142908217,601052,NULL,'2019-02-24 11:01:44',1551006104,NULL),(1852222105,12142950,1,1331036,1,1,1,'S',1,0.996154,130,1012223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',68.4703,143000243,159835,NULL,'2019-03-02 06:35:46',1551508546,NULL),(1852164667,12142950,1,1046150,1,1,1,'S',1,0.993617,235,1003954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 235}}',68.5466,142911835,247261,NULL,'2019-02-24 14:46:09',1551019569,NULL),(1852371145,12142950,1,1476507,1,1,1,'A',1,0.979592,195,945355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 196}}',68.6335,143234344,215286,NULL,'2019-03-16 12:02:15',1552737735,NULL),(1852985239,12142950,1,1946496,1,1,1,'A',1,0.93771,165,690989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 270}, \"maximum_statistics\": {\"great\": 297}}',68.6428,144371088,217080,NULL,'2019-05-19 13:19:26',1558271966,NULL),(1876559796,12142950,1,1506131,1,1,1,'S',1,0.994521,365,925325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361}, \"maximum_statistics\": {\"great\": 365}}',68.8529,179879848,380530,NULL,'2023-07-17 10:04:21',1689588261,NULL),(1874995990,12142950,1,2130687,1,1,1,'X',1,1,377,932489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377}, \"maximum_statistics\": {\"great\": 377}}',68.8732,177600694,431588,NULL,'2023-02-28 06:41:09',1677566469,NULL),(1853759505,12142950,1,2018556,1,1,1,'S',1,0.966755,376,918579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 351}, \"maximum_statistics\": {\"great\": 376}}',68.9226,145416717,384457,NULL,'2019-07-19 08:38:44',1563525524,NULL),(1852139605,12142950,1,1731448,1,1,1,'S',1,0.992308,325,929879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 320}, \"maximum_statistics\": {\"great\": 325}}',69.0514,142870488,320970,NULL,'2019-02-22 11:49:30',1550836170,NULL),(1852867341,12142950,1,1397363,1,1,1,'X',1,1,359,951516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359}, \"maximum_statistics\": {\"great\": 359}}',69.1588,144126214,432616,NULL,'2019-05-06 11:27:48',1557142068,NULL),(1870970333,12142950,1,1011744,1,1,1,'X',1,1,279,1014852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',69.3485,171510335,308844,NULL,'2022-04-28 16:14:17',1651162457,NULL),(1851548597,12142950,1,1030688,1,1,1,'S',1,0.991349,289,911280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',69.5318,141956930,314144,NULL,'2018-12-30 13:14:44',1546175684,NULL),(1852269697,12142950,1,1488044,1,1,1,'S',1,0.993355,301,991475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 301}}',69.8339,143102799,357514,NULL,'2019-03-08 12:01:41',1552046501,NULL),(1852214418,12142950,1,1525299,1,1,1,'S',1,0.99661,295,990879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 295}}',70.1795,143000606,297248,NULL,'2019-03-02 07:04:46',1551510286,NULL),(1869257950,12142950,1,2844222,1,1,1,'X',1,1,447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447}, \"maximum_statistics\": {\"great\": 447}}',70.1908,169043922,488800,NULL,'2022-01-15 17:35:08',1642268108,NULL),(1852162008,12142950,1,1205931,1,1,1,'S',1,0.986486,111,945548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',70.2965,142959792,132994,NULL,'2019-02-27 17:52:51',1551289971,NULL),(1854851301,12142950,1,525559,1,1,1,'S',1,0.986486,222,900272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',70.545,146960723,284074,NULL,'2019-10-30 16:02:57',1572451377,NULL),(1852931350,12142950,1,1844172,1,1,1,'A',1,0.915127,162,610945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 747}, \"maximum_statistics\": {\"great\": 866}}',70.6792,144126294,537438,NULL,'2019-05-06 11:34:04',1557142444,NULL),(1858178879,12142950,1,664472,0,1,1,'S',1,0.970803,137,815854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',70.7557,152161616,116074,NULL,'2020-06-23 15:42:58',1592926978,NULL),(1852440539,12142950,1,1860264,1,1,1,'S',1,0.985782,211,966421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 211}}',70.959,143234309,252829,NULL,'2019-03-16 11:59:40',1552737580,NULL),(1875635563,12142950,1,4074146,1,1,1,'S',1,0.997423,582,924840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 579}, \"maximum_statistics\": {\"great\": 582}}',71.094,178429182,645150,NULL,'2023-04-16 13:38:15',1681652295,NULL),(1869269572,12142950,1,2860962,1,1,1,'X',1,1,369,958998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',71.1314,169043557,415540,NULL,'2022-01-15 17:17:26',1642267046,NULL),(1852156702,12142950,1,1818473,1,1,1,'S',1,0.995298,319,944036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 319}}',71.3482,142911761,413350,NULL,'2019-02-24 14:42:54',1551019374,NULL),(1852232129,12142950,1,1643475,1,1,1,'S',1,0.991525,118,919419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',71.5304,143102837,101500,NULL,'2019-03-08 12:03:51',1552046631,NULL),(1869333176,12142950,1,1089544,1,1,1,'S',1,0.998922,464,956225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',71.6566,169044010,534480,NULL,'2022-01-15 17:39:06',1642268346,NULL),(2661121885,12142950,1,2131640,1,1,1,'A',1,0.982914,532,269533,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 539}, \"maximum_statistics\": {\"great\": 556}}',71.7408,183514017,303378,NULL,'2024-04-12 17:30:46',1712943046,NULL),(1852220628,12142950,1,1465040,1,1,1,'S',1,0.976471,170,975518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',71.9647,143020015,180330,NULL,'2019-03-03 05:40:50',1551591650,NULL),(1877536941,12142950,1,3659530,1,1,1,'S',1,0.994888,489,919172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 484}, \"maximum_statistics\": {\"great\": 489}}',72.0127,181044488,527130,NULL,'2023-10-03 13:07:40',1696338460,NULL),(1852271295,12142950,1,1763473,1,1,1,'A',1,0.996988,602,932819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 661}, \"maximum_statistics\": {\"great\": 664}}',72.0746,142983003,873950,NULL,'2019-03-01 08:30:09',1551429009,NULL),(1852149732,12142950,1,1476504,0,1,1,'A',1,0.913265,224,616182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 419}, \"maximum_statistics\": {\"great\": 490}}',72.1086,142891156,333800,NULL,'2019-02-23 14:37:03',1550932623,NULL),(1852087959,12142950,1,624411,1,1,1,'S',1,0.990942,276,923999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 276}}',72.1664,142959489,323350,NULL,'2019-02-27 17:26:39',1551288399,NULL),(1863169111,12142950,1,2318105,1,1,1,'A',1,0.955592,121,725704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 304}}',72.2954,159933388,207976,NULL,'2021-03-21 09:05:02',1616317502,NULL),(1864720632,12142950,1,2416943,1,1,1,'A',1,0.973684,105,771439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 266}}',72.4028,162248686,175896,NULL,'2021-05-23 14:03:00',1621778580,NULL),(1852307990,12142950,1,1073781,0,1,1,'A',1,0.934426,268,705298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 382}, \"maximum_statistics\": {\"great\": 427}}',72.4448,143021693,370098,NULL,'2019-03-03 07:57:45',1551599865,NULL),(1852086915,12142950,1,1503074,1,1,1,'A',1,0.97551,210,851379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 245}}',72.5638,142891324,215336,NULL,'2019-02-23 14:46:46',1550933206,NULL),(1852169361,12142950,1,1752552,1,1,1,'X',1,1,235,1014748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235}, \"maximum_statistics\": {\"great\": 235}}',72.6457,142959700,296280,NULL,'2019-02-27 17:44:35',1551289475,NULL),(1852172948,12142950,1,1224942,1,1,1,'S',1,0.996885,321,933383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 321}}',72.7524,142788962,312180,NULL,'2019-02-17 10:46:51',1550400411,NULL),(1852151073,12142950,1,1191919,1,1,1,'S',1,0.99827,289,1009465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 289}}',72.8878,142906975,331536,NULL,'2019-02-24 09:36:11',1551000971,NULL),(1852632463,12142950,1,1608085,1,1,1,'A',1,0.93007,141,748788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 143}}',72.8901,143736927,111850,NULL,'2019-04-14 13:08:59',1555247339,NULL),(1852068156,12142950,1,925152,1,1,1,'X',1,1,401,952727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401}, \"maximum_statistics\": {\"great\": 401}}',73.1911,142904490,476608,NULL,'2019-02-24 06:33:03',1550989983,NULL),(1868768982,12142950,1,2500700,1,1,1,'S',1,0.998886,449,930662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',73.2071,168331747,537700,NULL,'2021-12-18 16:14:46',1639844086,NULL),(1852228682,12142950,1,1735374,1,1,1,'X',1,1,75,1100657,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',73.6333,143000383,55204,NULL,'2019-03-02 06:46:30',1551509190,NULL),(1852265066,12142950,1,1673757,1,1,1,'S',1,0.984456,193,1000855,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 193}}',73.8,143020082,216747,NULL,'2019-03-03 05:45:24',1551591924,NULL),(1854855630,12142950,1,1498743,1,1,1,'S',1,0.995627,343,934012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 343}}',73.9044,147009099,383830,NULL,'2019-11-02 17:01:54',1572714114,NULL),(1871461422,12142950,1,3492228,1,1,1,'A',1,0.987643,448,882181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 519}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',73.9306,172265613,536568,NULL,'2022-05-30 08:13:08',1653898388,NULL),(1852104077,12142950,1,1285329,1,1,1,'A',1,0.966312,253,827077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',74.3618,142959832,284888,NULL,'2019-02-27 17:56:13',1551290173,NULL),(1876288161,12142950,1,2471176,1,1,1,'S',1,0.990566,371,901551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 364}, \"maximum_statistics\": {\"great\": 371}}',74.5123,179417817,425220,NULL,'2023-06-17 13:06:33',1687007193,NULL),(1852091320,12142950,1,1608084,1,1,1,'S',1,0.990291,103,963402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',74.5373,142959716,83040,NULL,'2019-02-27 17:45:49',1551289549,NULL),(1877470454,12142950,1,2471178,1,1,1,'S',1,0.984404,545,252894,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 528}, \"maximum_statistics\": {\"great\": 545}}',74.6122,181036209,316616,NULL,'2023-10-02 18:58:41',1696273121,NULL),(1861200028,12142950,1,2158453,1,1,1,'S',1,0.990964,332,980010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',74.6446,156971612,479192,NULL,'2020-12-18 12:01:59',1608292919,NULL),(1852166339,12142950,1,1569394,1,1,1,'A',1,0.94274,157,700305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 446}, \"maximum_statistics\": {\"great\": 489}}',74.8048,142907129,340312,NULL,'2019-02-24 09:47:00',1551001620,NULL),(1854046486,12142950,1,1223877,0,1,1,'A',1,0.974852,261,838734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 323}, \"maximum_statistics\": {\"great\": 338}}',74.8996,145807287,298262,NULL,'2019-08-12 08:13:26',1565597606,NULL),(1861174382,12142950,1,2323353,1,1,1,'S',1,0.974006,327,880659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',75.4985,156971479,373860,NULL,'2020-12-18 11:56:11',1608292571,NULL),(1870899261,12142950,1,2508910,1,1,1,'S',1,0.993464,459,935488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 453}, \"maximum_statistics\": {\"great\": 459}}',75.6417,171511803,504310,NULL,'2022-04-28 17:28:52',1651166932,NULL),(1852149844,12142950,1,1476505,1,1,1,'S',1,0.995017,301,965265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 301}}',75.6467,142788918,356570,NULL,'2019-02-17 10:43:54',1550400234,NULL),(1852174521,12142950,1,1676312,1,1,1,'S',1,0.986607,224,923101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 224}}',75.6577,142911113,232320,NULL,'2019-02-24 14:04:45',1551017085,NULL),(1852423984,12142950,1,1415001,1,1,1,'X',1,1,81,1054230,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',75.7347,143351481,57992,NULL,'2019-03-23 10:43:52',1553337832,NULL),(1852286806,12142950,1,1252341,1,1,1,'A',1,0.923963,217,831721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 184}, \"maximum_statistics\": {\"great\": 217}}',76.4338,143000648,239585,NULL,'2019-03-02 07:08:04',1551510484,NULL),(1871124054,12142950,1,2726579,1,1,1,'X',1,1,282,952889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',76.4508,171640896,334368,NULL,'2022-05-04 04:36:49',1651639009,NULL),(1852090433,12142950,1,1607506,1,1,1,'A',1,0.980687,194,943133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 233}}',76.4892,142871344,223433,NULL,'2019-02-22 12:47:48',1550839668,NULL),(1853171213,12142950,1,1863211,1,1,1,'S',1,0.998701,385,1011139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 385}}',76.5873,144550044,445194,NULL,'2019-05-29 13:37:58',1559137078,NULL),(1854064417,12142950,1,1863213,1,1,1,'A',1,0.910169,194,621068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 495}, \"maximum_statistics\": {\"great\": 590}}',77.0384,145807323,389050,NULL,'2019-08-12 08:16:25',1565597785,NULL),(1852316083,12142950,1,779320,1,1,1,'S',1,0.988136,295,922004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 295}}',77.0635,142983234,354770,NULL,'2019-03-01 08:58:10',1551430690,NULL),(1876910818,12142950,1,4029677,1,1,1,'S',1,0.998607,359,929572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 359}}',77.1449,180272740,373830,NULL,'2023-08-11 15:58:11',1691769491,NULL),(1861249021,12142950,1,1030688,1,1,1,'S',1,0.991349,289,983884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',77.31,156971664,345342,NULL,'2020-12-18 12:04:20',1608293060,NULL),(1854517333,12142950,1,1913496,1,1,1,'X',1,1,625,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 625}}',77.3479,146627695,758220,NULL,'2019-10-07 15:47:46',1570463266,NULL),(2661169602,12142950,1,2416944,1,1,1,'A',1,0.985095,329,273421,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 369}}',77.4087,183514106,193440,NULL,'2024-04-12 17:40:15',1712943615,NULL),(2564401279,12142950,1,4137841,1,1,1,'X',1,1,383,935733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383}, \"maximum_statistics\": {\"great\": 383}}',77.5051,183286989,430512,NULL,'2024-03-25 08:50:45',1711356645,NULL),(1877553118,12142950,1,3987098,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',77.6633,181034206,291384,NULL,'2023-10-02 15:41:31',1696261291,NULL),(1876299864,12142950,1,3523971,1,1,1,'S',1,0.998884,448,934006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',77.9174,179437587,489570,NULL,'2023-06-18 16:02:31',1687104151,NULL),(1856664854,12142950,1,2316769,1,1,1,'S',1,0.990546,476,983635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 467}, \"maximum_statistics\": {\"great\": 476}}',78.006,149884675,570198,NULL,'2020-04-07 08:51:51',1586249511,NULL),(1869273084,12142950,1,3068729,1,1,1,'S',1,0.998963,482,957026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',78.2466,169043839,569420,NULL,'2022-01-15 17:30:44',1642267844,NULL),(1877502331,12142950,1,1351688,1,1,1,'S',1,0.998858,438,277130,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 437}, \"maximum_statistics\": {\"great\": 438}}',78.4558,181034171,263124,NULL,'2023-10-02 15:39:22',1696261162,NULL),(1868783560,12142950,1,2073779,1,1,1,'A',1,0.987069,264,885109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 464}}',78.459,168232052,493200,NULL,'2021-12-14 15:03:36',1639494216,NULL),(1870907366,12142950,1,3499583,1,1,1,'A',1,0.996,377,915877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 500}}',78.6802,171510525,514908,NULL,'2022-04-28 16:24:07',1651163047,NULL),(1876563154,12142950,1,3263127,1,1,1,'S',1,0.993308,523,941090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 516}, \"maximum_statistics\": {\"great\": 523}}',78.7458,179880213,568640,NULL,'2023-07-17 10:32:31',1689589951,NULL),(1856659974,12142950,1,1913496,1,1,1,'A',1,0.9896,502,960269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',78.9209,149884605,721936,NULL,'2020-04-07 08:48:37',1586249317,NULL),(1855886657,12142950,1,1869500,1,1,1,'A',1,0.984899,161,859272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 298}}',79.2649,148642828,265938,NULL,'2020-02-12 06:09:55',1581487795,NULL),(1871080284,12142950,1,2627634,1,1,1,'X',1,1,574,949418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',79.3729,171641085,657000,NULL,'2022-05-04 04:51:05',1651639865,NULL),(1853065237,12142950,1,1766904,1,1,1,'S',1,0.996622,148,911122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',79.438,144370773,140560,NULL,'2019-05-19 13:06:32',1558271192,NULL),(1873677452,12142950,1,3841188,1,1,1,'S',1,0.998638,367,938144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',79.7082,175594040,401530,NULL,'2022-11-10 15:09:07',1668092947,NULL),(1852187540,12142950,1,1832114,1,1,1,'X',1,1,230,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',79.7747,142910567,245196,NULL,'2019-02-24 13:35:15',1551015315,NULL),(1852167352,12142950,1,248756,1,1,1,'S',1,0.988216,297,925855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 297}}',79.8837,142911312,308650,NULL,'2019-02-24 14:16:24',1551017784,NULL),(1852304543,12142950,1,1840720,1,1,1,'S',1,0.998073,519,947760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 519}}',79.9834,142999864,600920,NULL,'2019-03-02 06:05:39',1551506739,NULL),(1851941044,12142950,1,1673759,1,1,1,'S',1,0.983389,301,882615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 301}}',79.9976,142756079,305940,NULL,'2019-02-15 17:14:10',1550250850,NULL),(1869311610,12142950,1,1642355,1,1,1,'S',1,0.997462,394,935080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 394}}',80.0222,169018854,426220,NULL,'2022-01-14 19:28:38',1642188518,NULL),(1853113603,12142950,1,1908408,0,1,1,'A',1,0.954545,199,772947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 330}}',80.239,144550108,293644,NULL,'2019-05-29 13:41:21',1559137281,NULL),(1877433023,12142950,1,3692620,1,1,1,'S',1,0.998911,459,251555,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 458}, \"maximum_statistics\": {\"great\": 459}}',80.3873,181036289,261006,NULL,'2023-10-02 19:07:48',1696273668,NULL),(2661060023,12142950,1,3216608,1,1,1,'S',1,0.997183,355,946887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 355}}',80.6802,183513901,358730,NULL,'2024-04-12 17:18:14',1712942294,NULL),(1852269555,12142950,1,1569934,1,1,1,'S',1,0.98892,361,928794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 353}, \"maximum_statistics\": {\"great\": 361}}',81.2422,142981999,388150,NULL,'2019-03-01 06:23:18',1551421398,NULL),(1852614774,12142950,1,1860230,1,1,1,'A',1,0.975219,318,906595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 343}}',81.3467,143750192,403002,NULL,'2019-04-15 09:17:10',1555319830,NULL),(1876484637,12142950,1,1863213,1,1,1,'A',1,0.987288,573,268491,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 576}, \"maximum_statistics\": {\"great\": 590}}',81.4161,179755125,311058,NULL,'2023-07-09 09:54:29',1688896469,NULL),(1870955969,12142950,1,3420249,1,1,1,'X',1,1,442,950569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442}, \"maximum_statistics\": {\"great\": 442}}',81.4397,171510841,534100,NULL,'2022-04-28 16:39:01',1651163941,NULL),(1852309073,12142950,1,1075861,1,1,1,'S',1,0.98265,317,899347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 317}}',81.4543,142983180,357700,NULL,'2019-03-01 08:50:30',1551430230,NULL),(1852166702,12142950,1,1673334,1,1,1,'S',1,0.993307,747,935779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 737}, \"maximum_statistics\": {\"great\": 747}}',81.6553,142904448,897490,NULL,'2019-02-24 06:29:48',1550989788,NULL),(1852636772,12142950,1,221949,0,1,1,'A',1,0.953125,210,706844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 388}, \"maximum_statistics\": {\"great\": 416}}',82.1218,143750064,269861,NULL,'2019-04-15 09:04:03',1555319043,NULL),(1852638566,12142950,1,549276,0,1,1,'S',1,0.98503,334,916840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 334}}',82.6995,143750038,357480,NULL,'2019-04-15 09:00:09',1555318809,NULL),(1870983864,12142950,1,3318507,1,1,1,'X',1,1,517,957274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',82.9046,171510148,640840,NULL,'2022-04-28 16:04:02',1651161842,NULL),(1854044285,12142950,1,341382,0,1,1,'A',1,0.973008,251,841693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',83.2276,145807353,435960,NULL,'2019-08-12 08:18:50',1565597930,NULL),(1868801432,12142950,1,2082121,1,1,1,'S',1,0.997321,560,952425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 557}, \"maximum_statistics\": {\"great\": 560}}',83.5319,168232146,645440,NULL,'2021-12-14 15:07:47',1639494467,NULL),(1875063608,12142950,1,3284943,1,1,1,'X',1,1,409,924106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',83.6434,177600719,477488,NULL,'2023-02-28 06:44:20',1677566660,NULL),(2661090373,12142950,1,3624688,1,1,1,'X',1,1,443,944110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443}, \"maximum_statistics\": {\"great\": 443}}',83.7761,183513965,475200,NULL,'2024-04-12 17:24:24',1712942664,NULL),(1877456726,12142950,1,2802351,1,1,1,'S',1,0.992806,556,264407,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 548}, \"maximum_statistics\": {\"great\": 556}}',83.8909,181044814,311976,NULL,'2023-10-03 13:31:44',1696339904,NULL),(1871026058,12142950,1,3507977,1,1,1,'X',1,1,503,938127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',83.9992,171641168,624540,NULL,'2022-05-04 04:58:13',1651640293,NULL),(2564355560,12142950,1,1399856,1,1,1,'A',1,0.99569,436,906880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 576}, \"maximum_statistics\": {\"great\": 580}}',84.0179,183286867,614460,NULL,'2024-03-25 08:33:14',1711355594,NULL),(1877474595,12142950,1,2864113,1,1,1,'S',1,0.99499,499,272511,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 494}, \"maximum_statistics\": {\"great\": 499}}',84.0836,181036462,283560,NULL,'2023-10-02 19:27:22',1696274842,NULL),(1877551680,12142950,1,3420251,1,1,1,'A',1,0.995819,550,258769,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 594}, \"maximum_statistics\": {\"great\": 598}}',84.2317,181045118,332393,NULL,'2023-10-03 13:53:02',1696341182,NULL),(1852230140,12142950,1,1346287,1,1,1,'A',1,0.953074,195,749175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 309}}',84.5431,143021874,238772,NULL,'2019-03-03 08:11:48',1551600708,NULL),(1852316386,12142950,1,1607508,1,1,1,'S',1,0.997207,358,947811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 358}}',85.3238,142981028,388560,NULL,'2019-03-01 04:27:38',1551414458,NULL),(1852160047,12142950,1,1479606,1,1,1,'S',1,0.995697,581,947474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 576}, \"maximum_statistics\": {\"great\": 581}}',85.5775,142890927,653750,NULL,'2019-02-23 14:23:22',1550931802,NULL),(1871129649,12142950,1,3485637,1,1,1,'S',1,0.998527,679,941316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',86.3392,171640783,798820,NULL,'2022-05-04 04:26:36',1651638396,NULL),(1870982548,12142950,1,2424082,1,1,1,'X',1,1,186,1043547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',86.4193,171511540,192332,NULL,'2022-04-28 17:13:34',1651166014,NULL),(1852758112,12142950,1,1607506,1,1,1,'S',1,0.997854,233,1038894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 233}}',86.531,143940435,260152,NULL,'2019-04-26 11:30:49',1556278249,NULL),(1854852702,12142950,1,1860230,1,1,1,'X',1,1,343,933952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343}, \"maximum_statistics\": {\"great\": 343}}',86.9979,146960682,415480,NULL,'2019-10-30 15:59:12',1572451152,NULL),(1852284018,12142950,1,1771444,1,1,1,'S',1,0.981061,396,908235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 381}, \"maximum_statistics\": {\"great\": 396}}',87.1516,142983089,478568,NULL,'2019-03-01 08:39:01',1551429541,NULL),(1852199589,12142950,1,1292933,1,1,1,'S',1,0.975369,203,978869,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 203}}',87.4328,143003757,221036,NULL,'2019-03-02 11:02:37',1551524557,NULL),(1852412309,12142950,1,1771444,1,1,1,'S',1,0.964646,396,912149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 368}, \"maximum_statistics\": {\"great\": 396}}',88.41,143358033,484451,NULL,'2019-03-23 16:44:37',1553359477,NULL),(1875052611,12142950,1,3517556,1,1,1,'S',1,0.992972,498,923063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 498}}',88.498,177601484,554208,NULL,'2023-02-28 08:17:23',1677572243,NULL),(1876497850,12142950,1,3823646,1,1,1,'S',1,0.997214,359,949090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 359}}',88.5322,179754926,389070,NULL,'2023-07-09 09:34:08',1688895248,NULL),(1875112132,12142950,1,2417244,1,1,1,'X',1,1,343,290142,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 343}, \"maximum_statistics\": {\"great\": 343}}',88.6383,177529119,189840,NULL,'2023-02-24 08:57:01',1677229021,NULL),(1871900224,12142950,1,3040759,1,1,1,'X',1,1,528,947365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 528}, \"maximum_statistics\": {\"great\": 528}}',89.1386,172918658,611260,NULL,'2022-06-27 10:29:44',1656325784,NULL),(1875025296,12142950,1,3196950,1,1,1,'X',1,1,532,933815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532}, \"maximum_statistics\": {\"great\": 532}}',90.0402,177601394,604448,NULL,'2023-02-28 08:07:01',1677571621,NULL),(1870916546,12142950,1,3013061,1,1,1,'X',1,1,548,957797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',90.3723,171511395,652620,NULL,'2022-04-28 17:05:57',1651165557,NULL),(1854216284,12142950,1,1682930,1,1,1,'S',1,0.983232,328,905786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 328}}',90.6708,145953016,425920,NULL,'2019-08-21 13:05:41',1566392741,NULL),(1852250156,12142950,1,1555287,1,1,1,'A',1,0.963807,343,843193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 373}}',90.6892,142981113,375890,NULL,'2019-03-01 04:36:21',1551414981,NULL),(2564343401,12142950,1,3703909,1,1,1,'S',1,0.999184,613,950751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 612}, \"maximum_statistics\": {\"great\": 613}}',90.772,183286834,683160,NULL,'2024-03-25 08:28:32',1711355312,NULL),(1854087136,12142950,1,1888716,1,1,1,'A',1,0.988656,495,900714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 562}, \"maximum_statistics\": {\"great\": 573}}',91.1402,145807598,699122,NULL,'2019-08-12 08:41:42',1565599302,NULL),(1852291397,12142950,1,1414454,0,1,1,'A',1,0.964752,189,780758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 383}}',91.6101,143102647,293760,NULL,'2019-03-08 11:52:06',1552045926,NULL),(1852097874,12142950,1,1781244,1,1,1,'S',1,0.97619,147,879865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',91.767,142959169,159104,NULL,'2019-02-27 17:00:09',1551286809,NULL),(1852278540,12142950,1,549274,1,1,1,'S',1,0.973333,225,969678,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 225}}',92.0679,143102941,242551,NULL,'2019-03-08 12:11:43',1552047103,NULL),(1852150741,12142950,1,386932,0,1,1,'S',1,0.972554,419,819478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 396}, \"maximum_statistics\": {\"great\": 419}}',92.6766,142904216,371848,NULL,'2019-02-24 06:10:51',1550988651,NULL),(1876397737,12142950,1,3850821,1,1,1,'S',1,0.998333,600,923387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 598}, \"maximum_statistics\": {\"great\": 600}}',92.8002,179437727,661100,NULL,'2023-06-18 16:11:51',1687104711,NULL),(1854197878,12142950,1,1569934,1,1,1,'S',1,0.987535,361,977921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352}, \"maximum_statistics\": {\"great\": 361}}',92.8475,145952970,401238,NULL,'2019-08-21 13:03:03',1566392583,NULL),(1852090784,12142950,1,1266756,1,1,1,'S',1,0.992982,285,922597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',94.5747,142911471,343000,NULL,'2019-02-24 14:24:55',1551018295,NULL),(1853751338,12142950,1,2013044,1,1,1,'S',1,0.965026,386,874279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 359}, \"maximum_statistics\": {\"great\": 386}}',95.0624,145405868,394428,NULL,'2019-07-18 15:02:58',1563462178,NULL),(1852290191,12142950,1,242954,1,1,1,'S',1,0.996403,417,900354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 414}, \"maximum_statistics\": {\"great\": 417}}',95.1701,143102552,417557,NULL,'2019-03-08 11:46:58',1552045618,NULL),(1852113055,12142950,1,1292935,1,1,1,'S',1,0.986799,303,920784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 295}, \"maximum_statistics\": {\"great\": 303}}',96.2114,142959541,325330,NULL,'2019-02-27 17:30:48',1551288648,NULL),(1852283760,12142950,1,1771443,1,1,1,'S',1,0.994361,266,1030853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 266}}',96.3919,143000504,343663,NULL,'2019-03-02 06:56:18',1551509778,NULL),(1852268986,12142950,1,222216,1,1,1,'S',1,0.993478,690,938916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 681}, \"maximum_statistics\": {\"great\": 690}}',96.4855,142999914,827980,NULL,'2019-03-02 06:10:17',1551507017,NULL),(2564362185,12142950,1,2667847,1,1,1,'S',1,0.998789,413,926611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 413}}',96.5836,183286883,462470,NULL,'2024-03-25 08:35:45',1711355745,NULL),(1852198893,12142950,1,792890,1,1,1,'S',1,0.98855,524,926600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 512}, \"maximum_statistics\": {\"great\": 524}}',97.0408,142983159,625330,NULL,'2019-03-01 08:47:33',1551430053,NULL),(1875111895,12142950,1,2110285,1,1,1,'S',1,0.998756,402,904367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 402}}',97.3946,177617093,471672,NULL,'2023-03-01 08:28:39',1677659319,NULL),(1852900589,12142950,1,1266754,1,1,1,'A',1,0.971014,197,930648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',97.402,144126163,249681,NULL,'2019-05-06 11:23:39',1557141819,NULL),(1872146549,12142950,1,3575463,1,1,1,'S',1,0.998111,794,943367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 791}, \"maximum_statistics\": {\"great\": 794}}',98.5227,173218047,881330,NULL,'2022-07-10 15:53:14',1657468394,NULL),(1852294617,12142950,1,1262149,1,1,1,'S',1,0.984663,326,916220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316}, \"maximum_statistics\": {\"great\": 326}}',99.4271,142981167,377170,NULL,'2019-03-01 04:41:33',1551415293,NULL),(1877505070,12142950,1,3823662,1,1,1,'S',1,0.999084,546,292328,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 545}, \"maximum_statistics\": {\"great\": 546}}',99.779,181036141,309504,NULL,'2023-10-02 18:50:36',1696272636,NULL),(1852278373,12142950,1,392097,1,1,1,'S',1,0.990842,273,1025181,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 273}}',100.305,143003643,303731,NULL,'2019-03-02 10:54:52',1551524092,NULL),(1859138358,12142950,1,2335545,1,1,1,'S',1,0.976562,320,945237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 320}}',101.755,153647943,347507,NULL,'2020-08-18 09:55:34',1597744534,NULL),(1852256816,12142950,1,1561030,1,1,1,'A',1,0.979592,164,843137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 294}}',103.012,143102897,281858,NULL,'2019-03-08 12:08:02',1552046882,NULL),(1877463207,12142950,1,3539179,1,1,1,'A',1,0.992586,690,270005,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1079}}',108.276,181044980,602300,NULL,'2023-10-03 13:43:43',1696340623,NULL),(1877538510,12142950,1,2656168,1,1,1,'S',1,0.996479,568,269274,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 564}, \"maximum_statistics\": {\"great\": 568}}',109.875,181044859,320346,NULL,'2023-10-03 13:35:19',1696340119,NULL),(1877437279,12142950,1,2742506,1,1,1,'S',1,0.995006,801,264961,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 793}, \"maximum_statistics\": {\"great\": 801}}',111.705,181036362,449844,NULL,'2023-10-02 19:15:27',1696274127,NULL),(1852289167,12142950,1,1254676,0,1,1,'A',1,0.974235,443,843260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 591}, \"maximum_statistics\": {\"great\": 621}}',119.396,142983046,596838,NULL,'2019-03-01 08:34:37',1551429277,NULL),(1863456109,12146166,1,1783728,0,1,1,'D',1,0.681818,15,181359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 57}, \"maximum_statistics\": {\"great\": 99}}',1.78442,160169554,22182,NULL,'2021-03-27 16:38:38',1616863118,NULL),(1850639277,12146166,1,818077,0,1,1,'D',1,0.663462,27,172424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 156}}',2.33842,140459971,35024,NULL,'2018-10-02 23:00:40',1538521240,NULL),(1863424721,12146166,1,1037715,0,1,1,'C',1,0.740446,40,272914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 195}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',6.93854,160169736,105764,NULL,'2021-03-27 16:44:24',1616863464,NULL),(1863400316,12146166,1,190047,0,1,1,'B',1,0.815341,63,377085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 257}, \"maximum_statistics\": {\"great\": 352}}',16.8621,160169531,125772,NULL,'2021-03-27 16:37:38',1616863058,NULL),(1863368910,12146166,1,1774604,0,1,1,'A',1,0.905444,76,539770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 304}, \"maximum_statistics\": {\"great\": 349}}',18.5138,160169458,142207,NULL,'2021-03-27 16:35:06',1616862906,NULL),(1863436970,12146166,1,74499,0,1,1,'A',1,0.91573,127,613347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 267}}',38.6802,160172495,152707,NULL,'2021-03-27 18:00:22',1616868022,NULL),(1849878681,12157338,1,487707,0,1,1,'B',1,0.804598,47,477297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',10.8025,139314705,31881,NULL,'2018-08-04 17:50:57',1533405057,NULL),(1851373094,12157338,1,968319,0,1,1,'A',1,0.907895,114,692431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 93, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 114}}',16.9148,141763584,93051,NULL,'2018-12-19 21:09:51',1545253791,NULL),(1863923349,12157338,1,487707,0,1,1,'X',1,1,87,948964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',24.0121,161081489,51904,NULL,'2021-04-21 03:14:53',1618974893,NULL),(1863946487,12157338,1,556959,0,1,1,'A',1,0.966667,102,791130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',33.7867,161081535,83884,NULL,'2021-04-21 03:17:06',1618975026,NULL),(1851461428,12157338,1,968338,1,1,1,'A',1,0.939474,190,795363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',39.1302,141867396,191906,NULL,'2018-12-25 13:49:19',1545745759,NULL),(1851437085,12157338,1,280626,0,1,1,'S',1,0.977273,88,899336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',39.3559,141818892,62048,NULL,'2018-12-22 21:41:20',1545514880,NULL),(1851452539,12157338,1,799488,1,1,1,'A',1,0.97027,125,796397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 175, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 185}}',47.5577,141841028,148188,NULL,'2018-12-24 00:35:11',1545611711,NULL),(1852405491,12157338,1,557816,0,1,1,'A',1,0.978458,273,828272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 423, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 441}}',64.5673,143222551,426114,NULL,'2019-03-15 19:45:24',1552679124,NULL),(1859255345,12167318,1,22623,0,1,1,'D',1,0.582524,20,109740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 44, \"great\": 78}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',0.823814,153947972,48560,NULL,'2020-08-29 12:23:52',1598703832,NULL),(1859158258,12167318,1,46801,1,1,1,'D',1,0.620209,26,128964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 62, \"great\": 131}, \"maximum_statistics\": {\"great\": 287}}',1.00876,153677728,77816,NULL,'2020-08-19 13:28:45',1597843725,NULL),(1856605579,12167318,1,315551,0,1,1,'D',1,0.654008,36,156111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 83, \"great\": 229}, \"maximum_statistics\": {\"great\": 474}}',2.31776,149869298,132478,NULL,'2020-04-06 19:44:14',1586202254,NULL),(1854812268,12167318,1,848233,0,1,1,'C',1,0.775362,42,410783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 44, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 69}}',2.75951,147104908,190479,NULL,'2019-11-08 21:52:46',1573249966,NULL),(1856571852,12167318,1,1624381,0,1,1,'D',1,0.677557,121,223885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 88, \"great\": 338}, \"maximum_statistics\": {\"great\": 704}}',4.11776,149869047,250852,NULL,'2020-04-06 19:33:29',1586201609,NULL),(1854976722,12167318,1,510731,0,1,1,'C',1,0.728873,33,324732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',4.14947,147229968,240064,NULL,'2019-11-16 12:32:01',1573907521,NULL),(1854758994,12167318,1,1969636,0,1,1,'C',1,0.718107,62,251693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',4.54111,147104466,82006,NULL,'2019-11-08 21:17:14',1573247834,NULL),(3200031494,12167318,1,1205931,0,1,1,'C',1,0.738739,36,313141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',5.06284,184741164,54700,NULL,'2024-07-22 09:00:46',1721638846,NULL),(3206644250,12167318,1,4423828,1,1,1,'C',1,0.745902,30,262537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 112}, \"maximum_statistics\": {\"great\": 183}}',7.82385,184755289,47250,NULL,'2024-07-23 13:43:16',1721742196,NULL),(1859362960,12167318,1,2518846,0,1,1,'C',1,0.762821,55,290782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 156}}',8.31542,153947954,45044,NULL,'2020-08-29 12:22:43',1598703763,NULL),(1859268582,12167318,1,541538,0,1,1,'C',1,0.772401,78,284163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 171}, \"maximum_statistics\": {\"great\": 279}}',9.87549,153957896,113065,NULL,'2020-08-29 19:43:56',1598730236,NULL),(1854946808,12167318,1,1632045,0,1,1,'B',1,0.825545,83,432173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',10.5077,147229906,197373,NULL,'2019-11-16 12:28:30',1573907310,NULL),(1861543632,12167318,1,487592,0,1,1,'B',1,0.879487,118,534900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 195}}',17.0982,157251371,105368,NULL,'2020-12-27 09:43:18',1609062198,NULL),(1861433499,12167318,1,848235,0,1,1,'B',1,0.874194,77,484910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 245}, \"maximum_statistics\": {\"great\": 310}}',19.7352,157251335,175804,NULL,'2020-12-27 09:41:19',1609062079,NULL),(1860260246,12167318,1,1021401,1,1,1,'B',1,0.865269,107,536813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 167}}',20.8136,155317443,152036,NULL,'2020-10-21 12:19:44',1603282784,NULL),(1859256895,12167318,1,1714635,1,1,1,'B',1,0.860672,155,474610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',22.3369,153948102,266357,NULL,'2020-08-29 12:29:46',1598704186,NULL),(1860222915,12167318,1,63616,0,1,1,'A',1,0.938953,172,714646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 151, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 172}}',23.9781,155317392,221367,NULL,'2020-10-21 12:17:18',1603282638,NULL),(1859390551,12167318,1,26184,0,1,1,'A',1,0.932624,141,663566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 122}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',28.205,154181982,120506,NULL,'2020-09-07 16:55:10',1599497710,NULL),(3188838038,12167318,1,1205931,0,1,1,'B',1,0.882883,90,588500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 111}}',29.4595,184716792,91832,NULL,'2024-07-20 08:00:38',1721462438,NULL),(3184338874,12167318,1,1954912,1,1,1,'A',1,0.918651,181,699782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 252}}',35.8588,184707263,201374,NULL,'2024-07-19 12:46:06',1721393166,NULL),(1848524107,12169224,1,1465040,0,1,1,'D',1,0.441176,15,19097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 76, \"great\": 56}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',0.047192,137421041,24978,NULL,'2018-05-03 02:16:48',1525313808,NULL),(1849557576,12169224,1,37096,0,1,1,'D',1,0.60582,42,165581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 50, \"great\": 90}, \"maximum_statistics\": {\"great\": 189}}',0.55544,138904775,58662,NULL,'2018-07-16 00:30:48',1531701048,NULL),(1850697605,12169224,1,1726092,0,1,1,'C',1,0.75,28,281230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 84}}',3.05488,140793472,23165,NULL,'2018-10-22 02:14:50',1540174490,NULL),(1869111371,12169224,1,2037400,0,1,1,'B',1,0.850202,85,447582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 188}, \"maximum_statistics\": {\"great\": 247}}',11.0771,168809037,122768,NULL,'2022-01-06 05:12:49',1641445969,NULL),(1869106491,12169224,1,2037399,0,1,1,'B',1,0.841346,120,442430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 323}, \"maximum_statistics\": {\"great\": 416}}',16.817,168854611,211188,NULL,'2022-01-08 00:46:10',1641602770,NULL),(1877858616,12169224,1,4226090,1,1,1,'A',1,0.91,86,565400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 250}}',21.6096,181549505,131856,NULL,'2023-11-11 06:43:11',1699684991,NULL),(1864726623,12169224,1,1832115,0,1,1,'A',1,0.937008,88,670763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',21.6325,162200711,75744,NULL,'2021-05-22 08:21:08',1621671668,NULL),(1863914119,12169224,1,468990,0,1,1,'A',1,0.932432,126,655430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',25.6751,161068893,92205,NULL,'2021-04-20 18:45:56',1618944356,NULL),(1876156766,12169224,1,468991,0,1,1,'B',1,0.859929,169,496953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 218}, \"maximum_statistics\": {\"great\": 282}}',26.3451,179301382,168072,NULL,'2023-06-09 21:00:12',1686344412,NULL),(1875907228,12169224,1,1774604,0,1,1,'A',1,0.942693,185,691332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',26.4642,179000949,232945,NULL,'2023-05-21 21:16:43',1684703803,NULL),(1876011098,12169224,1,468989,0,1,1,'A',1,0.947867,211,789466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',34.9858,179001048,224664,NULL,'2023-05-21 21:24:12',1684704252,NULL),(1876255824,12169224,1,2443642,0,1,1,'A',1,0.939706,178,693105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 340}}',48.189,179301505,258606,NULL,'2023-06-09 21:09:40',1686344980,NULL),(1857698154,12178541,1,1845427,0,1,1,'D',1,0.689189,18,198601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 45}, \"maximum_statistics\": {\"great\": 74}}',1.19232,151370615,16100,NULL,'2020-05-26 01:51:27',1590457887,NULL),(1852903643,12178541,1,1826768,0,1,1,'C',1,0.78125,15,330255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 80}}',3.50201,143993747,23170,NULL,'2019-04-29 02:50:04',1556506204,NULL),(1852321043,12178541,1,1845428,0,1,1,'B',1,0.808511,26,408111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 47}}',3.95149,143040437,15284,NULL,'2019-03-04 09:26:31',1551691591,NULL),(1852232732,12178541,1,821725,0,1,1,'B',1,0.802469,31,354597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 81}}',5.15423,142999439,23694,NULL,'2019-03-02 05:33:21',1551504801,NULL),(1872778907,12187815,1,1763478,0,1,1,'C',1,0.729839,31,233832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 124}}',6.12345,174176085,30510,NULL,'2022-08-26 11:07:20',1661512040,NULL),(1876458827,12187815,1,61675,0,1,1,'C',1,0.716667,67,243384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 202}, \"maximum_statistics\": {\"great\": 360}}',6.95108,179626644,113619,NULL,'2023-06-30 21:58:10',1688162290,NULL),(1872091459,12187815,1,46803,0,1,1,'C',1,0.777778,71,406427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.23744,173239010,66639,NULL,'2022-07-11 15:15:44',1657552544,NULL),(1873974794,12187815,1,3322597,0,1,1,'C',1,0.793548,87,367591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 155}}',10.412,176105936,69390,NULL,'2022-12-08 06:25:01',1670480701,NULL),(1872162990,12187815,1,813834,0,1,1,'B',1,0.880503,129,596303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 159}}',13.17,173211247,103865,NULL,'2022-07-10 09:59:30',1657447170,NULL),(1872583656,12187815,1,1292935,0,1,1,'C',1,0.775578,112,337308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 197}, \"maximum_statistics\": {\"great\": 303}}',13.2695,174032059,124112,NULL,'2022-08-18 18:49:13',1660848553,NULL),(1874004309,12187815,1,46803,0,1,1,'A',1,0.940476,126,744313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.3584,176105892,107584,NULL,'2022-12-08 06:21:14',1670480474,NULL),(1877140163,12187815,1,129954,0,1,1,'B',1,0.818318,112,408656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 30, \"great\": 454}, \"maximum_statistics\": {\"great\": 666}}',29.5568,180507749,306796,NULL,'2023-08-27 13:28:26',1693142906,NULL),(1872266128,12187815,1,3322595,0,1,1,'S',1,0.951754,114,764141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',32.0691,173364565,95360,NULL,'2022-07-17 12:58:21',1658062701,NULL),(1872056999,12187815,1,1292933,0,1,1,'A',1,0.933498,162,733109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',32.8703,173232626,165426,NULL,'2022-07-11 09:25:13',1657531513,NULL),(1872269129,12187815,1,3322770,1,1,1,'B',1,0.854737,89,459591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 362}, \"maximum_statistics\": {\"great\": 475}}',33.7545,173419922,201474,NULL,'2022-07-20 02:20:00',1658283600,NULL),(1872162079,12187815,1,813819,0,1,1,'A',1,0.929022,152,678412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',36.7281,173230980,232938,NULL,'2022-07-11 07:14:18',1657523658,NULL),(1872160966,12187815,1,813357,0,1,1,'B',1,0.845173,184,489825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 13, \"great\": 392}, \"maximum_statistics\": {\"great\": 549}}',40.5665,173254444,339964,NULL,'2022-07-12 09:07:35',1657616855,NULL),(1872248737,12187815,1,240259,0,1,1,'B',1,0.885886,141,539034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 333}}',41.6716,173428663,188455,NULL,'2022-07-20 13:02:24',1658322144,NULL),(1872172188,12187815,1,2879864,0,1,1,'B',1,0.883582,137,538833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 271}, \"maximum_statistics\": {\"great\": 335}}',41.7831,173254275,186890,NULL,'2022-07-12 08:55:22',1657616122,NULL),(1872053561,12187815,1,3591664,1,1,1,'A',1,0.917949,154,659241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 336}, \"maximum_statistics\": {\"great\": 390}}',43.1103,173254539,270934,NULL,'2022-07-12 09:13:49',1657617229,NULL),(1872096578,12187815,1,46804,0,1,1,'A',1,0.926724,142,684082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',43.3935,173254405,179252,NULL,'2022-07-12 09:04:13',1657616653,NULL),(1872170097,12187815,1,2879862,0,1,1,'S',1,0.968889,225,841495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 225}}',49.3894,173254348,218162,NULL,'2022-07-12 08:59:40',1657616380,NULL),(1866949524,12191507,1,339251,0,1,1,'B',1,0.863855,75,466923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 333, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 415}}',NULL,165573911,166412,NULL,'2021-09-05 08:54:05',1630832045,NULL),(1861762334,12191507,1,463383,0,1,1,'A',1,0.907928,129,600799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 331}, \"maximum_statistics\": {\"great\": 391}}',NULL,157608150,228052,NULL,'2021-01-08 08:45:09',1610095509,NULL),(1852622631,12191507,1,354118,0,1,1,'D',1,0.589286,10,202290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 21}, \"maximum_statistics\": {\"great\": 56}}',0.236965,143694569,101070,NULL,'2019-04-12 11:26:02',1555068362,NULL),(1852332938,12191507,1,10818,0,1,1,'D',1,0.575,30,103267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 69}, \"maximum_statistics\": {\"great\": 220}}',0.731866,143250860,41278,NULL,'2019-03-17 07:26:02',1552807562,NULL),(1850579827,12191507,1,96574,0,1,1,'D',1,0.652174,20,171769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 55}, \"maximum_statistics\": {\"great\": 115}}',1.18435,140517672,85932,NULL,'2018-10-06 09:14:55',1538817295,NULL),(1856497992,12191507,1,1078504,1,1,1,'C',1,0.739726,26,359165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 73}}',2.59299,149550850,104134,NULL,'2020-03-27 17:38:27',1585330707,NULL),(1856597994,12191507,1,302583,0,1,1,'C',1,0.736842,19,312325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',2.76553,149725001,84159,NULL,'2020-04-02 10:54:12',1585824852,NULL),(1848517475,12191507,1,1044378,0,1,1,'C',1,0.713462,33,234618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 136}, \"maximum_statistics\": {\"great\": 260}}',3.70636,137391127,85857,NULL,'2018-05-01 13:04:22',1525179862,NULL),(1850575429,12191507,1,95189,0,1,1,'C',1,0.752632,33,280116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 95}}',4.36484,140517645,89889,NULL,'2018-10-06 09:13:08',1538817188,NULL),(1852662356,12191507,1,1104632,1,1,1,'C',1,0.774854,98,312775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 216}, \"maximum_statistics\": {\"great\": 342}}',5.90743,143694538,118888,NULL,'2019-04-12 11:24:18',1555068258,NULL),(1856473794,12191507,1,1619998,0,1,1,'C',1,0.766779,81,303210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 180}, \"maximum_statistics\": {\"great\": 298}}',8.13458,149569684,119035,NULL,'2020-03-28 10:46:55',1585392415,NULL),(2686000794,12191507,1,392097,0,1,1,'C',1,0.750916,83,302528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 154}, \"maximum_statistics\": {\"great\": 273}}',8.2171,183572542,100166,NULL,'2024-04-17 12:19:06',1713356346,NULL),(1856487552,12191507,1,827933,0,1,1,'B',1,0.828829,100,470621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',9.47388,149569826,146732,NULL,'2020-03-28 10:54:51',1585392891,NULL),(1856536230,12191507,1,2131400,1,1,1,'B',1,0.856502,51,437222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 171}, \"maximum_statistics\": {\"great\": 223}}',10.7806,149550810,140712,NULL,'2020-03-27 17:36:49',1585330609,NULL),(1869800141,12191507,1,2692159,0,1,1,'B',1,0.818011,167,433189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 367}, \"maximum_statistics\": {\"great\": 533}}',17.0944,169828570,331344,NULL,'2022-02-16 07:17:01',1644995821,NULL),(1856535209,12191507,1,930162,1,1,1,'B',1,0.882812,101,531475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 192}}',18.3929,149569733,114826,NULL,'2020-03-28 10:49:45',1585392585,NULL),(1866982193,12191507,1,2280432,0,1,1,'B',1,0.881232,87,511811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',20.8965,165574085,156704,NULL,'2021-09-05 09:03:07',1630832587,NULL),(1861750831,12191507,1,1331036,0,1,1,'A',1,0.915385,130,656320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 130}}',23.1512,157674061,109028,NULL,'2021-01-10 12:44:44',1610282684,NULL),(1867256640,12191507,1,2749707,0,1,1,'A',1,0.914566,128,607599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 301, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 357}}',24.9946,165961556,238636,NULL,'2021-09-19 13:48:21',1632059301,NULL),(1867225883,12191507,1,2700556,0,1,1,'A',1,0.941824,176,724920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 284, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 318}}',25.9205,165961669,216196,NULL,'2021-09-19 13:52:23',1632059543,NULL),(1856124310,12196931,1,1742544,0,1,1,'D',1,0.689655,15,218701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 58}}',NULL,148928454,15695,NULL,'2020-02-28 08:05:20',1582877120,NULL),(1859332977,12196931,1,2357140,1,1,1,'D',1,0.00100908,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 990, \"great\": 1}, \"maximum_statistics\": {\"great\": 991}}',0,153866327,300,NULL,'2020-08-26 13:32:44',1598448764,NULL),(1856022392,12196931,1,2129574,1,1,1,'D',1,0.167341,7,1054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 1143, \"great\": 157}, \"maximum_statistics\": {\"great\": 1482}}',0.000001,148701844,78810,NULL,'2020-02-15 15:03:41',1581779021,NULL),(1856015732,12196931,1,2029066,1,1,1,'D',1,0.208105,6,2326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 1293, \"great\": 227}, \"maximum_statistics\": {\"great\": 1826}}',0.00119,148701910,121380,NULL,'2020-02-15 15:07:24',1581779244,NULL),(1855200372,12196931,1,1033882,1,1,1,'D',1,0.26916,12,4613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 665, \"great\": 165}, \"maximum_statistics\": {\"great\": 1083, \"legacy_combo_increase\": 1}}',0.004083,147628926,96150,NULL,'2019-12-12 14:33:08',1576161188,NULL),(1857056107,12196931,1,2311580,1,1,1,'D',1,0.257521,6,4091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 1062, \"great\": 256}, \"maximum_statistics\": {\"great\": 1662}}',0.004175,150350561,142200,NULL,'2020-04-22 05:34:29',1587533669,NULL),(1855180682,12196931,1,620995,0,1,1,'D',1,0.332396,26,11241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 495, \"great\": 197}, \"maximum_statistics\": {\"great\": 889}}',0.015384,147679715,104640,NULL,'2019-12-15 15:11:06',1576422666,NULL),(1854540372,12196931,1,1704130,1,1,1,'D',1,0.520661,15,68696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 46, \"great\": 51}, \"maximum_statistics\": {\"great\": 121}}',0.175861,146574055,26624,NULL,'2019-10-04 02:57:19',1570157839,NULL),(1854549307,12196931,1,391717,1,1,1,'D',1,0.556962,16,141528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 34}, \"maximum_statistics\": {\"great\": 79}}',0.219697,146574088,27274,NULL,'2019-10-04 03:03:00',1570158180,NULL),(1855881718,12196931,1,1013369,1,1,1,'C',1,0.708333,12,316619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 5}, \"maximum_statistics\": {\"great\": 12}}',0.979784,148519489,41418,NULL,'2020-02-05 17:25:08',1580923508,NULL),(1868591972,12196931,1,1762731,0,1,1,'D',1,0.666667,18,83632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 48}, \"maximum_statistics\": {\"great\": 87}}',1.20104,168049547,25712,NULL,'2021-12-07 13:27:16',1638883636,NULL),(1855823726,12196931,1,1411650,0,1,1,'C',1,0.733333,11,238561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 75}}',1.91751,148577231,21140,NULL,'2020-02-08 15:51:32',1581177092,NULL),(1854612402,12196931,1,1357671,1,1,1,'C',1,0.716216,28,255712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 72}, \"maximum_statistics\": {\"great\": 111}}',2.04571,146568025,40926,NULL,'2019-10-03 15:27:57',1570116477,NULL),(1855202812,12196931,1,453094,0,1,1,'D',1,0.697561,42,217914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 120}, \"maximum_statistics\": {\"great\": 205}}',2.18593,147628320,68968,NULL,'2019-12-12 13:54:46',1576158886,NULL),(1855152245,12196931,1,1493924,0,1,1,'C',1,0.708696,38,208443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 142}, \"maximum_statistics\": {\"great\": 230}}',2.50486,147628591,104080,NULL,'2019-12-12 14:11:56',1576159916,NULL),(1854505482,12196931,1,179973,1,1,1,'C',1,0.740741,28,244417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 88}, \"maximum_statistics\": {\"great\": 135}}',3.8363,146574096,36576,NULL,'2019-10-04 03:04:02',1570158242,NULL),(1854527091,12196931,1,2025643,0,1,1,'A',1,0.911765,17,594435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 17}}',4.39261,146567416,12258,NULL,'2019-10-03 14:37:13',1570113433,NULL),(1854517760,12196931,1,861510,0,1,1,'C',1,0.774194,21,334847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 93}}',4.71705,146567575,34398,NULL,'2019-10-03 14:51:58',1570114318,NULL),(1854557412,12196931,1,1596704,0,1,1,'C',1,0.755365,37,293323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 141}, \"maximum_statistics\": {\"great\": 233}}',4.90256,146567941,82504,NULL,'2019-10-03 15:21:29',1570116089,NULL),(1854527351,12196931,1,1807822,0,1,1,'B',1,0.816176,24,362785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 68}}',4.92317,146574193,19798,NULL,'2019-10-04 03:16:15',1570158975,NULL),(1857071782,12196931,1,95733,0,1,1,'D',1,0.678922,74,181601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 80, \"great\": 299}, \"maximum_statistics\": {\"great\": 612}}',5.70967,150619628,171470,NULL,'2020-05-01 04:09:21',1588306161,NULL),(1854516011,12196931,1,1415001,0,1,1,'B',1,0.820988,38,361503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',6.29891,146574004,24470,NULL,'2019-10-04 02:46:18',1570157178,NULL),(1855896873,12196931,1,2033352,1,1,1,'B',1,0.828125,51,427885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',6.42502,148598421,39930,NULL,'2020-02-09 15:33:51',1581262431,NULL),(1870972069,12196931,1,3431443,1,1,1,'B',1,0.805243,50,356591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 38, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',6.73406,171508400,90678,NULL,'2022-04-28 14:42:18',1651156938,NULL),(1854582275,12196931,1,446733,1,1,1,'C',1,0.758993,71,289356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 139}}',6.74072,146574147,50708,NULL,'2019-10-04 03:09:17',1570158557,NULL),(1870926807,12196931,1,468989,0,1,1,'C',1,0.781991,94,347927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 144}, \"maximum_statistics\": {\"great\": 211}}',6.92354,171509475,87706,NULL,'2022-04-28 15:30:40',1651159840,NULL),(1854430842,12196931,1,1710791,1,1,1,'B',1,0.847458,59,436139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',7.81056,146506258,44404,NULL,'2019-09-28 19:40:12',1569699612,NULL),(1855246162,12196931,1,1841731,1,1,1,'C',1,0.797619,43,319004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 84}}',7.99908,147628514,43988,NULL,'2019-12-12 14:07:39',1576159659,NULL),(1870985900,12196931,1,2432722,0,1,1,'B',1,0.875,15,449337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',8.11482,171508233,15940,NULL,'2022-04-28 14:34:57',1651156497,NULL),(1855263027,12196931,1,1628057,0,1,1,'B',1,0.801546,57,364192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 194}}',8.16107,147628351,67654,NULL,'2019-12-12 13:56:54',1576159014,NULL),(1854600977,12196931,1,652300,0,1,1,'B',1,0.853846,45,430800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',9.21195,146567951,24212,NULL,'2019-10-03 15:22:40',1570116160,NULL),(1854569586,12196931,1,50319,0,1,1,'C',1,0.772277,55,369621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 101}}',9.27605,146574079,48240,NULL,'2019-10-04 03:01:19',1570158079,NULL),(1854504749,12196931,1,674646,0,1,1,'B',1,0.896552,29,551995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',9.4572,146567711,18545,NULL,'2019-10-03 15:02:41',1570114961,NULL),(1854532473,12196931,1,1566343,0,1,1,'B',1,0.832447,59,412084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 188}}',9.61112,146567668,81110,NULL,'2019-10-03 14:59:27',1570114767,NULL),(1854598614,12196931,1,1331036,0,1,1,'B',1,0.834615,50,396734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 130}}',9.68217,146725929,51900,NULL,'2019-10-14 14:34:54',1571063694,NULL),(1855155871,12196931,1,1390581,0,1,1,'B',1,0.815341,71,370083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 176}}',10.475,147628698,69102,NULL,'2019-12-12 14:18:22',1576160302,NULL),(1854621831,12196931,1,280626,0,1,1,'B',1,0.835227,70,498858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 88}}',10.8323,146567456,41090,NULL,'2019-10-03 14:41:25',1570113685,NULL),(1870961291,12196931,1,2839979,1,1,1,'B',1,0.813212,74,378754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 319}, \"maximum_statistics\": {\"great\": 439}}',11.5702,171508676,169642,NULL,'2022-04-28 14:54:01',1651157641,NULL),(1854540173,12196931,1,729933,0,1,1,'B',1,0.848485,47,522767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',12.0642,146567439,29716,NULL,'2019-10-03 14:39:51',1570113591,NULL),(1854534207,12196931,1,31996,1,1,1,'B',1,0.882353,44,521233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',12.1652,146574071,31112,NULL,'2019-10-04 03:00:18',1570158018,NULL),(1870985060,12196931,1,2432719,1,1,1,'S',1,0.984848,33,916186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',12.2579,171508212,12674,NULL,'2022-04-28 14:33:54',1651156434,NULL),(1854518030,12196931,1,862188,0,1,1,'A',1,0.901961,46,618284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',12.286,146567724,30062,NULL,'2019-10-03 15:03:43',1570115023,NULL),(1854513250,12196931,1,1228142,0,1,1,'B',1,0.844828,32,486886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 58}}',13.7201,146567988,29584,NULL,'2019-10-03 15:25:05',1570116305,NULL),(1855179468,12196931,1,110848,1,1,1,'A',1,0.915663,80,543104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',13.9862,147628648,43241,NULL,'2019-12-12 14:15:27',1576160127,NULL),(1855883943,12196931,1,1992078,0,1,1,'X',1,1,32,811398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',14.3679,148519458,17590,NULL,'2020-02-05 17:23:16',1580923396,NULL),(1878438767,12196931,1,4295990,1,1,1,'B',1,0.898936,107,587750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',15.8832,182327396,116480,NULL,'2024-01-09 17:17:07',1704820627,NULL),(1870922856,12196931,1,3241544,1,1,1,'B',1,0.869091,60,446640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 221}, \"maximum_statistics\": {\"great\": 275}}',16.1203,171508596,107657,NULL,'2022-04-28 14:51:24',1651157484,NULL),(1855180030,12196931,1,1672457,1,1,1,'A',1,0.947115,104,754441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 104}}',16.7339,147628807,69191,NULL,'2019-12-12 14:24:46',1576160686,NULL),(1855264214,12196931,1,941055,1,1,1,'B',1,0.890909,101,661610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',17.6127,147628738,57528,NULL,'2019-12-12 14:20:22',1576160422,NULL),(1855219585,12196931,1,1290381,1,1,1,'A',1,0.908046,120,537922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 174}}',17.6314,147628552,104982,NULL,'2019-12-12 14:09:57',1576159797,NULL),(1877864745,12196931,1,70167,0,1,1,'A',1,0.923077,61,619175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',18.8593,181606184,103202,NULL,'2023-11-15 13:47:04',1700056024,NULL),(1875559195,12196931,1,1809811,1,1,1,'A',1,0.963964,87,753214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',19.2336,178343551,83368,NULL,'2023-04-11 14:01:48',1681221708,NULL),(1855163273,12196931,1,1655724,0,1,1,'A',1,0.903226,88,681393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 93}}',20.1746,147628835,45456,NULL,'2019-12-12 14:26:33',1576160793,NULL),(1871013727,12196931,1,2944443,0,1,1,'A',1,0.903509,63,611317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 171}}',20.2653,171509111,98698,NULL,'2022-04-28 15:12:22',1651158742,NULL),(1854618040,12196931,1,1992079,0,1,1,'A',1,0.935897,78,735066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',29.8849,146574216,53456,NULL,'2019-10-04 03:18:29',1570159109,NULL),(1857745723,12196931,1,2146653,1,1,1,'S',1,0.977876,226,840135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',31.7964,151586434,215069,NULL,'2020-06-02 14:07:11',1591106831,NULL),(1855260995,12196931,1,534977,1,1,1,'S',1,0.981959,194,818338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 194}}',32.4715,147628391,143022,NULL,'2019-12-12 13:59:10',1576159150,NULL),(1870907419,12196931,1,2320391,1,1,1,'A',1,0.951104,150,724102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 317}}',32.9185,171508543,224284,NULL,'2022-04-28 14:48:46',1651157326,NULL),(1855171007,12196931,1,1512557,1,1,1,'A',1,0.932039,103,640239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 103}}',36.99,147628475,71288,NULL,'2019-12-12 14:04:41',1576159481,NULL),(1848495059,12199797,1,651877,0,1,1,'D',1,0.625,31,149404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 58}, \"maximum_statistics\": {\"great\": 120}}',0.559749,137414794,45564,NULL,'2018-05-02 17:56:15',1525283775,NULL),(1863083858,12199797,1,254475,1,1,1,'D',1,0.629252,34,276487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 58}, \"maximum_statistics\": {\"great\": 147}}',1.13465,159899855,114482,NULL,'2021-03-20 12:43:50',1616244230,NULL),(1848482210,12199797,1,1027700,0,1,1,'D',1,0.683099,25,263921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 71}}',1.27197,137423342,104022,NULL,'2018-05-03 05:48:08',1525326488,NULL),(2990016428,12199797,1,324177,1,1,1,'C',1,0.734694,60,382837,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 63, \"ignore_hit\": 36, \"ignore_miss\": 22, \"large_bonus\": 20, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 36, \"large_bonus\": 34, \"small_bonus\": 35}}',1.96791,NULL,0,'2024-06-13 14:33:10','2024-06-13 14:34:37',1718289277,7566),(1865979768,12199797,1,60230,0,1,1,'C',1,0.729268,42,354763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 120}, \"maximum_statistics\": {\"great\": 205}}',2.64272,164029690,236591,NULL,'2021-07-17 06:58:31',1626505111,NULL),(1865966818,12199797,1,2830655,1,1,1,'D',1,0.6875,50,197696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 145}, \"maximum_statistics\": {\"great\": 280}}',3.16054,164029149,70910,NULL,'2021-07-17 06:29:51',1626503391,NULL),(1850663402,12199797,1,75172,0,1,1,'B',1,0.815217,31,243512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 46}}',3.7377,140759340,89580,NULL,'2018-10-20 11:26:41',1540034801,NULL),(1859270157,12199797,1,2010661,0,1,1,'C',1,0.772727,85,355779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 121}}',4.41919,153972439,62438,NULL,'2020-08-30 09:52:17',1598781137,NULL),(1859401613,12199797,1,2427272,1,1,1,'C',1,0.751799,87,341743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 139}}',4.84106,154103005,64294,NULL,'2020-09-04 16:13:28',1599236008,NULL),(1850787122,12199797,1,1799255,0,1,1,'C',1,0.754274,71,302636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 141}, \"maximum_statistics\": {\"great\": 234}}',4.92002,140758764,95497,NULL,'2018-10-20 10:53:59',1540032839,NULL),(1863172479,12199797,1,63830,0,1,1,'C',1,0.761006,67,296483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 214}, \"maximum_statistics\": {\"great\": 318}}',5.65195,159902968,136875,NULL,'2021-03-20 14:20:06',1616250006,NULL),(1848559259,12199797,1,191564,0,1,1,'B',1,0.810127,43,375501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 158}}',8.70327,137431943,56900,NULL,'2018-05-03 15:52:40',1525362760,NULL),(1863102221,12199797,1,1796222,0,1,1,'B',1,0.836735,71,440575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 196}}',8.79524,159900570,105418,NULL,'2021-03-20 13:08:19',1616245699,NULL),(1865932119,12199797,1,378269,0,1,1,'B',1,0.826531,74,427179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 178}, \"maximum_statistics\": {\"great\": 245}}',9.86703,164029439,182976,NULL,'2021-07-17 06:45:34',1626504334,NULL),(1850663419,12199797,1,75172,0,1,1,'A',1,0.913043,46,646674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',10.246,140759387,90266,NULL,'2018-10-20 11:28:54',1540034934,NULL),(1872821766,12199797,1,3555431,1,1,1,'B',1,0.875,108,640136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',10.2918,174441692,68978,NULL,'2022-09-09 18:16:47',1662747407,NULL),(2990053902,12199797,1,343318,1,1,1,'B',1,0.894737,87,719244,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 81, \"ignore_hit\": 22, \"ignore_miss\": 9, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 22, \"large_bonus\": 11}}',10.6554,NULL,0,'2024-06-13 14:40:16','2024-06-13 14:41:47',1718289707,7566),(1850668840,12199797,1,557404,1,1,1,'B',1,0.864583,67,547078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 144}}',11.1173,140758896,124986,NULL,'2018-10-20 11:01:56',1540033316,NULL),(2623728491,12199797,1,1933464,1,1,1,'B',1,0.848485,129,597397,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 139, \"ignore_hit\": 9, \"ignore_miss\": 99, \"small_bonus\": 86}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 9, \"large_bonus\": 96, \"small_bonus\": 89}}',13.9213,NULL,0,'2024-04-05 15:34:52','2024-04-05 15:36:25',1712331385,7478),(1865608972,12199797,1,1292934,0,1,1,'A',1,0.925926,43,577291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 108}}',14.993,163575182,40118,NULL,'2021-07-03 06:27:41',1625293661,NULL),(1863966673,12199797,1,2564658,1,1,1,'A',1,0.954301,131,696872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 186}}',24.4464,160954797,115928,NULL,'2021-04-17 17:35:39',1618680939,NULL),(1857130773,12203176,1,1247976,1,1,1,'A',1,0.904561,230,682428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 486}, \"maximum_statistics\": {\"great\": 592}}',NULL,150573488,425452,NULL,'2020-04-29 16:42:10',1588178530,NULL),(1855630052,12203176,1,1247976,1,1,1,'A',1,0.935811,569,743746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 517}, \"maximum_statistics\": {\"great\": 592}}',NULL,148178244,515816,NULL,'2020-01-15 17:56:49',1579111009,NULL),(1854205706,12203176,1,1301738,1,1,1,'S',1,0.960168,477,811972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',NULL,146069080,469242,NULL,'2019-08-28 21:13:45',1567026825,NULL),(1852746484,12203176,1,1386242,1,1,1,'D',1,0.0386649,14,1,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1431, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1513}}',NULL,143947139,17764,NULL,'2019-04-26 18:03:34',1556301814,NULL),(1852625987,12203176,1,1605148,1,1,1,'D',1,0.223269,25,19736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 1334, \"great\": 335}, \"maximum_statistics\": {\"great\": 1805}}',NULL,143669710,260830,NULL,'2019-04-10 17:38:55',1554917935,NULL),(1871206436,12203176,1,1644684,1,1,1,'B',1,0.822327,82,480318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 217}, \"maximum_statistics\": {\"great\": 318}}',NULL,171816127,186256,NULL,'2022-05-11 17:15:02',1652289302,NULL),(1859681394,12203176,1,1742544,1,1,1,'B',1,0.896552,34,598423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 58}}',NULL,154490525,26820,NULL,'2020-09-20 00:25:05',1600561505,NULL),(1856764819,12203176,1,2018210,0,1,1,'D',1,0.0091135,7,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1192, \"great\": 7}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',0,149960724,3300,NULL,'2020-04-09 18:22:24',1586456544,NULL),(1856805454,12203176,1,2047037,1,1,1,'D',1,0.00216216,7,1508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2766, \"great\": 3}, \"maximum_statistics\": {\"great\": 2775}}',0,149960942,18300,NULL,'2020-04-09 18:30:55',1586457055,NULL),(1856695772,12203176,1,2089727,0,1,1,'D',1,0.0265306,34,195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1900, \"great\": 44}, \"maximum_statistics\": {\"great\": 1960}}',0,149963586,17184,NULL,'2020-04-09 20:03:58',1586462638,NULL),(1856700525,12203176,1,2091135,1,1,1,'D',1,0.034058,5,2468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1315, \"great\": 29}, \"maximum_statistics\": {\"great\": 1380}}',0,149962497,27960,NULL,'2020-04-09 19:20:16',1586460016,NULL),(1856749950,12203176,1,2139297,1,1,1,'D',1,0.0619243,7,441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 2679, \"great\": 111}, \"maximum_statistics\": {\"great\": 2931}}',0,149962605,60750,NULL,'2020-04-09 19:24:32',1586460272,NULL),(1856754177,12203176,1,2147054,1,1,1,'D',1,0.0116762,6,41,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3784, \"great\": 20}, \"maximum_statistics\": {\"great\": 3854, \"legacy_combo_increase\": 1}}',0,149962130,14310,NULL,'2020-04-09 19:07:07',1586459227,NULL),(1856777800,12203176,1,1699508,1,1,1,'D',1,0.374368,18,17597,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 336, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',0.029589,149960385,84538,NULL,'2020-04-09 18:09:42',1586455782,NULL),(1852065742,12203176,1,1881625,1,1,1,'D',1,0.343374,9,8442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 299, \"great\": 117}, \"maximum_statistics\": {\"great\": 581}}',0.035868,142748273,62250,NULL,'2019-02-15 07:06:41',1550214401,NULL),(1856814016,12203176,1,315,0,1,1,'D',1,0.517544,15,75048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 36}, \"maximum_statistics\": {\"great\": 114}}',0.563499,150184424,17920,NULL,'2020-04-16 18:33:09',1587061989,NULL),(1852414162,12203176,1,1599619,1,1,1,'D',1,0.676471,24,239482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 51}, \"maximum_statistics\": {\"great\": 85}}',1.13036,143243763,41442,NULL,'2019-03-16 20:53:14',1552769594,NULL),(1872868781,12203176,1,2267500,1,1,1,'D',1,0.628952,32,104895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 136, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',2.43617,174406707,246553,NULL,'2022-09-07 17:57:39',1662573459,NULL),(1856805814,12203176,1,2052082,1,1,1,'D',1,0.672632,49,104648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 97, \"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 475}}',3.01754,149960643,151504,NULL,'2020-04-09 18:19:17',1586456357,NULL),(1852343974,12203176,1,1537214,0,1,1,'X',1,1,3,860359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.35153,143357824,133920,NULL,'2019-03-23 16:31:50',1553358710,NULL),(1852028262,12203176,1,722514,0,1,1,'X',1,1,3,869467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.77875,142720814,138240,NULL,'2019-02-13 12:14:56',1550060096,NULL),(1878259829,12203176,1,318560,0,1,1,'C',1,0.708661,55,122255,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 116, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',4.48476,182214347,158748,NULL,'2023-12-31 22:08:07',1704060487,NULL),(1851970804,12203176,1,92442,0,1,1,'B',1,0.826733,60,503077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',6.41862,142720460,185674,NULL,'2019-02-13 11:43:39',1550058219,NULL),(1851976191,12203176,1,31014,0,1,1,'C',1,0.763274,40,284071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 157}, \"maximum_statistics\": {\"great\": 226}}',6.83757,142720482,117778,NULL,'2019-02-13 11:46:25',1550058385,NULL),(1854550282,12203176,1,1588609,1,1,1,'C',1,0.77038,134,338133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 64, \"great\": 263}, \"maximum_statistics\": {\"great\": 368}}',8.47701,146715771,179338,NULL,'2019-10-13 18:18:25',1570990705,NULL),(1851955237,12203176,1,18875,1,1,1,'A',1,0.910714,41,726946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',9.75196,142721010,124800,NULL,'2019-02-13 12:28:42',1550060922,NULL),(1852008099,12203176,1,210999,1,1,1,'A',1,0.940476,42,867080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',10.644,142732823,166049,NULL,'2019-02-14 07:28:12',1550129292,NULL),(1851973323,12203176,1,94444,1,1,1,'S',1,0.982759,29,827392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',10.6574,142720856,135334,NULL,'2019-02-13 12:17:40',1550060260,NULL),(1852022634,12203176,1,382293,1,1,1,'S',1,0.981481,27,1008592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 27}}',11.3491,142724173,90678,NULL,'2019-02-13 16:15:24',1550074524,NULL),(1851990796,12203176,1,107409,1,1,1,'S',1,0.97619,42,897137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',11.7385,142724238,122144,NULL,'2019-02-13 16:21:03',1550074863,NULL),(1852024495,12203176,1,129079,1,1,1,'S',1,0.977778,45,802226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',12.2856,142724200,129916,NULL,'2019-02-13 16:17:55',1550074675,NULL),(1851958010,12203176,1,1416951,1,1,1,'S',1,0.960526,38,840192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',12.5267,142724335,117989,NULL,'2019-02-13 16:29:23',1550075363,NULL),(1856805232,12203176,1,2045771,0,1,1,'C',1,0.789308,65,186497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',12.9821,149960563,106303,NULL,'2020-04-09 18:16:17',1586456177,NULL),(1856094440,12203176,1,518792,0,1,1,'C',1,0.759921,88,294775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 58, \"great\": 320}, \"maximum_statistics\": {\"great\": 504}}',13.384,148935371,185559,NULL,'2020-02-28 16:04:50',1582905890,NULL),(1853357946,12203176,1,87170,0,1,1,'S',1,0.989796,49,760766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 49}}',13.4137,144937326,158794,NULL,'2019-06-19 22:13:22',1560982402,NULL),(1852033473,12203176,1,57493,1,1,1,'B',1,0.896947,51,591537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',13.4741,142720718,109912,NULL,'2019-02-13 12:06:29',1550059589,NULL),(1856981605,12203176,1,492077,0,1,1,'C',1,0.777174,59,378821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 190}, \"maximum_statistics\": {\"great\": 276}}',13.5529,150352984,110553,NULL,'2020-04-22 07:52:05',1587541925,NULL),(1852010074,12203176,1,514849,1,1,1,'S',1,0.984615,65,868698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 1}}',13.6797,142724301,305444,NULL,'2019-02-13 16:26:18',1550075178,NULL),(1851967367,12203176,1,1281680,1,1,1,'X',1,1,28,846682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',14.1106,142720883,142937,NULL,'2019-02-13 12:19:36',1550060376,NULL),(1852027574,12203176,1,722237,1,1,1,'S',1,0.986486,37,970381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',14.116,142724249,84138,NULL,'2019-02-13 16:22:22',1550074942,NULL),(1878425611,12203176,1,1801010,1,1,1,'C',1,0.787625,64,338159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',14.6281,182252916,111234,NULL,'2024-01-04 01:05:13',1704330313,NULL),(1851997666,12203176,1,1163341,1,1,1,'S',1,0.985714,35,683654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',14.6557,142724185,18498,NULL,'2019-02-13 16:16:10',1550074570,NULL),(1851958210,12203176,1,20713,1,1,1,'S',1,0.974359,39,830621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 13}}',14.941,142732847,215376,NULL,'2019-02-14 07:30:53',1550129453,NULL),(1851953640,12203176,1,941266,1,1,1,'X',1,1,39,884693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',15.2308,142724365,137724,NULL,'2019-02-13 16:31:18',1550075478,NULL),(1852011684,12203176,1,1181898,0,1,1,'A',1,0.919872,100,549323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 12, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',15.2308,142720527,99896,NULL,'2019-02-13 11:50:38',1550058638,NULL),(1854117469,12203176,1,644753,1,1,1,'S',1,0.97561,41,943482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',15.433,146069020,151685,NULL,'2019-08-28 21:07:34',1567026454,NULL),(1852000727,12203176,1,1168737,1,1,1,'S',1,0.971429,35,648652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 35}}',15.5535,142724156,19752,NULL,'2019-02-13 16:14:20',1550074460,NULL),(1852034676,12203176,1,238684,1,1,1,'A',1,0.901544,63,577421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 227}, \"maximum_statistics\": {\"great\": 259}}',16.2896,142720624,162505,NULL,'2019-02-13 11:59:56',1550059196,NULL),(1851971382,12203176,1,644753,1,1,1,'X',1,1,41,929284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',16.7771,142766776,139413,NULL,'2019-02-16 08:15:37',1550304937,NULL),(1852035605,12203176,1,556179,1,1,1,'A',1,0.971429,37,797651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',17.237,142724218,114484,NULL,'2019-02-13 16:19:31',1550074771,NULL),(1852005778,12203176,1,207666,1,1,1,'S',1,0.990385,52,859296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',17.628,142732878,162966,NULL,'2019-02-14 07:34:44',1550129684,NULL),(1856700903,12203176,1,2092274,0,1,1,'B',1,0.836576,85,487793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 257}}',17.7202,149965091,125127,NULL,'2020-04-09 21:04:17',1586466257,NULL),(1851980628,12203176,1,1517963,1,1,1,'S',1,0.959677,62,828032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',18.0058,142724530,156783,NULL,'2019-02-13 16:44:41',1550076281,NULL),(1856767120,12203176,1,1917990,1,1,1,'B',1,0.842424,63,251720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',18.0499,149960421,96896,NULL,'2020-04-09 18:11:18',1586455878,NULL),(1851995144,12203176,1,1158520,1,1,1,'S',1,0.973684,57,852632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',18.2007,142732888,100748,NULL,'2019-02-14 07:36:11',1550129771,NULL),(1856744820,12203176,1,1876503,1,1,1,'B',1,0.837349,95,245449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',18.7639,149960494,110056,NULL,'2020-04-09 18:13:51',1586456031,NULL),(1850305539,12203176,1,989503,0,1,1,'A',1,0.90894,181,627809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 302}}',18.7856,140090958,181318,NULL,'2018-09-12 14:15:09',1536761709,NULL),(1851976826,12203176,1,179703,1,1,1,'S',1,0.987952,83,903639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',19.0844,142721116,211942,NULL,'2019-02-13 12:35:55',1550061355,NULL),(1852046862,12203176,1,65419,0,1,1,'S',1,0.97973,74,891440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',19.3205,142720505,174318,NULL,'2019-02-13 11:48:58',1550058538,NULL),(1852032450,12203176,1,549628,1,1,1,'X',1,1,63,866101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',19.356,142724389,135884,NULL,'2019-02-13 16:33:20',1550075600,NULL),(1851988681,12203176,1,324781,0,1,1,'A',1,0.933594,91,663574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 234}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',19.6321,142720677,169108,NULL,'2019-02-13 12:03:59',1550059439,NULL),(1854651766,12203176,1,1827919,1,1,1,'B',1,0.86526,79,441050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 33, \"great\": 258}, \"maximum_statistics\": {\"great\": 308}}',20.0892,146764347,117810,NULL,'2019-10-17 17:16:28',1571332588,NULL),(1854231139,12203176,1,1483732,1,1,1,'B',1,0.811847,104,404081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 211}, \"maximum_statistics\": {\"great\": 287}}',20.5416,146035763,131560,NULL,'2019-08-26 17:11:15',1566839475,NULL),(1851952609,12203176,1,17906,0,1,1,'S',1,0.976471,85,838420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',20.5567,142724745,181344,NULL,'2019-02-13 17:03:05',1550077385,NULL),(1856718484,12203176,1,2112539,1,1,1,'B',1,0.843915,99,257013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 189}}',20.6617,149962397,82704,NULL,'2020-04-09 19:16:44',1586459804,NULL),(1851947661,12203176,1,273921,1,1,1,'S',1,0.994505,91,865523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',20.928,142738413,276702,NULL,'2019-02-14 15:32:16',1550158336,NULL),(1852499327,12203176,1,1254521,1,1,1,'S',1,0.983146,89,812691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',21.1677,143399935,71051,NULL,'2019-03-25 22:27:27',1553552847,NULL),(1851959454,12203176,1,85822,1,1,1,'S',1,0.984733,131,846489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',21.1788,142766806,196843,NULL,'2019-02-16 08:18:24',1550305104,NULL),(1852707756,12203176,1,165393,1,1,1,'S',1,0.965278,72,829152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 5}}',21.5148,143616824,275557,NULL,'2019-04-07 12:13:50',1554639230,NULL),(1852706234,12203176,1,1920571,1,1,1,'B',1,0.853448,83,458084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 279}, \"maximum_statistics\": {\"great\": 348}}',21.8988,143624071,162886,NULL,'2019-04-07 19:22:42',1554664962,NULL),(1856692152,12203176,1,2082975,0,1,1,'B',1,0.845541,84,468007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 238}, \"maximum_statistics\": {\"great\": 314}}',21.911,149965040,120868,NULL,'2020-04-09 21:02:02',1586466122,NULL),(1852044603,12203176,1,742368,1,1,1,'X',1,1,69,910833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',21.935,142724461,142320,NULL,'2019-02-13 16:39:22',1550075962,NULL),(1853752904,12203176,1,1932405,1,1,1,'S',1,0.958333,60,795221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',22.1334,145427232,33490,NULL,'2019-07-19 21:07:12',1563570432,NULL),(1852013837,12203176,1,843477,1,1,1,'A',1,0.972527,224,914395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 273}}',22.2653,142721278,365216,NULL,'2019-02-13 12:48:55',1550062135,NULL),(1854230400,12203176,1,611871,1,1,1,'A',1,0.961538,86,822653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',22.3781,146069243,153358,NULL,'2019-08-28 21:28:07',1567027687,NULL),(1852061685,12203176,1,74495,0,1,1,'S',1,0.970833,120,785638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',22.498,142721040,92238,NULL,'2019-02-13 12:30:36',1550061036,NULL),(1852727227,12203176,1,93679,1,1,1,'S',1,0.991935,124,714151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 124}}',22.7988,143913601,154233,NULL,'2019-04-24 17:23:51',1556126631,NULL),(1852066230,12203176,1,1895991,1,1,1,'S',1,0.968254,63,641053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',22.8184,142732931,37284,NULL,'2019-02-14 07:41:27',1550130087,NULL),(1851989514,12203176,1,1830513,1,1,1,'S',1,0.992958,71,897888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',22.8632,142721156,160174,NULL,'2019-02-13 12:38:27',1550061507,NULL),(3001735715,12203176,1,391562,1,1,1,'S',1,0.994792,96,890586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',23.2157,184306253,61392,NULL,'2024-06-15 15:52:09',1718466729,NULL),(1851967024,12203176,1,303460,1,1,1,'S',1,0.987342,158,899340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',24.3502,142724445,246187,NULL,'2019-02-13 16:37:38',1550075858,NULL),(1855587124,12203176,1,487592,0,1,1,'A',1,0.94359,156,731537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 195}}',25.0302,148290630,144030,NULL,'2020-01-22 19:39:12',1579721952,NULL),(1852052238,12203176,1,1551825,1,1,1,'B',1,0.897849,85,556922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 393}, \"maximum_statistics\": {\"great\": 465}}',25.1907,142724632,321053,NULL,'2019-02-13 16:52:20',1550076740,NULL),(1852752705,12203176,1,111104,1,1,1,'S',1,0.97549,102,865637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',25.2336,143913665,235895,NULL,'2019-04-24 17:28:37',1556126917,NULL),(1852425220,12203176,1,763968,1,1,1,'S',1,0.988095,84,885546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',25.451,143244026,144274,NULL,'2019-03-16 21:12:17',1552770737,NULL),(1851975363,12203176,1,29955,0,1,1,'S',1,0.972826,92,743621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',25.4532,142720567,77654,NULL,'2019-02-13 11:54:22',1550058862,NULL),(1852903933,12203176,1,1826768,1,1,1,'A',1,0.975,43,778067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',25.6354,144021372,39012,NULL,'2019-04-30 18:41:37',1556649697,NULL),(1852491895,12203176,1,34348,1,1,1,'A',1,0.915663,188,654047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 249}}',25.8103,143536989,176928,NULL,'2019-04-02 20:59:48',1554238788,NULL),(1854136618,12203176,1,1746783,1,1,1,'S',1,0.986239,109,915739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',26.0882,146069290,71964,NULL,'2019-08-28 21:32:01',1567027921,NULL),(1853870977,12203176,1,1604181,1,1,1,'B',1,0.870935,238,512329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 405}, \"maximum_statistics\": {\"great\": 492}}',26.9241,145613515,312272,NULL,'2019-07-31 09:31:20',1564565480,NULL),(1877946037,12203176,1,2098939,1,1,1,'B',1,0.875,116,509205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',27.0119,181736665,173562,NULL,'2023-11-25 15:52:56',1700927576,NULL),(1856686589,12203176,1,2073781,0,1,1,'B',1,0.879371,52,534255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',28.0164,149965147,115362,NULL,'2020-04-09 21:06:36',1586466396,NULL),(1852004688,12203176,1,1342323,1,1,1,'A',1,0.990991,220,776035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 222}}',28.2055,142720582,157434,NULL,'2019-02-13 11:56:39',1550058999,NULL),(1852348254,12203176,1,94713,0,1,1,'A',1,0.933673,135,690357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 263}, \"maximum_statistics\": {\"great\": 294}}',28.7576,143243972,247769,NULL,'2019-03-16 21:08:26',1552770506,NULL),(1852574068,12203176,1,1027229,1,1,1,'A',1,0.902381,178,683637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 210}}',28.8823,143505805,192352,NULL,'2019-03-31 18:22:38',1554056558,NULL),(1852658471,12203176,1,110638,0,1,1,'B',1,0.849693,71,517805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',29.1741,143638814,163561,NULL,'2019-04-08 17:43:33',1554745413,NULL),(1856719564,12203176,1,1992909,1,1,1,'A',1,0.910839,124,606915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',29.5349,149960316,172300,NULL,'2020-04-09 18:07:03',1586455623,NULL),(1851993296,12203176,1,998643,1,1,1,'B',1,0.897482,199,598785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 278}}',29.779,142724571,213229,NULL,'2019-02-13 16:47:58',1550076478,NULL),(1852652417,12203176,1,1946493,1,1,1,'S',1,0.996094,128,907774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 128}}',30.0152,143727032,113852,NULL,'2019-04-14 01:06:50',1555204010,NULL),(1855248076,12203176,1,1746265,1,1,1,'B',1,0.836639,211,456975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 93, \"great\": 670, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 857}}',30.1691,147588456,478198,NULL,'2019-12-09 15:47:31',1575906451,NULL),(1852616872,12203176,1,516676,1,1,1,'A',1,0.915702,108,565300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 534, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 605}}',32.0376,143638963,420422,NULL,'2019-04-08 17:55:42',1554746142,NULL),(1853656065,12203176,1,117426,0,1,1,'A',1,0.905312,158,608718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',32.2496,145187012,345122,NULL,'2019-07-05 01:06:52',1562288812,NULL),(1857042860,12203176,1,663818,0,1,1,'X',1,1,49,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',32.3643,150413223,43823,NULL,'2020-04-24 10:17:59',1587723479,NULL),(1854119633,12203176,1,1615498,1,1,1,'B',1,0.860039,88,437225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 47, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 518}}',32.7316,145986534,212462,NULL,'2019-08-23 18:21:36',1566584496,NULL),(1856705449,12203176,1,2100984,0,1,1,'B',1,0.879771,95,295626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',33.2267,149964695,110949,NULL,'2020-04-09 20:45:45',1586465145,NULL),(1854122616,12203176,1,2037,1,1,1,'S',1,0.988688,221,891069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 8}}',33.3163,146069133,311402,NULL,'2019-08-28 21:18:18',1567027098,NULL),(1854229345,12203176,1,73984,1,1,1,'X',1,1,92,924701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',33.6784,146069521,237000,NULL,'2019-08-28 21:50:13',1567029013,NULL),(1853428297,12203176,1,570178,1,1,1,'A',1,0.918956,116,611820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 323, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 364}}',33.9444,144937373,222992,NULL,'2019-06-19 22:18:08',1560982688,NULL),(1852355714,12203176,1,98345,1,1,1,'S',1,0.984177,158,881783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',33.9473,143243916,284538,NULL,'2019-03-16 21:04:20',1552770260,NULL),(1856767907,12203176,1,2020488,0,1,1,'A',1,0.930556,86,747631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',34.0003,149964955,63121,NULL,'2020-04-09 20:58:06',1586465886,NULL),(1854167480,12203176,1,1970829,1,1,1,'B',1,0.83727,113,445103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',34.1698,145986398,179720,NULL,'2019-08-23 18:11:24',1566583884,NULL),(1856779381,12203176,1,666304,0,1,1,'A',1,0.980519,146,784297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 299, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 308}}',35.1475,149907430,345120,NULL,'2020-04-08 01:17:16',1586308636,NULL),(1853358103,12203176,1,87172,0,1,1,'A',1,0.950151,181,690560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',35.6474,144937343,258522,NULL,'2019-06-19 22:15:40',1560982540,NULL),(1852566059,12203176,1,1017288,1,1,1,'A',1,0.900406,243,696349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 246}}',35.9557,143536738,228300,NULL,'2019-04-02 20:34:37',1554237277,NULL),(1852457157,12203176,1,833387,1,1,1,'S',1,0.98008,251,890116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 251}}',36.1506,143399974,291899,NULL,'2019-03-25 22:31:00',1553553060,NULL),(1852436830,12203176,1,1615499,1,1,1,'A',1,0.931751,180,671781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 306}, \"maximum_statistics\": {\"great\": 337}}',36.3081,143357483,248888,NULL,'2019-03-23 16:12:52',1553357572,NULL),(1854622568,12203176,1,1385943,1,1,1,'B',1,0.884,174,558692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 304}, \"maximum_statistics\": {\"great\": 375}}',36.7982,146630903,232944,NULL,'2019-10-07 21:31:32',1570483892,NULL),(1854661728,12203176,1,1095953,1,1,1,'A',1,0.947581,138,710757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',36.8074,146765277,345802,NULL,'2019-10-17 18:31:33',1571337093,NULL),(1855156015,12203176,1,1865304,0,1,1,'A',1,0.99026,178,860364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',37.0282,147677980,270668,NULL,'2019-12-15 13:14:14',1576415654,NULL),(1854190731,12203176,1,1438725,1,1,1,'S',1,0.981618,136,910267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',37.1447,146069390,165305,NULL,'2019-08-28 21:39:24',1567028364,NULL),(1853974429,12203176,1,155713,1,1,1,'A',1,0.972857,282,823261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 2}}',37.3324,145718906,397325,NULL,'2019-08-06 21:16:48',1565126208,NULL),(1857033659,12203176,1,163892,1,1,1,'S',1,0.975806,62,867871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',37.5728,150413261,59407,NULL,'2020-04-24 10:19:51',1587723591,NULL),(1852593593,12203176,1,1573040,1,1,1,'S',1,0.986538,260,804775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 260}}',38.0662,143616756,199799,NULL,'2019-04-07 12:10:25',1554639025,NULL),(1857033669,12203176,1,163892,1,1,1,'S',1,0.959677,62,908399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',38.1507,150413653,63631,NULL,'2020-04-24 10:36:28',1587724588,NULL),(3048072712,12203176,1,1228142,0,1,1,'S',1,0.991379,58,858356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',39.2027,184406479,42116,NULL,'2024-06-23 22:31:16',1719181876,NULL),(1852473767,12203176,1,1784841,1,1,1,'A',1,0.951613,101,709041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 279}}',39.4886,143535720,216709,NULL,'2019-04-02 19:02:37',1554231757,NULL),(1869051122,12203176,1,2553747,1,1,1,'A',1,0.930534,408,692451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 567, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 655}}',40.2908,168738769,708770,NULL,'2022-01-03 08:19:24',1641197964,NULL),(1856998177,12203176,1,1463470,1,1,1,'A',1,0.901534,170,589253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 341, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 391}}',40.3429,150324641,261648,NULL,'2020-04-21 08:06:06',1587456366,NULL),(1852466209,12203176,1,89250,1,1,1,'S',1,0.992228,193,895376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 193}}',41.5738,143535627,245526,NULL,'2019-04-02 18:56:20',1554231380,NULL),(1852459080,12203176,1,84790,1,1,1,'S',1,0.976786,280,859789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 267}, \"maximum_statistics\": {\"great\": 280}}',43.3396,143536862,294094,NULL,'2019-04-02 20:46:25',1554237985,NULL),(1856938831,12203176,1,893028,1,1,1,'B',1,0.885557,116,513931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 68, \"great\": 698, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',43.849,150353833,382662,NULL,'2020-04-22 08:37:22',1587544642,NULL),(1852660321,12203176,1,249139,1,1,1,'S',1,0.990431,209,840410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 209}}',44.2254,143616703,197794,NULL,'2019-04-07 12:07:09',1554638829,NULL),(1857266136,12203176,1,2347508,1,1,1,'S',1,0.994444,90,1035319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',44.4414,150810961,60953,NULL,'2020-05-07 14:26:45',1588861605,NULL),(1853984620,12203176,1,1923402,1,1,1,'A',1,0.915802,367,600660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 770}, \"maximum_statistics\": {\"great\": 867}}',45.2354,145613563,583567,NULL,'2019-07-31 09:36:28',1564565788,NULL),(1852564720,12203176,1,1181644,1,1,1,'A',1,0.954357,126,641691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 241}}',45.7455,143535809,159532,NULL,'2019-04-02 19:09:33',1554232173,NULL),(1853872247,12203176,1,10819,0,1,1,'B',1,0.890585,296,625997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',46.4102,145718994,358930,NULL,'2019-08-06 21:22:58',1565126578,NULL),(1856108480,12203176,1,163272,1,1,1,'A',1,0.977064,225,850920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 327}}',46.5087,148975765,448116,NULL,'2020-03-01 15:52:56',1583077976,NULL),(1852599449,12203176,1,1483944,1,1,1,'S',1,0.986111,180,924719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 180}}',46.746,143623910,135954,NULL,'2019-04-07 19:11:06',1554664266,NULL),(1853781228,12203176,1,1506006,1,1,1,'S',1,0.968338,379,798201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',46.7771,145469086,396240,NULL,'2019-07-22 12:16:30',1563797790,NULL),(1857750822,12203176,1,1320642,1,1,1,'A',1,0.947077,191,717006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 579, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 633}}',46.8776,151504778,490767,NULL,'2020-05-30 15:30:57',1590852657,NULL),(1852482052,12203176,1,27639,1,1,1,'B',1,0.881881,208,572165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 347}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 2}}',46.9734,143505443,481566,NULL,'2019-03-31 17:53:43',1554054823,NULL),(1852495416,12203176,1,110638,0,1,1,'A',1,0.992331,253,892909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 326}}',47.0225,143563602,295747,NULL,'2019-04-04 15:01:03',1554390063,NULL),(1852463326,12203176,1,1917081,1,1,1,'A',1,0.968379,154,793000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 253}}',47.4651,143549210,195470,NULL,'2019-04-03 16:32:14',1554309134,NULL),(1856751051,12203176,1,166623,0,1,1,'A',1,0.908873,96,552337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 367}, \"maximum_statistics\": {\"great\": 417}}',47.6079,150066712,230706,NULL,'2020-04-12 21:56:38',1586728598,NULL),(1853992837,12203176,1,277997,0,1,1,'S',1,0.974747,198,837853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 198}}',47.7979,145810431,173450,NULL,'2019-08-12 12:26:31',1565612791,NULL),(1852464449,12203176,1,87733,0,1,1,'A',1,0.9344,373,725274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 566}, \"maximum_statistics\": {\"great\": 625}}',47.8367,143505371,538884,NULL,'2019-03-31 17:48:58',1554054538,NULL),(1852611217,12203176,1,339055,1,1,1,'S',1,0.961538,117,776678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',47.8424,143616718,89574,NULL,'2019-04-07 12:07:58',1554638878,NULL),(1852471570,12203176,1,863290,1,1,1,'A',1,0.924569,75,599433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 408}, \"maximum_statistics\": {\"great\": 464}}',48.2734,143536842,257874,NULL,'2019-04-02 20:44:02',1554237842,NULL),(1852687126,12203176,1,1312517,1,1,1,'A',1,0.988055,285,853212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 287, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 293}}',48.5713,143654388,333318,NULL,'2019-04-09 18:00:54',1554832854,NULL),(1852633041,12203176,1,1240314,1,1,1,'A',1,0.92067,247,643266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 767, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 895}}',48.6457,143638902,701638,NULL,'2019-04-08 17:50:29',1554745829,NULL),(3048068758,12203176,1,69101,1,1,1,'S',1,0.99763,211,911632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',48.9432,184406466,212338,NULL,'2024-06-23 22:30:12',1719181812,NULL),(1855490089,12203176,1,171031,1,1,1,'A',1,0.931734,264,688774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 480, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 542}}',48.9817,148042395,411072,NULL,'2020-01-06 22:06:09',1578348369,NULL),(1855226231,12203176,1,1074675,1,1,1,'A',1,0.94294,108,648563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 480, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 517}}',49.9136,147588819,282084,NULL,'2019-12-09 16:12:19',1575907939,NULL),(1854169239,12203176,1,44402,1,1,1,'B',1,0.889398,145,572007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 645, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 764}}',50.0609,146035862,501746,NULL,'2019-08-26 17:18:27',1566839907,NULL),(1854164631,12203176,1,1968445,1,1,1,'B',1,0.879265,105,525843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',50.1871,146035688,199260,NULL,'2019-08-26 17:06:47',1566839207,NULL),(3048087499,12203176,1,179980,1,1,1,'S',1,0.997297,185,896701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',50.8558,184406511,164770,NULL,'2024-06-23 22:35:18',1719182118,NULL),(1854667400,12203176,1,1480694,1,1,1,'A',1,0.967492,194,741299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',50.8752,146765229,236408,NULL,'2019-10-17 18:27:43',1571336863,NULL),(1852638912,12203176,1,93682,0,1,1,'S',1,0.997573,206,878284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 206}}',51.6663,143623856,242112,NULL,'2019-04-07 19:07:56',1554664076,NULL),(1853875815,12203176,1,1006068,1,1,1,'A',1,0.94571,510,712171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 746}}',51.7106,145718768,591951,NULL,'2019-08-06 21:06:58',1565125618,NULL),(1856999292,12203176,1,1773970,1,1,1,'A',1,0.918635,158,621649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 658, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 762}}',52.182,150284420,537874,NULL,'2020-04-19 21:30:20',1587331820,NULL),(1857014891,12203176,1,1270576,1,1,1,'A',1,0.958763,108,757796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',52.5892,150413390,144382,NULL,'2020-04-24 10:25:30',1587723930,NULL),(1856094429,12203176,1,518792,1,1,1,'A',1,0.959325,415,720715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 465, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 504}}',52.6281,148935322,505876,NULL,'2020-02-28 16:02:52',1582905772,NULL),(1853872778,12203176,1,169608,0,1,1,'A',1,0.959584,168,704574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 413}, \"maximum_statistics\": {\"great\": 433}}',53.1016,145718961,321469,NULL,'2019-08-06 21:20:16',1565126416,NULL),(1853901815,12203176,1,36698,1,1,1,'A',1,0.948381,265,697207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',53.1305,145719071,514661,NULL,'2019-08-06 21:29:20',1565126960,NULL),(1853906020,12203176,1,38888,1,1,1,'A',1,0.923858,394,715780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',53.4105,145718847,456510,NULL,'2019-08-06 21:12:41',1565125961,NULL),(1857123677,12203176,1,143029,1,1,1,'A',1,0.944712,160,787900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 187, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',53.5665,150573025,282781,NULL,'2020-04-29 16:23:11',1588177391,NULL),(1853923483,12203176,1,1658830,1,1,1,'A',1,0.983986,234,870960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',53.5864,145613593,220388,NULL,'2019-07-31 09:38:37',1564565917,NULL),(1855179332,12203176,1,219385,1,1,1,'A',1,0.981195,173,779362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 439, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 452}}',53.5995,147554398,516357,NULL,'2019-12-07 14:55:39',1575730539,NULL),(1852625392,12203176,1,1788569,1,1,1,'S',1,0.982289,367,870841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 354, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 367}}',53.6937,143639010,383192,NULL,'2019-04-08 17:58:23',1554746303,NULL),(1855184694,12203176,1,38800,1,1,1,'A',1,0.915832,198,641470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499, \"legacy_combo_increase\": 1}}',55.0049,147678025,419662,NULL,'2019-12-15 13:17:47',1576415867,NULL),(1855938823,12203176,1,127232,0,1,1,'A',1,0.968525,196,357206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 556}}',55.0373,148829587,260677,NULL,'2020-02-22 16:45:25',1582389925,NULL),(1852341326,12203176,1,1725348,1,1,1,'A',1,0.95877,193,695818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 716}, \"maximum_statistics\": {\"great\": 764}}',56.2178,143244128,554089,NULL,'2019-03-16 21:18:58',1552771138,NULL),(1852466449,12203176,1,89350,1,1,1,'A',1,0.962707,239,758970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 341}, \"maximum_statistics\": {\"great\": 362}}',56.3641,143537050,306198,NULL,'2019-04-02 21:05:27',1554239127,NULL),(1855250672,12203176,1,74496,1,1,1,'A',1,0.946945,170,754362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',56.6685,147677862,281414,NULL,'2019-12-15 13:05:09',1576415109,NULL),(1873012991,12203176,1,2889076,1,1,1,'A',1,0.949153,177,828702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',58.073,174501115,180713,NULL,'2022-09-12 19:50:19',1663012219,NULL),(1855531932,12203176,1,830083,0,1,1,'A',1,0.922524,357,654995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 626}}',59.3087,148178176,474720,NULL,'2020-01-15 17:52:11',1579110731,NULL),(1852478438,12203176,1,1790806,1,1,1,'A',1,0.980427,449,765404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 545}, \"maximum_statistics\": {\"great\": 562}}',60.2965,143535874,564828,NULL,'2019-04-02 19:13:12',1554232392,NULL),(1853951865,12203176,1,63499,0,1,1,'A',1,0.93321,300,697951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 477}, \"maximum_statistics\": {\"great\": 539}}',61.147,145718665,526466,NULL,'2019-08-06 20:58:23',1565125103,NULL),(3116795541,12203176,1,1571574,1,1,1,'S',1,0.99256,336,917794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 336}}',62.1719,184556589,347390,NULL,'2024-07-06 17:57:51',1720288671,NULL),(1852698031,12203176,1,1830198,1,1,1,'A',1,0.977679,200,806204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 431, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 448}}',62.2187,143654513,445540,NULL,'2019-04-09 18:11:37',1554833497,NULL),(1855146861,12203176,1,1146,1,1,1,'A',1,0.985849,376,878671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',63.5972,147678237,628864,NULL,'2019-12-15 13:34:02',1576416842,NULL),(1854036013,12203176,1,492077,0,1,1,'S',1,0.98913,276,911948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 270}, \"maximum_statistics\": {\"great\": 276}}',65.1921,145801768,245488,NULL,'2019-08-11 22:30:25',1565562625,NULL),(1857146898,12203176,1,65943,1,1,1,'A',1,0.915023,228,602739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 573, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 659}}',65.2594,150573372,480108,NULL,'2020-04-29 16:37:37',1588178257,NULL),(1854341256,12203176,1,150538,0,1,1,'A',1,0.90015,123,606875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 666}}',65.3467,146257473,493711,NULL,'2019-09-10 17:42:03',1568137323,NULL),(1857086145,12203176,1,26729,0,1,1,'B',1,0.898374,404,666374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738}}',66.0925,150539772,612534,NULL,'2020-04-28 14:45:37',1588085137,NULL),(1857736016,12203176,1,36263,1,1,1,'B',1,0.876119,362,575546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 23, \"great\": 779, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1005}}',66.214,151505007,868720,NULL,'2020-05-30 15:38:00',1590853080,NULL),(1854224893,12203176,1,799322,1,1,1,'A',1,0.978137,269,836665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 505}, \"maximum_statistics\": {\"great\": 526}}',66.809,146069463,434101,NULL,'2019-08-28 21:44:42',1567028682,NULL),(1855261480,12203176,1,916571,1,1,1,'A',1,0.98419,258,836173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 494, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 506}}',66.9122,147707892,504650,NULL,'2019-12-17 15:40:35',1576597235,NULL),(1855354146,12203176,1,63582,1,1,1,'S',1,0.998055,257,945783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 257}}',67.5797,147734809,372899,NULL,'2019-12-19 13:26:42',1576762002,NULL),(1854235127,12203176,1,622781,1,1,1,'A',1,0.993034,440,893307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 638}, \"maximum_statistics\": {\"great\": 646}}',68.0731,146069202,687411,NULL,'2019-08-28 21:24:57',1567027497,NULL),(1852459283,12203176,1,1581289,1,1,1,'S',1,0.973776,286,819742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 286}}',70.9818,143535659,305530,NULL,'2019-04-02 18:58:17',1554231497,NULL),(1853927116,12203176,1,119888,1,1,1,'A',1,0.934132,166,700974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 446}, \"maximum_statistics\": {\"great\": 501}}',72.143,145750241,456196,NULL,'2019-08-08 21:29:15',1565299755,NULL),(1855224880,12203176,1,1576773,1,1,1,'A',1,0.916949,235,629645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 769, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 885}}',74.343,147588715,703864,NULL,'2019-12-09 16:04:24',1575907464,NULL),(1857737171,12203176,1,37343,0,1,1,'A',1,0.933721,162,655579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',74.8649,151504837,278060,NULL,'2020-05-30 15:33:04',1590852784,NULL),(1854994826,12203176,1,172609,1,1,1,'S',1,0.96003,663,846515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 663}}',81.7568,147234827,786380,NULL,'2019-11-16 17:03:57',1573923837,NULL),(1855218516,12203176,1,53389,1,1,1,'A',1,0.964978,583,798729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 631, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 671}}',84.1819,147707847,695510,NULL,'2019-12-17 15:37:11',1576597031,NULL),(1855240936,12203176,1,163117,1,1,1,'A',1,0.964409,193,755417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 825, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 871}}',95.1597,147554187,713182,NULL,'2019-12-07 14:42:41',1575729761,NULL),(1853877339,12203176,1,172608,1,1,1,'A',1,0.9454,778,760595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1163}}',95.9219,145750158,1171916,NULL,'2019-08-08 21:21:26',1565299286,NULL),(1857724261,12203176,1,26728,0,1,1,'A',1,0.984962,432,821258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 518, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 532}}',97.7789,151504639,499418,NULL,'2020-05-30 15:26:53',1590852413,NULL),(1855181351,12203176,1,36697,1,1,1,'A',1,0.928302,172,656589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 701, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 795}}',98.1667,147604585,675510,NULL,'2019-12-10 18:43:22',1576003402,NULL),(1855226566,12203176,1,150538,0,1,1,'A',1,0.96997,173,745696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 634, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 666}}',103.053,147554498,561563,NULL,'2019-12-07 15:01:15',1575730875,NULL),(1856939362,12203176,1,315,0,1,1,'S',1,0.986842,114,924847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',103.064,150413703,80630,NULL,'2020-04-24 10:38:16',1587724696,NULL),(1856959516,12203176,1,26729,0,1,1,'A',1,0.979675,580,854164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 713, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 738}}',117.628,150383086,730320,NULL,'2020-04-23 09:01:21',1587632481,NULL),(1851511919,12206535,1,723342,0,1,1,'D',1,0.292793,14,37199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 60, \"great\": 14}, \"maximum_statistics\": {\"great\": 111}}',0.00123,141966071,41980,NULL,'2018-12-30 23:05:00',1546211100,NULL),(1850569442,12206535,1,741909,0,1,1,'D',1,0.533333,9,139396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',0.084259,140568418,78540,NULL,'2018-10-09 00:20:08',1539044408,NULL),(1851013276,12206535,1,61226,0,1,1,'D',1,0.536036,24,90315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 67, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',0.242906,141144333,81442,NULL,'2018-11-11 21:20:38',1541971238,NULL),(1849782749,12206535,1,159107,0,1,1,'D',1,0.613971,51,149445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 47, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',0.697476,139382847,98004,NULL,'2018-08-08 00:59:20',1533689960,NULL),(1850559005,12206535,1,1657611,0,1,1,'D',1,0.60356,28,124453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 68, \"great\": 132, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 309}}',0.863989,140581993,79936,NULL,'2018-10-09 21:46:20',1539121580,NULL),(1850675662,12206535,1,18875,0,1,1,'D',1,0.660714,39,305404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 22}, \"maximum_statistics\": {\"great\": 56}}',1.11546,140633386,85368,NULL,'2018-10-13 01:28:36',1539394116,NULL),(1850585092,12206535,1,1182807,0,1,1,'D',1,0.678947,54,245532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',1.99266,140598502,99235,NULL,'2018-10-11 00:04:46',1539216286,NULL),(1850743650,12206535,1,975412,0,1,1,'D',1,0.677184,39,180815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 78, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',2.36881,140673026,108392,NULL,'2018-10-14 22:41:02',1539556862,NULL),(1878388714,12206535,1,4145869,1,1,1,'C',1,0.707165,85,252159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',3.32293,182266231,133196,NULL,'2024-01-05 02:37:33',1704422253,NULL),(1853205037,12206535,1,1699350,1,1,1,'C',1,0.716301,60,219333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 41, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',4.08524,144507456,116853,NULL,'2019-05-26 22:31:30',1558909890,NULL),(1851354978,12206535,1,41758,0,1,1,'C',1,0.792308,23,518960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65, \"legacy_combo_increase\": 3}}',4.26629,141651163,124043,NULL,'2018-12-13 01:12:12',1544663532,NULL),(1878064037,12206535,1,4294235,1,1,1,'C',1,0.745714,59,305979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 175}}',4.50221,181757105,77855,NULL,'2023-11-27 03:53:19',1701057199,NULL),(1851004235,12206535,1,827595,1,1,1,'C',1,0.732051,83,270719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 53, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',5.06047,141103863,141627,NULL,'2018-11-09 20:50:46',1541796646,NULL),(1850955851,12206535,1,32934,0,1,1,'C',1,0.796053,31,394875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 101, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',5.08394,141103946,112811,NULL,'2018-11-09 20:59:05',1541797145,NULL),(1850651040,12206535,1,974078,0,1,1,'C',1,0.786307,71,375893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 159, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 241}}',5.25086,140581920,147422,NULL,'2018-10-09 21:38:35',1539121115,NULL),(1851052685,12206535,1,397536,0,1,1,'C',1,0.747475,63,256491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 52, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',6.1335,141256121,184643,NULL,'2018-11-18 16:44:01',1542559441,NULL),(1850567161,12206535,1,1512476,1,1,1,'C',1,0.745337,118,295859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 84, \"great\": 426, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 697}}',6.66911,140581882,325343,NULL,'2018-10-09 21:34:36',1539120876,NULL),(1851367906,12206535,1,206985,0,1,1,'B',1,0.824926,53,427867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',9.26623,141712940,262106,NULL,'2018-12-16 17:54:33',1544982873,NULL),(1851672443,12206535,1,1233620,1,1,1,'C',1,0.798464,80,362965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 40, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',9.35897,142035679,202538,NULL,'2019-01-04 00:39:11',1546562351,NULL),(1850875166,12206535,1,1120523,1,1,1,'B',1,0.847656,56,476398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',9.67611,140892989,72234,NULL,'2018-10-28 02:45:01',1540694701,NULL),(1851363846,12206535,1,1129306,0,1,1,'B',1,0.842199,55,420580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 210, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 282}}',10.3508,141651239,102936,NULL,'2018-12-13 01:20:38',1544664038,NULL),(1850927607,12206535,1,17906,0,1,1,'B',1,0.888235,75,601256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',10.5842,141144307,141624,NULL,'2018-11-11 21:18:50',1541971130,NULL),(1851313647,12206535,1,18874,0,1,1,'B',1,0.819355,97,456803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',10.7229,141651205,127104,NULL,'2018-12-13 01:16:35',1544663795,NULL),(1851307134,12206535,1,1363553,1,1,1,'A',1,0.927083,48,668994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',10.9409,141651144,127482,NULL,'2018-12-13 01:10:16',1544663416,NULL),(1878055027,12206535,1,3525944,1,1,1,'B',1,0.819853,54,402133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 194}, \"maximum_statistics\": {\"great\": 272}}',11.3283,181757170,116296,NULL,'2023-11-27 04:06:56',1701058016,NULL),(1853119874,12206535,1,101185,1,1,1,'B',1,0.847418,79,478589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 213}}',12.0222,144507518,206749,NULL,'2019-05-26 22:37:28',1558910248,NULL),(1850934066,12206535,1,1475509,1,1,1,'B',1,0.872222,81,514972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 180}}',15.124,141103807,145708,NULL,'2018-11-09 20:44:44',1541796284,NULL),(1851337019,12206535,1,31853,0,1,1,'B',1,0.871245,167,561853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 181, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',16.036,141651193,210822,NULL,'2018-12-13 01:14:56',1544663696,NULL),(1851000274,12206535,1,1511864,0,1,1,'B',1,0.875731,102,505588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 272, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342}}',20.8742,141144385,227356,NULL,'2018-11-11 21:24:58',1541971498,NULL),(1852476391,12209767,1,340625,0,1,1,'C',1,0.748442,85,282934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 84, \"great\": 403}, \"maximum_statistics\": {\"great\": 642}}',NULL,143424060,221397,NULL,'2019-03-27 12:03:21',1553688201,NULL),(1852407397,12209767,1,742013,1,1,1,'C',1,0.769036,61,296028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 77, \"great\": 395}, \"maximum_statistics\": {\"great\": 591}}',NULL,143271511,185297,NULL,'2019-03-18 13:27:12',1552915632,NULL),(1852409701,12209767,1,743854,1,1,1,'A',1,0.926791,204,674297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 321}}',NULL,143271461,216180,NULL,'2019-03-18 13:23:25',1552915405,NULL),(1852353883,12209767,1,1012366,1,1,1,'B',1,0.852941,90,448903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 223}, \"maximum_statistics\": {\"great\": 289}}',NULL,143270682,140000,NULL,'2019-03-18 12:17:50',1552911470,NULL),(1852353955,12209767,1,1012406,1,1,1,'B',1,0.897297,108,556648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 185}}',NULL,143254949,116036,NULL,'2019-03-17 12:39:21',1552826361,NULL),(1858589163,12209767,1,1652958,1,1,1,'A',1,0.90031,260,598666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 30, \"great\": 805, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 968}}',NULL,152713658,670756,NULL,'2020-07-15 02:45:08',1594781108,NULL),(1848592402,12209767,1,598759,1,1,1,'D',1,0.567518,26,98323,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 77, \"great\": 114, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 274}}',0.360466,137458930,193520,NULL,'2018-05-04 22:16:42',1525472202,NULL),(1852388968,12209767,1,223670,0,1,1,'D',1,0.572202,14,136250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 67, \"great\": 107}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',0.544631,143255272,140074,NULL,'2019-03-17 12:57:41',1552827461,NULL),(1852401679,12209767,1,240009,1,1,1,'D',1,0.596429,30,171640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 62, \"great\": 116}, \"maximum_statistics\": {\"great\": 280}}',0.681399,143257462,124356,NULL,'2019-03-17 14:56:56',1552834616,NULL),(1852365719,12209767,1,502234,0,1,1,'D',1,0.622302,36,245452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 62}, \"maximum_statistics\": {\"great\": 139}}',0.723684,143256577,93124,NULL,'2019-03-17 14:07:09',1552831629,NULL),(1849202760,12209767,1,319544,0,1,1,'D',1,0.675926,21,295828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',1.05064,138264390,82116,NULL,'2018-06-13 13:44:15',1528897455,NULL),(1852329061,12209767,1,1291656,0,1,1,'D',1,0.612698,38,173900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 73, \"great\": 144}, \"maximum_statistics\": {\"great\": 315}}',1.14471,143270809,123972,NULL,'2019-03-18 12:29:18',1552912158,NULL),(1852419233,12209767,1,754441,0,1,1,'D',1,0.639738,27,185973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 60, \"great\": 124}, \"maximum_statistics\": {\"great\": 229}}',1.1783,143256061,91947,NULL,'2019-03-17 13:38:52',1552829932,NULL),(1852380709,12209767,1,359080,1,1,1,'D',1,0.635514,24,151458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 104}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 1}}',1.21912,143256702,75052,NULL,'2019-03-17 14:15:20',1552832120,NULL),(1855893633,12209767,1,2284963,0,1,1,'D',1,0.633027,32,140348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 67, \"great\": 154}, \"maximum_statistics\": {\"great\": 327}}',1.41116,148523941,73604,NULL,'2020-02-05 23:17:50',1580944670,NULL),(1852362772,12209767,1,1027952,0,1,1,'D',1,0.617788,28,127162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 77, \"great\": 175}, \"maximum_statistics\": {\"great\": 416}}',1.54154,143256918,94759,NULL,'2019-03-17 14:26:50',1552832810,NULL),(1855787585,12209767,1,1829199,0,1,1,'D',1,0.650519,39,169807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 66, \"great\": 153}, \"maximum_statistics\": {\"great\": 289}}',1.54827,148523924,81654,NULL,'2020-02-05 23:16:16',1580944576,NULL),(1852361323,12209767,1,1025658,1,1,1,'D',1,0.654964,37,236155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 90, \"great\": 218}, \"maximum_statistics\": {\"great\": 413}}',1.54851,143257587,297991,NULL,'2019-03-17 15:05:13',1552835113,NULL),(1852417838,12209767,1,392032,0,1,1,'D',1,0.655109,29,158539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 57, \"great\": 142}, \"maximum_statistics\": {\"great\": 274}}',1.75083,143284045,77770,NULL,'2019-03-19 09:31:04',1552987864,NULL),(1852369287,12209767,1,507466,0,1,1,'D',1,0.648883,36,156304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 80, \"great\": 200}, \"maximum_statistics\": {\"great\": 403}}',1.92305,143284834,97461,NULL,'2019-03-19 10:56:47',1552993007,NULL),(1852361167,12209767,1,1023840,1,1,1,'D',1,0.678112,76,236184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 120}, \"maximum_statistics\": {\"great\": 233}}',2.27772,143256738,111851,NULL,'2019-03-17 14:17:10',1552832230,NULL),(1852324668,12209767,1,798260,1,1,1,'D',1,0.685567,120,200288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 78, \"great\": 222}, \"maximum_statistics\": {\"great\": 388}}',2.7385,143257643,132552,NULL,'2019-03-17 15:07:46',1552835266,NULL),(1849145654,12209767,1,688428,1,1,1,'C',1,0.704225,83,243054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 82, \"great\": 285, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 497}}',2.91674,138264518,224686,NULL,'2018-06-13 13:50:27',1528897827,NULL),(1852416537,12209767,1,1254441,0,1,1,'C',1,0.744565,39,307030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 60}, \"maximum_statistics\": {\"great\": 92}}',3.19487,143270756,43166,NULL,'2019-03-18 12:25:01',1552911901,NULL),(1852383166,12209767,1,869732,1,1,1,'C',1,0.704545,38,301235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 124}, \"maximum_statistics\": {\"great\": 220}}',3.32108,143284811,212831,NULL,'2019-03-19 10:52:34',1552992754,NULL),(1848512563,12209767,1,927338,1,1,1,'C',1,0.792683,23,426856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 41}}',3.41361,137453171,181761,NULL,'2018-05-04 16:35:18',1525451718,NULL),(1852426942,12209767,1,397300,1,1,1,'D',1,0.691336,40,228538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 147}, \"maximum_statistics\": {\"great\": 277}}',3.44994,143284619,110657,NULL,'2019-03-19 10:29:58',1552991398,NULL),(1852364291,12209767,1,496375,1,1,1,'C',1,0.73057,58,268414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 109}, \"maximum_statistics\": {\"great\": 193}}',3.68568,143256942,75275,NULL,'2019-03-17 14:28:39',1552832919,NULL),(1852371593,12209767,1,1562307,0,1,1,'C',1,0.713018,52,276824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 169}}',3.97383,143270835,104270,NULL,'2019-03-18 12:31:09',1552912269,NULL),(1852480658,12209767,1,1601346,0,1,1,'C',1,0.727459,28,237571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 145}, \"maximum_statistics\": {\"great\": 244}}',4.09795,143424540,75832,NULL,'2019-03-27 12:37:51',1553690271,NULL),(1852336563,12209767,1,647871,1,1,1,'C',1,0.739474,55,242915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 112}, \"maximum_statistics\": {\"great\": 190}}',4.59081,143284558,86475,NULL,'2019-03-19 10:22:53',1552990973,NULL),(1849183209,12209767,1,736704,1,1,1,'C',1,0.785311,36,341779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',4.63052,138264431,61467,NULL,'2018-06-13 13:46:27',1528897587,NULL),(1852346787,12209767,1,1730392,0,1,1,'C',1,0.741935,61,276815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 132}, \"maximum_statistics\": {\"great\": 217}}',4.84974,143257369,75422,NULL,'2019-03-17 14:51:54',1552834314,NULL),(1852492698,12209767,1,730430,1,1,1,'C',1,0.762019,66,364884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 139}, \"maximum_statistics\": {\"great\": 208}}',4.87973,143424235,158750,NULL,'2019-03-27 12:16:01',1553688961,NULL),(1852392377,12209767,1,1390045,1,1,1,'C',1,0.71869,61,257963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 64, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',5.10891,143284185,227165,NULL,'2019-03-19 09:45:30',1552988730,NULL),(1855907778,12209767,1,57168,0,1,1,'C',1,0.71875,62,264894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 120}, \"maximum_statistics\": {\"great\": 224}}',5.12375,148523905,101204,NULL,'2020-02-05 23:14:36',1580944476,NULL),(1852399203,12209767,1,556959,0,1,1,'C',1,0.748148,56,286132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 135}}',5.15326,143283780,41626,NULL,'2019-03-19 09:01:25',1552986085,NULL),(1852540899,12209767,1,789438,1,1,1,'C',1,0.75265,123,299403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 182}, \"maximum_statistics\": {\"great\": 283}}',5.26848,143423974,142120,NULL,'2019-03-27 11:58:12',1553687892,NULL),(1852372600,12209767,1,515346,1,1,1,'C',1,0.736007,61,277937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 73, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',5.60662,143283930,246658,NULL,'2019-03-19 09:18:41',1552987121,NULL),(1852570394,12209767,1,169608,0,1,1,'C',1,0.71709,38,217469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 54, \"great\": 242}, \"maximum_statistics\": {\"great\": 433}}',5.66226,143423484,148229,NULL,'2019-03-27 11:22:03',1553685723,NULL),(1852349273,12209767,1,479803,0,1,1,'C',1,0.735012,104,305999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 52, \"great\": 248}, \"maximum_statistics\": {\"great\": 417}}',6.16296,143284654,209377,NULL,'2019-03-19 10:33:17',1552991597,NULL),(1852863183,12209767,1,510731,0,1,1,'C',1,0.799296,31,460922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 142}}',6.66728,144037592,337376,NULL,'2019-05-01 15:49:58',1556725798,NULL),(1852418956,12209767,1,1604184,0,1,1,'C',1,0.766129,47,290433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 194}, \"maximum_statistics\": {\"great\": 310}}',6.82155,143284101,101668,NULL,'2019-03-19 09:36:02',1552988162,NULL),(1852376918,12209767,1,700320,0,1,1,'C',1,0.767025,57,306637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 173}, \"maximum_statistics\": {\"great\": 279}}',7.0672,143257011,172232,NULL,'2019-03-17 14:31:50',1552833110,NULL),(1852456892,12209767,1,674909,1,1,1,'C',1,0.726891,80,282104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 205}, \"maximum_statistics\": {\"great\": 357}}',7.07071,143424374,184376,NULL,'2019-03-27 12:26:02',1553689562,NULL),(1855879763,12209767,1,1270575,1,1,1,'C',1,0.795455,51,354023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 110}}',7.60112,148523863,43956,NULL,'2020-02-05 23:10:16',1580944216,NULL),(1852460260,12209767,1,841587,0,1,1,'C',1,0.749311,50,320485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 211}, \"maximum_statistics\": {\"great\": 363}}',7.88644,143424726,225805,NULL,'2019-03-27 12:52:11',1553691131,NULL),(1852355429,12209767,1,187231,0,1,1,'B',1,0.807359,65,407078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 231}}',7.88646,143256152,245200,NULL,'2019-03-17 13:42:47',1552830167,NULL),(1852491901,12209767,1,531780,0,1,1,'C',1,0.789308,75,322759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 159}}',8.22708,143423771,85575,NULL,'2019-03-27 11:43:46',1553687026,NULL),(1852513607,12209767,1,1267717,1,1,1,'C',1,0.746137,76,259613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 46, \"great\": 269}, \"maximum_statistics\": {\"great\": 453}}',8.60083,143424807,156168,NULL,'2019-03-27 12:58:50',1553691530,NULL),(1852865328,12209767,1,862242,1,1,1,'C',1,0.76297,46,307512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 61, \"great\": 355}, \"maximum_statistics\": {\"great\": 559}}',8.87765,144037420,217521,NULL,'2019-05-01 15:39:30',1556725170,NULL),(1852335766,12209767,1,463933,0,1,1,'C',1,0.797571,47,367735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 174}, \"maximum_statistics\": {\"great\": 247}}',8.89463,143284822,113009,NULL,'2019-03-19 10:54:56',1552992896,NULL),(1855856542,12209767,1,2217358,1,1,1,'C',1,0.764798,70,332119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 194}, \"maximum_statistics\": {\"great\": 321}}',9.14507,148523885,129889,NULL,'2020-02-05 23:12:30',1580944350,NULL),(1852392671,12209767,1,381008,0,1,1,'C',1,0.783784,91,349514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 70, \"great\": 406}, \"maximum_statistics\": {\"great\": 592}}',9.19816,143284790,289306,NULL,'2019-03-19 10:50:05',1552992605,NULL),(1850725062,12209767,1,1390801,0,1,1,'B',1,0.82931,123,417790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 290}}',9.25751,140692948,126950,NULL,'2018-10-16 10:53:36',1539687216,NULL),(1852502988,12209767,1,1508789,1,1,1,'C',1,0.787425,51,312452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 167}}',9.44481,143423869,84282,NULL,'2019-03-27 11:51:04',1553687464,NULL),(1852409186,12209767,1,1073780,0,1,1,'B',1,0.854938,32,441535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 162}}',9.835,143254810,65354,NULL,'2019-03-17 12:32:21',1552825941,NULL),(1852413412,12209767,1,250291,0,1,1,'C',1,0.789157,67,373990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 271}, \"maximum_statistics\": {\"great\": 415}}',10.5218,143284751,318332,NULL,'2019-03-19 10:45:56',1552992356,NULL),(1852393811,12209767,1,1390969,1,1,1,'C',1,0.794964,66,368688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 139}}',10.7472,143284388,50322,NULL,'2019-03-19 10:03:01',1552989781,NULL),(1852334650,12209767,1,1145627,1,1,1,'B',1,0.8125,123,460586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 160}}',10.8183,143257747,121686,NULL,'2019-03-17 15:13:49',1552835629,NULL),(1852400891,12209767,1,736806,1,1,1,'B',1,0.802846,130,407203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 166}, \"maximum_statistics\": {\"great\": 246}}',11.1378,143284854,131347,NULL,'2019-03-19 10:58:28',1552993108,NULL),(1852350327,12209767,1,1733863,0,1,1,'B',1,0.897196,31,499407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 107}}',11.1774,143254204,36492,NULL,'2019-03-17 11:54:43',1552823683,NULL),(1852912832,12209767,1,1830198,1,1,1,'C',1,0.78125,53,352774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 36, \"great\": 288}, \"maximum_statistics\": {\"great\": 448}}',11.2399,144037527,243988,NULL,'2019-05-01 15:46:18',1556725578,NULL),(1855827665,12209767,1,1676330,0,1,1,'C',1,0.779156,121,169106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 268}, \"maximum_statistics\": {\"great\": 403}}',11.3598,148617255,134570,NULL,'2020-02-10 16:34:29',1581352469,NULL),(1852424489,12209767,1,152212,0,1,1,'C',1,0.78483,90,316625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 69, \"great\": 437}, \"maximum_statistics\": {\"great\": 646}}',11.5385,143284690,267974,NULL,'2019-03-19 10:37:54',1552991874,NULL),(1852496262,12209767,1,1713272,0,1,1,'B',1,0.82449,66,398031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 245}}',11.5924,143423747,85957,NULL,'2019-03-27 11:41:55',1553686915,NULL),(1852389891,12209767,1,1220460,1,1,1,'B',1,0.810714,57,364057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 196}, \"maximum_statistics\": {\"great\": 280}}',11.9568,143257817,97113,NULL,'2019-03-17 15:17:54',1552835874,NULL),(1852416710,12209767,1,1254442,0,1,1,'A',1,0.921569,48,625160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',12.1551,143254112,34430,NULL,'2019-03-17 11:48:55',1552823335,NULL),(1852538004,12209767,1,963441,0,1,1,'C',1,0.784539,79,342793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 201}, \"maximum_statistics\": {\"great\": 304}}',12.1712,143424576,118142,NULL,'2019-03-27 12:39:56',1553690396,NULL),(1852365247,12209767,1,836920,0,1,1,'B',1,0.825623,53,396165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 203}, \"maximum_statistics\": {\"great\": 281}}',13.633,143256024,113834,NULL,'2019-03-17 13:36:17',1552829777,NULL),(1852472062,12209767,1,1699736,1,1,1,'B',1,0.813984,114,378150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 379}}',14.0915,143424342,146256,NULL,'2019-03-27 12:23:20',1553689400,NULL),(1852370356,12209767,1,691415,1,1,1,'C',1,0.790909,143,349773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 48, \"great\": 432}, \"maximum_statistics\": {\"great\": 660}}',14.6542,143284608,308462,NULL,'2019-03-19 10:28:10',1552991290,NULL),(1875877957,12209767,1,2105932,1,1,1,'B',1,0.879227,60,491197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 207}}',14.7795,178744089,111180,NULL,'2023-05-06 08:25:08',1683361508,NULL),(1852364182,12209767,1,196224,1,1,1,'B',1,0.818386,68,388808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 312}, \"maximum_statistics\": {\"great\": 446}}',14.8635,143284888,241765,NULL,'2019-03-19 11:02:01',1552993321,NULL),(1858908549,12209767,1,2109410,0,1,1,'B',1,0.865801,90,480498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 231}}',14.9429,153394290,132430,NULL,'2020-08-08 16:51:31',1596905491,NULL),(1852395991,12209767,1,128779,1,1,1,'B',1,0.858209,134,569535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 96}, \"maximum_statistics\": {\"great\": 134}}',15.2364,143255210,179628,NULL,'2019-03-17 12:54:24',1552827264,NULL),(1852453387,12209767,1,1028285,0,1,1,'B',1,0.809562,127,394454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 48, \"great\": 430}, \"maximum_statistics\": {\"great\": 617}}',15.4018,143424691,300688,NULL,'2019-03-27 12:48:54',1553690934,NULL),(1852457054,12209767,1,675136,1,1,1,'B',1,0.826568,132,397546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 194}, \"maximum_statistics\": {\"great\": 271}}',15.4835,143424631,144864,NULL,'2019-03-27 12:44:25',1553690665,NULL),(1852405597,12209767,1,136092,0,1,1,'B',1,0.84689,72,456157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 209}}',15.5074,143284914,107991,NULL,'2019-03-19 11:05:30',1552993530,NULL),(1853393200,12209767,1,546409,0,1,1,'B',1,0.848485,63,473457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 327}, \"maximum_statistics\": {\"great\": 429}}',16.218,144946593,278732,NULL,'2019-06-20 13:21:49',1561036909,NULL),(1858922414,12209767,1,2295502,1,1,1,'B',1,0.868085,90,492782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 235}}',16.8475,153373528,107362,NULL,'2020-08-07 21:20:37',1596835237,NULL),(1853372106,12209767,1,1755395,1,1,1,'B',1,0.822785,75,366476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 334}, \"maximum_statistics\": {\"great\": 474}}',17.3481,144946472,208962,NULL,'2019-06-20 13:13:49',1561036429,NULL),(1852505560,12209767,1,556823,0,1,1,'B',1,0.856502,69,477126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 223}}',17.6188,143423819,121104,NULL,'2019-03-27 11:47:22',1553687242,NULL),(1852370862,12209767,1,692010,0,1,1,'B',1,0.873894,63,466220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 226}}',17.6193,143256413,85930,NULL,'2019-03-17 13:57:40',1552831060,NULL),(1858989465,12209767,1,2409333,0,1,1,'B',1,0.838852,92,421422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 333}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',18.1182,153563108,204844,NULL,'2020-08-15 02:51:24',1597459884,NULL),(1852538371,12209767,1,604137,1,1,1,'B',1,0.829819,71,405545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 232}, \"maximum_statistics\": {\"great\": 332}}',18.4414,143424772,136141,NULL,'2019-03-27 12:55:55',1553691355,NULL),(1859003120,12209767,1,1567656,0,1,1,'B',1,0.874269,66,480766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 171}}',18.5819,153563025,73842,NULL,'2020-08-15 02:46:27',1597459587,NULL),(1855865382,12209767,1,1459080,1,1,1,'A',1,0.951613,94,710306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',18.9662,148523836,68923,NULL,'2020-02-05 23:07:29',1580944049,NULL),(1852423200,12209767,1,558861,0,1,1,'B',1,0.861915,116,495240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 340}, \"maximum_statistics\": {\"great\": 449}}',19.2737,143270644,270522,NULL,'2019-03-18 12:14:47',1552911287,NULL),(1852556869,12209767,1,994065,1,1,1,'B',1,0.817329,94,387224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 65, \"great\": 640}, \"maximum_statistics\": {\"great\": 906}}',19.6174,143423941,370548,NULL,'2019-03-27 11:55:57',1553687757,NULL),(1853378367,12209767,1,522858,1,1,1,'B',1,0.855234,116,467036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 336}, \"maximum_statistics\": {\"great\": 449}}',20.0651,144946529,289156,NULL,'2019-06-20 13:18:06',1561036686,NULL),(1852393353,12209767,1,1487788,1,1,1,'A',1,0.903226,178,611695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 341}}',20.2496,143270235,227003,NULL,'2019-03-18 11:28:50',1552908530,NULL),(1853131705,12209767,1,1392624,0,1,1,'B',1,0.872967,107,492075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 391}, \"maximum_statistics\": {\"great\": 492}}',22.1592,144478817,235426,NULL,'2019-05-25 15:01:43',1558796503,NULL),(1852437944,12209767,1,162312,1,1,1,'A',1,0.912338,108,564382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 154}}',23.2979,143284407,109118,NULL,'2019-03-19 10:05:11',1552989911,NULL),(1855865366,12209767,1,1459079,1,1,1,'B',1,0.879828,119,535895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 233}}',24.067,148617015,124570,NULL,'2020-02-10 16:19:04',1581351544,NULL),(1852358283,12209767,1,190371,0,1,1,'B',1,0.854086,97,472481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 257}}',24.1075,143284471,123996,NULL,'2019-03-19 10:12:25',1552990345,NULL),(1858245733,12209767,1,2267089,1,1,1,'A',1,0.94,106,698887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',24.1803,152263818,108119,NULL,'2020-06-27 15:38:41',1593272321,NULL),(1853434659,12209767,1,1358219,1,1,1,'A',1,0.956376,102,715021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',24.7571,144946433,288610,NULL,'2019-06-20 13:10:37',1561036237,NULL),(1852335809,12209767,1,463947,1,1,1,'A',1,0.948276,159,716342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 348}}',31.5943,143284451,346163,NULL,'2019-03-19 10:10:03',1552990203,NULL),(1852462266,12209767,1,847316,0,1,1,'A',1,0.903571,420,656724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 339}, \"maximum_statistics\": {\"great\": 420}}',33.1544,143424283,423511,NULL,'2019-03-27 12:19:02',1553689142,NULL),(1852495962,12209767,1,1073778,1,1,1,'A',1,0.902985,214,645150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 268}}',34.6328,143423514,231602,NULL,'2019-03-27 11:24:17',1553685857,NULL),(1855798472,12209767,1,222556,0,1,1,'A',1,0.95197,318,730092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 375}, \"maximum_statistics\": {\"great\": 406}}',34.6926,148628496,323278,NULL,'2020-02-11 09:44:02',1581414242,NULL),(1852528524,12209767,1,135620,0,1,1,'A',1,0.910509,241,628908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 510}, \"maximum_statistics\": {\"great\": 609}}',35.3205,143424201,449675,NULL,'2019-03-27 12:13:39',1553688819,NULL),(1853944908,12209767,1,1073782,0,1,1,'B',1,0.867488,188,518534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 505}, \"maximum_statistics\": {\"great\": 649}}',75.2886,145740408,394422,NULL,'2019-08-08 09:37:19',1565257039,NULL),(1858506258,12209767,1,2301587,1,1,1,'B',1,0.885593,302,599258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',101.092,152713792,437795,NULL,'2020-07-15 02:54:09',1594781649,NULL),(1854043950,12209767,1,2040980,1,1,1,'A',1,0.924626,254,663984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 35, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1539}}',118.865,145778394,1102476,NULL,'2019-08-10 14:16:48',1565446608,NULL),(1858295822,12220766,1,663724,1,1,1,'D',1,0.678926,146,108597,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 607, \"miss\": 181, \"great\": 721}, \"maximum_statistics\": {\"great\": 1509}}',NULL,152412232,422514,NULL,'2020-07-03 12:40:32',1593780032,NULL),(1858566533,12220766,1,1821239,1,1,1,'D',1,0.548583,20,46678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 70, \"great\": 94}, \"maximum_statistics\": {\"great\": 247}}',NULL,152824667,41662,NULL,'2020-07-19 03:32:31',1595129551,NULL),(1858566546,12220766,1,1821239,1,1,1,'D',1,0.562753,26,54109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 67, \"great\": 98}, \"maximum_statistics\": {\"great\": 247}}',NULL,152824694,42753,NULL,'2020-07-19 03:33:40',1595129620,NULL),(1858566494,12220766,1,1821239,1,1,1,'B',1,0.813765,144,217492,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 247}}',NULL,152824663,96100,NULL,'2020-07-19 03:31:50',1595129510,NULL),(1854559749,12220766,1,1600390,1,1,1,'D',1,0.42,12,21103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 45, \"great\": 29}, \"maximum_statistics\": {\"great\": 100}}',0.044812,146602557,18034,NULL,'2019-10-05 21:39:19',1570311559,NULL),(1854555512,12220766,1,932223,0,1,1,'D',1,0.408397,11,15761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 58, \"great\": 34}, \"maximum_statistics\": {\"great\": 131}}',0.046426,146604939,16094,NULL,'2019-10-06 01:51:19',1570326679,NULL),(1854532792,12220766,1,1566419,1,1,1,'D',1,0.446721,12,41954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 52, \"great\": 39}, \"maximum_statistics\": {\"great\": 122}}',0.055602,146601448,26384,NULL,'2019-10-05 20:00:09',1570305609,NULL),(1854618086,12220766,1,1893461,1,1,1,'D',1,0.475694,39,28932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 44}, \"maximum_statistics\": {\"great\": 144}}',0.19296,146605377,29253,NULL,'2019-10-06 02:41:44',1570329704,NULL),(1854617245,12220766,1,1991725,0,1,1,'D',1,0.512295,10,35642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 40}, \"maximum_statistics\": {\"great\": 122}}',0.245478,146602848,21540,NULL,'2019-10-05 22:11:08',1570313468,NULL),(1854579291,12220766,1,1954151,1,1,1,'D',1,0.570652,11,52557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 39}, \"maximum_statistics\": {\"great\": 92}}',0.517533,146599208,29885,NULL,'2019-10-05 17:28:53',1570296533,NULL),(1854618073,12220766,1,1893461,1,1,1,'D',1,0.545139,45,44578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 54}, \"maximum_statistics\": {\"great\": 144}}',0.577872,146605315,33648,NULL,'2019-10-06 02:36:01',1570329361,NULL),(1854618059,12220766,1,1893461,1,1,1,'D',1,0.597222,79,70718,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 41, \"great\": 69}, \"maximum_statistics\": {\"great\": 144}}',0.703081,146605222,44559,NULL,'2019-10-06 02:24:18',1570328658,NULL),(1854617266,12220766,1,1991725,0,1,1,'D',1,0.610656,16,137029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 59}, \"maximum_statistics\": {\"great\": 122}}',0.83875,146602941,26730,NULL,'2019-10-05 22:22:27',1570314147,NULL),(1852346884,12220766,1,1153285,0,1,1,'D',1,0.623656,15,144720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 43}, \"maximum_statistics\": {\"great\": 93}}',1.18545,143246122,25597,NULL,'2019-03-17 00:05:03',1552781103,NULL),(1854604564,12220766,1,659785,0,1,1,'D',1,0.629032,20,223209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 42}, \"maximum_statistics\": {\"great\": 93}}',1.66094,146572653,42717,NULL,'2019-10-03 23:40:17',1570146017,NULL),(1854447812,12220766,1,1827252,0,1,1,'D',1,0.62201,20,143349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 50, \"great\": 101}, \"maximum_statistics\": {\"great\": 209}}',1.68287,146525801,52455,NULL,'2019-09-30 00:04:32',1569801872,NULL),(1854371772,12220766,1,2048479,0,1,1,'D',1,0.629943,29,157446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 82}, \"maximum_statistics\": {\"great\": 177}}',1.82096,146311066,38119,NULL,'2019-09-14 17:53:03',1568483583,NULL),(1852438102,12220766,1,1274501,1,1,1,'D',1,0.659824,30,189598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 85, \"great\": 194}, \"maximum_statistics\": {\"great\": 341}}',1.84986,143246214,118099,NULL,'2019-03-17 00:15:41',1552781741,NULL),(1854752240,12220766,1,1783729,1,1,1,'D',1,0.667969,35,184553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 70}, \"maximum_statistics\": {\"great\": 128}}',2.09098,146830758,37662,NULL,'2019-10-22 00:58:40',1571705920,NULL),(1849482942,12220766,1,339056,0,1,1,'C',1,0.727941,35,229551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 68}}',2.23582,138824607,21366,NULL,'2018-07-12 08:24:03',1531383843,NULL),(1852364287,12220766,1,338971,1,1,1,'C',1,0.714286,12,303961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 35}}',2.23732,143246116,30109,NULL,'2019-03-17 00:04:20',1552781060,NULL),(1854580648,12220766,1,793939,1,1,1,'D',1,0.633333,30,80254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 73}, \"maximum_statistics\": {\"great\": 165}}',2.30872,146617732,33946,NULL,'2019-10-06 19:41:15',1570390875,NULL),(1849795873,12220766,1,1522115,1,1,1,'D',1,0.664773,19,191195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 43}, \"maximum_statistics\": {\"great\": 88}}',2.39776,139343430,18398,NULL,'2018-08-06 03:23:21',1533525801,NULL),(1854284971,12220766,1,1893461,1,1,1,'D',1,0.680556,33,58027,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 78}, \"maximum_statistics\": {\"great\": 144}}',2.74302,146313255,45647,NULL,'2019-09-14 20:37:02',1568493422,NULL),(1849401930,12220766,1,956668,1,1,1,'D',1,0.686992,41,211800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 123}}',2.86953,138824487,31430,NULL,'2018-07-12 08:16:50',1531383410,NULL),(1854586945,12220766,1,1627157,1,1,1,'D',1,0.666008,45,89447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 128}, \"maximum_statistics\": {\"great\": 253}}',3.1118,146617625,60508,NULL,'2019-10-06 19:32:17',1570390337,NULL),(1852385641,12220766,1,1833738,1,1,1,'D',1,0.686047,50,221252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 88}, \"maximum_statistics\": {\"great\": 172}}',3.45102,143246164,68136,NULL,'2019-03-17 00:10:05',1552781405,NULL),(1849795864,12220766,1,1522115,1,1,1,'C',1,0.727273,32,267863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 88}}',3.486,139343422,22784,NULL,'2018-08-06 03:22:45',1533525765,NULL),(1854524744,12220766,1,1555808,1,1,1,'D',1,0.673184,31,173227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 95}, \"maximum_statistics\": {\"great\": 179}}',3.55177,146601491,41310,NULL,'2019-10-05 20:02:54',1570305774,NULL),(1858297375,12220766,1,664472,0,1,1,'C',1,0.715328,36,255260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 82}, \"maximum_statistics\": {\"great\": 137}}',3.78319,152361461,47913,NULL,'2020-07-01 12:43:03',1593607383,NULL),(1854620013,12220766,1,1992682,1,1,1,'C',1,0.730769,35,116389,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 33, \"great\": 111}, \"maximum_statistics\": {\"great\": 169}}',4.0047,146600569,45344,NULL,'2019-10-05 18:59:47',1570301987,NULL),(1854505093,12220766,1,1405980,1,1,1,'C',1,0.720096,47,110384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 130}, \"maximum_statistics\": {\"great\": 209}}',4.04539,146621224,56574,NULL,'2019-10-07 02:30:23',1570415423,NULL),(1854604602,12220766,1,659785,0,1,1,'C',1,0.704301,27,164332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 93}}',4.13395,146572696,46458,NULL,'2019-10-03 23:46:35',1570146395,NULL),(1854597341,12220766,1,1762733,1,1,1,'D',1,0.698676,43,200818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 82}, \"maximum_statistics\": {\"great\": 151}}',4.14794,146605193,47590,NULL,'2019-10-06 02:21:08',1570328468,NULL),(1854508994,12220766,1,1534523,1,1,1,'C',1,0.720238,42,123892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 50, \"great\": 161}, \"maximum_statistics\": {\"great\": 252}}',4.2007,146617563,65590,NULL,'2019-10-06 19:27:24',1570390044,NULL),(1858184978,12220766,1,1149303,1,1,1,'D',1,0.679412,54,206798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 84}, \"maximum_statistics\": {\"great\": 170}}',4.25393,152257907,60240,NULL,'2020-06-27 11:06:13',1593255973,NULL),(1849398158,12220766,1,812291,1,1,1,'C',1,0.767857,36,298509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 84}}',4.35929,138824558,29798,NULL,'2018-07-12 08:21:26',1531383686,NULL),(1858199268,12220766,1,1764213,1,1,1,'D',1,0.687919,44,194269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 79}, \"maximum_statistics\": {\"great\": 149}}',4.41176,152257769,48010,NULL,'2020-06-27 10:59:52',1593255592,NULL),(1854521194,12220766,1,1419401,1,1,1,'C',1,0.740891,85,254671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 159}, \"maximum_statistics\": {\"great\": 247}}',4.4773,146621307,95248,NULL,'2019-10-07 02:39:39',1570415979,NULL),(1854586873,12220766,1,1627149,1,1,1,'D',1,0.678261,78,214840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 116}, \"maximum_statistics\": {\"great\": 230}}',4.77014,146601353,78634,NULL,'2019-10-05 19:53:17',1570305197,NULL),(1854581124,12220766,1,1296463,1,1,1,'D',1,0.697531,30,121978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 162}}',5.00041,146572692,47938,NULL,'2019-10-03 23:45:59',1570146359,NULL),(1854371793,12220766,1,2048479,0,1,1,'C',1,0.745763,55,294598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 177}}',5.11206,146313456,52611,NULL,'2019-09-14 20:48:50',1568494130,NULL),(1854620190,12220766,1,1205930,0,1,1,'C',1,0.753571,36,288304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 27, \"great\": 98}, \"maximum_statistics\": {\"great\": 140}}',5.17038,146602438,55208,NULL,'2019-10-05 21:29:26',1570310966,NULL),(1854622184,12220766,1,1383387,0,1,1,'C',1,0.719697,37,223105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 75}, \"maximum_statistics\": {\"great\": 132}}',5.20355,146599254,39480,NULL,'2019-10-05 17:31:23',1570296683,NULL),(1854588885,12220766,1,983680,1,1,1,'C',1,0.725941,36,115529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 148}, \"maximum_statistics\": {\"great\": 239}}',5.22051,146617769,60440,NULL,'2019-10-06 19:44:10',1570391050,NULL),(1858108642,12220766,1,1252651,1,1,1,'C',1,0.721476,51,237287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 92}, \"maximum_statistics\": {\"great\": 149}}',5.40681,152257828,48230,NULL,'2020-06-27 11:02:31',1593255751,NULL),(1852347622,12220766,1,1154150,1,1,1,'C',1,0.765306,39,320507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',5.51139,143246145,19996,NULL,'2019-03-17 00:07:37',1552781257,NULL),(1854597366,12220766,1,1762733,1,1,1,'C',1,0.768212,49,139327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 103}, \"maximum_statistics\": {\"great\": 151}}',5.78557,146605201,46300,NULL,'2019-10-06 02:21:54',1570328514,NULL),(1854512287,12220766,1,1675830,1,1,1,'D',1,0.674897,57,204053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 120}, \"maximum_statistics\": {\"great\": 243}}',5.87228,146618109,67520,NULL,'2019-10-06 20:11:34',1570392694,NULL),(1848669727,12220766,1,557816,0,1,1,'D',1,0.685941,72,99366,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 36, \"great\": 200}, \"maximum_statistics\": {\"great\": 441}}',6.0189,137527631,113432,NULL,'2018-05-08 01:09:13',1525741753,NULL),(1849382241,12220766,1,1315384,0,1,1,'C',1,0.725225,60,226483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 222}}',6.07959,138824543,86664,NULL,'2018-07-12 08:20:32',1531383632,NULL),(1849458793,12220766,1,1018919,1,1,1,'B',1,0.828431,27,437200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 102}}',6.42734,138824639,85736,NULL,'2018-07-12 08:26:05',1531383965,NULL),(1854559761,12220766,1,1600390,1,1,1,'C',1,0.79,27,346128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 75}, \"maximum_statistics\": {\"great\": 100}}',6.62341,146602603,36082,NULL,'2019-10-05 21:44:25',1570311865,NULL),(1854305014,12220766,1,1270997,1,1,1,'B',1,0.80137,49,180219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 110}, \"maximum_statistics\": {\"great\": 146}}',6.69967,146313161,40560,NULL,'2019-09-14 20:31:20',1568493080,NULL),(1854596507,12220766,1,1639739,1,1,1,'C',1,0.777778,38,145674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 135}}',6.76526,146617557,40020,NULL,'2019-10-06 19:26:32',1570389992,NULL),(1854544744,12220766,1,380646,1,1,1,'C',1,0.769912,85,151266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 38, \"great\": 160}, \"maximum_statistics\": {\"great\": 226}}',7.03172,146617899,64160,NULL,'2019-10-06 19:54:48',1570391688,NULL),(1854563360,12220766,1,1722306,1,1,1,'C',1,0.735426,33,247389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 133}, \"maximum_statistics\": {\"great\": 223}}',7.62573,146603198,57080,NULL,'2019-10-05 22:49:58',1570315798,NULL),(1858107838,12220766,1,2338621,0,1,1,'C',1,0.748848,52,254185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 140}, \"maximum_statistics\": {\"great\": 217}}',8.29398,152198748,76772,NULL,'2020-06-25 03:03:16',1593054196,NULL),(1854441544,12220766,1,1296859,1,1,1,'C',1,0.7397,90,306789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 164}, \"maximum_statistics\": {\"great\": 267}}',8.46475,146512194,116430,NULL,'2019-09-29 05:26:55',1569734815,NULL),(1854513558,12220766,1,1675841,1,1,1,'C',1,0.735537,61,268773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 148}, \"maximum_statistics\": {\"great\": 242}}',8.62067,146645633,72400,NULL,'2019-10-09 02:03:03',1570586583,NULL),(1854284961,12220766,1,1893461,1,1,1,'C',1,0.763889,62,96282,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 144}}',8.81859,146313209,57144,NULL,'2019-09-14 20:34:58',1568493298,NULL),(1854604074,12220766,1,659333,1,1,1,'C',1,0.758152,104,345585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 116}, \"maximum_statistics\": {\"great\": 184}}',8.86347,146601296,91990,NULL,'2019-10-05 19:49:45',1570304985,NULL),(2441624262,12220766,1,4425088,1,1,1,'C',1,0.713974,54,241937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 126}, \"maximum_statistics\": {\"great\": 229}}',8.86966,183008901,65830,NULL,'2024-03-02 23:37:05',1709422625,NULL),(1849472182,12220766,1,1154150,1,1,1,'B',1,0.897959,41,488716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 49}}',9.13418,138824462,23376,NULL,'2018-07-12 08:15:27',1531383327,NULL),(1854620161,12220766,1,1992711,1,1,1,'C',1,0.770349,44,140727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 114}, \"maximum_statistics\": {\"great\": 172}}',9.19525,146618078,46890,NULL,'2019-10-06 20:08:40',1570392520,NULL),(1854572987,12220766,1,2060308,0,1,1,'C',1,0.778539,86,356567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 151}, \"maximum_statistics\": {\"great\": 219}}',9.2263,146599395,80855,NULL,'2019-10-05 17:41:47',1570297307,NULL),(1854510020,12220766,1,1797548,1,1,1,'C',1,0.756579,56,287848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 98}, \"maximum_statistics\": {\"great\": 152}}',9.23272,146603178,61660,NULL,'2019-10-05 22:48:09',1570315689,NULL),(1866608535,12220766,1,2338611,0,1,1,'A',1,0.915385,57,538617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',9.49331,165064949,30296,NULL,'2021-08-19 03:27:01',1629343621,NULL),(1854714642,12220766,1,2077124,1,1,1,'C',1,0.78442,71,359615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 193}, \"maximum_statistics\": {\"great\": 276}}',9.69387,146830748,137750,NULL,'2019-10-22 00:57:27',1571705847,NULL),(1854539263,12220766,1,2030431,1,1,1,'C',1,0.779167,45,299527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 120}}',9.88936,146600904,46950,NULL,'2019-10-05 19:24:38',1570303478,NULL),(1852353178,12220766,1,486510,0,1,1,'B',1,0.862069,24,646167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 29}}',9.92423,143246157,30896,NULL,'2019-03-17 00:08:47',1552781327,NULL),(1854619884,12220766,1,1992558,1,1,1,'C',1,0.786624,53,325589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 110}, \"maximum_statistics\": {\"great\": 157}}',9.92435,146602783,56678,NULL,'2019-10-05 22:02:40',1570312960,NULL),(1854384357,12220766,1,1785887,1,1,1,'C',1,0.799213,58,343295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 127}}',10.4376,146526341,58274,NULL,'2019-09-30 01:31:50',1569807110,NULL),(1854510028,12220766,1,1797557,1,1,1,'B',1,0.823129,57,178644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 113}, \"maximum_statistics\": {\"great\": 147}}',10.5308,146600439,53000,NULL,'2019-10-05 18:51:06',1570301466,NULL),(1854590107,12220766,1,1153238,1,1,1,'C',1,0.791925,51,338477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 113}, \"maximum_statistics\": {\"great\": 161}}',10.6063,146602426,64370,NULL,'2019-10-05 21:28:08',1570310888,NULL),(1854255553,12220766,1,1385214,1,1,1,'B',1,0.857143,73,480136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 91}}',10.6134,146311298,44036,NULL,'2019-09-14 18:10:35',1568484635,NULL),(1854514030,12220766,1,1675844,1,1,1,'C',1,0.738494,46,258117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 148}, \"maximum_statistics\": {\"great\": 239}}',10.6154,146618136,64990,NULL,'2019-10-06 20:13:34',1570392814,NULL),(1854533892,12220766,1,1061240,1,1,1,'B',1,0.82,47,179463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 131}, \"maximum_statistics\": {\"great\": 175}}',10.6445,146618066,71759,NULL,'2019-10-06 20:07:36',1570392456,NULL),(1852366311,12220766,1,1180882,0,1,1,'B',1,0.875,50,445206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 76}}',11.0862,143246058,31278,NULL,'2019-03-16 23:59:00',1552780740,NULL),(1854502367,12220766,1,1524133,1,1,1,'C',1,0.765909,102,313744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 142}, \"maximum_statistics\": {\"great\": 220}}',11.2254,146601502,87790,NULL,'2019-10-05 20:03:51',1570305831,NULL),(1849886353,12220766,1,1587911,0,1,1,'B',1,0.803797,92,327990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 160}, \"maximum_statistics\": {\"great\": 237}}',11.595,139343342,115507,NULL,'2018-08-06 03:15:54',1533525354,NULL),(1854284966,12220766,1,1893461,1,1,1,'B',1,0.850694,77,60340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 144}}',11.7677,146313233,53034,NULL,'2019-09-14 20:36:03',1568493363,NULL),(1854390690,12220766,1,1789398,1,1,1,'B',1,0.833333,83,471304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 114}}',12.3256,146368648,47084,NULL,'2019-09-18 23:39:28',1568849968,NULL),(1858106195,12220766,1,2338617,1,1,1,'C',1,0.742222,75,273423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 131}, \"maximum_statistics\": {\"great\": 225}}',12.5782,152198832,87602,NULL,'2020-06-25 03:07:57',1593054477,NULL),(1854262001,12220766,1,1391730,0,1,1,'B',1,0.85443,34,450861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',12.5855,146311346,38470,NULL,'2019-09-14 18:15:02',1568484902,NULL),(1854617274,12220766,1,1991725,0,1,1,'B',1,0.831967,34,409738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 122}}',12.8238,146602950,41651,NULL,'2019-10-05 22:23:08',1570314188,NULL),(1852347546,12220766,1,1154150,0,1,1,'B',1,0.867347,48,474482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 49}}',13.515,143246139,22702,NULL,'2019-03-17 00:06:51',1552781211,NULL),(1854571988,12220766,1,1609429,0,1,1,'B',1,0.828261,46,406750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 176}, \"maximum_statistics\": {\"great\": 230}}',13.5631,146603690,71510,NULL,'2019-10-05 23:47:54',1570319274,NULL),(1854255547,12220766,1,1385214,0,1,1,'B',1,0.857143,38,438157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 91}}',13.9921,146311279,36293,NULL,'2019-09-14 18:09:16',1568484556,NULL),(1858269778,12220766,1,1515526,1,1,1,'C',1,0.764948,99,41162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 63, \"great\": 320}, \"maximum_statistics\": {\"great\": 485}}',14.0952,152361532,137846,NULL,'2020-07-01 12:46:11',1593607571,NULL),(1854614388,12220766,1,1655721,1,1,1,'B',1,0.823944,94,226950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 142}}',15.0226,146599141,49920,NULL,'2019-10-05 17:24:38',1570296278,NULL),(1849844949,12220766,1,1032282,0,1,1,'B',1,0.854839,69,492018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 186}}',15.4909,139343316,113924,NULL,'2018-08-06 03:13:45',1533525225,NULL),(1854510021,12220766,1,1797548,1,1,1,'B',1,0.832237,120,216694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 152}}',15.6032,146604116,69890,NULL,'2019-10-06 00:38:32',1570322312,NULL),(1854509799,12220766,1,1797542,1,1,1,'C',1,0.778912,64,321086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 147}}',15.9118,146600917,64010,NULL,'2019-10-05 19:25:26',1570303526,NULL),(1854597825,12220766,1,1971795,1,1,1,'B',1,0.825485,194,227032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 273}, \"maximum_statistics\": {\"great\": 361}}',16.9136,146617608,171780,NULL,'2019-10-06 19:31:02',1570390262,NULL),(1854579296,12220766,1,1954151,1,1,1,'B',1,0.815217,86,413241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 92}}',16.9375,146599222,66548,NULL,'2019-10-05 17:29:38',1570296578,NULL),(1854618909,12220766,1,1658081,1,1,1,'C',1,0.796774,68,370002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 211}, \"maximum_statistics\": {\"great\": 310}}',16.9826,146645614,141118,NULL,'2019-10-09 02:01:08',1570586468,NULL),(1854519505,12220766,1,2020602,1,1,1,'B',1,0.826389,63,399589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 144}}',17.1318,146600875,68020,NULL,'2019-10-05 19:21:49',1570303309,NULL),(1854618030,12220766,1,1893461,1,1,1,'C',1,0.777778,79,333625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 144}}',17.2896,146600287,70000,NULL,'2019-10-05 18:41:23',1570300883,NULL),(1849803819,12220766,1,1111833,0,1,1,'B',1,0.83624,197,489300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 368}, \"maximum_statistics\": {\"great\": 516}}',17.6476,139343388,332560,NULL,'2018-08-06 03:20:02',1533525602,NULL),(1854510026,12220766,1,1797549,1,1,1,'B',1,0.80137,78,380461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 146}}',18.0412,146600374,73920,NULL,'2019-10-05 18:47:18',1570301238,NULL),(1854619890,12220766,1,1992558,1,1,1,'B',1,0.872611,90,247827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 132}, \"maximum_statistics\": {\"great\": 157}}',18.1744,146602792,64254,NULL,'2019-10-05 22:03:44',1570313024,NULL),(1854549013,12220766,1,1587910,1,1,1,'B',1,0.84488,87,196229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 255}, \"maximum_statistics\": {\"great\": 332}}',18.2089,146617794,135194,NULL,'2019-10-06 19:46:18',1570391178,NULL),(1854435043,12220766,1,1583466,1,1,1,'B',1,0.875,117,522006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 160}}',18.6603,146512159,99010,NULL,'2019-09-29 05:23:41',1569734621,NULL),(1854509808,12220766,1,1797544,1,1,1,'B',1,0.833333,123,492282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 144}}',19.5531,146601072,97520,NULL,'2019-10-05 19:35:16',1570304116,NULL),(1848669736,12220766,1,557816,0,1,1,'B',1,0.827664,89,398576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 310}, \"maximum_statistics\": {\"great\": 441}}',19.5568,137527671,180781,NULL,'2018-05-08 01:13:21',1525742001,NULL),(1854625556,12220766,1,2102290,1,1,1,'C',1,0.781768,57,327919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 181}}',19.837,146600545,70070,NULL,'2019-10-05 18:58:03',1570301883,NULL),(1856107940,12220766,1,1245364,1,1,1,'B',1,0.847619,127,501868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 210}}',20.1328,148998622,239539,NULL,'2020-03-03 03:20:10',1583205610,NULL),(1858515667,12220766,1,2305077,0,1,1,'A',1,0.945455,55,457627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',20.3433,152779506,21339,NULL,'2020-07-17 14:03:17',1594994597,NULL),(1858515674,12220766,1,2305077,1,1,1,'A',1,0.945455,55,894583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',20.3433,152779680,26192,NULL,'2020-07-17 14:10:10',1594995010,NULL),(1849854337,12220766,1,1493533,0,1,1,'A',1,0.900362,76,577446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 276}}',20.4937,139343298,186381,NULL,'2018-08-06 03:11:47',1533525107,NULL),(1858515682,12220766,1,2305077,1,1,1,'A',1,0.936364,55,911742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',20.5052,152779709,26118,NULL,'2020-07-17 14:11:21',1594995081,NULL),(1854555517,12220766,1,932223,0,1,1,'B',1,0.839695,94,478674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 131}}',20.5337,146605017,62480,NULL,'2019-10-06 02:01:27',1570327287,NULL),(1854509813,12220766,1,1797544,1,1,1,'B',1,0.881944,119,265105,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 120}, \"maximum_statistics\": {\"great\": 144}}',21.3995,146601132,71400,NULL,'2019-10-05 19:39:25',1570304365,NULL),(1874281366,12220766,1,3272480,1,1,1,'A',1,0.937908,149,729081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 153}}',21.5015,176536944,118026,NULL,'2022-12-31 01:53:18',1672451598,NULL),(1858561962,12220766,1,2338611,0,1,1,'A',1,0.923077,65,628007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',21.642,152779835,33464,NULL,'2020-07-17 14:16:37',1594995397,NULL),(1858199840,12220766,1,1973475,1,1,1,'B',1,0.822183,85,416793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 284}}',22.858,152198669,156866,NULL,'2020-06-25 02:58:43',1593053923,NULL),(1875110044,12220766,1,3919274,1,1,1,'B',1,0.878182,143,550136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 225}, \"maximum_statistics\": {\"great\": 275}}',23.1459,177697716,157364,NULL,'2023-03-05 19:30:43',1678044643,NULL),(1858515693,12220766,1,2305077,1,1,1,'S',1,0.954545,55,966689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',23.4454,152779771,26737,NULL,'2020-07-17 14:13:40',1594995220,NULL),(1854479621,12220766,1,2102290,1,1,1,'B',1,0.81768,114,216193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 181}}',23.5171,146368956,79700,NULL,'2019-09-19 00:30:35',1568853035,NULL),(1854381756,12220766,1,1783725,1,1,1,'B',1,0.85034,59,422337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 147}}',23.5269,146525740,64176,NULL,'2019-09-29 23:57:10',1569801430,NULL),(1854614358,12220766,1,1655721,1,1,1,'B',1,0.834507,68,430001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 142}}',23.7747,146599128,52430,NULL,'2019-10-05 17:23:56',1570296236,NULL),(1854455889,12220766,1,1735075,1,1,1,'A',1,0.947761,67,767396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',23.9157,146368619,50582,NULL,'2019-09-18 23:34:35',1568849675,NULL),(1854455910,12220766,1,1735075,1,1,1,'A',1,0.940298,67,770204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',24.7866,146368628,46625,NULL,'2019-09-18 23:35:37',1568849737,NULL),(1854588752,12220766,1,1149864,1,1,1,'B',1,0.864865,57,451146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 148}}',24.9938,146603654,63640,NULL,'2019-10-05 23:43:34',1570319014,NULL),(1854421179,12220766,1,1270443,1,1,1,'S',1,0.975,100,832478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',25.7786,146512129,50274,NULL,'2019-09-29 05:20:26',1569734426,NULL),(1854258899,12220766,1,1201507,0,1,1,'A',1,0.926136,88,637730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 88}}',25.9189,146313569,49130,NULL,'2019-09-14 20:57:19',1568494639,NULL),(1854621457,12220766,1,1898517,1,1,1,'B',1,0.891051,95,556170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 257}}',26.3211,146603635,151944,NULL,'2019-10-05 23:41:24',1570318884,NULL),(1854599789,12220766,1,649985,1,1,1,'A',1,0.933544,97,625218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 158}}',26.7955,146602394,79270,NULL,'2019-10-05 21:24:57',1570310697,NULL),(1854352664,12220766,1,1158424,0,1,1,'A',1,0.900826,72,541682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 121}}',26.8235,146313501,63180,NULL,'2019-09-14 20:52:32',1568494352,NULL),(1854421192,12220766,1,1270443,1,1,1,'S',1,0.975,100,880048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',27.3058,146512140,51250,NULL,'2019-09-29 05:21:39',1569734499,NULL),(1854576717,12220766,1,1850585,1,1,1,'A',1,0.908088,75,254988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 136}}',27.7448,146600387,59310,NULL,'2019-10-05 18:48:10',1570301290,NULL),(1856103401,12220766,1,1807643,1,1,1,'B',1,0.875,195,557331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 308}}',28.4641,148996462,206691,NULL,'2020-03-02 23:15:55',1583190955,NULL),(1854323580,12220766,1,1296391,1,1,1,'B',1,0.897638,108,676331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 127}}',28.7281,146311214,74777,NULL,'2019-09-14 18:04:37',1568484277,NULL),(1854577358,12220766,1,1617643,0,1,1,'A',1,0.912409,58,591181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',28.9059,146603961,67999,NULL,'2019-10-06 00:19:50',1570321190,NULL),(1854512283,12220766,1,1675830,1,1,1,'B',1,0.841564,71,221365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 179}, \"maximum_statistics\": {\"great\": 243}}',29.7126,146605118,78830,NULL,'2019-10-06 02:11:19',1570327879,NULL),(1858108000,12220766,1,2339801,1,1,1,'B',1,0.839713,67,432736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 209}}',29.8848,152198855,97672,NULL,'2020-06-25 03:09:04',1593054544,NULL),(1854489127,12220766,1,468991,0,1,1,'B',1,0.882979,182,555082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 231}, \"maximum_statistics\": {\"great\": 282}}',30.307,146466668,187106,NULL,'2019-09-26 01:18:54',1569460734,NULL),(1854532949,12220766,1,1697697,1,1,1,'A',1,0.909341,71,279784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 182}}',30.3233,146617817,64082,NULL,'2019-10-06 19:47:48',1570391268,NULL),(1854433311,12220766,1,233712,0,1,1,'A',1,0.937186,171,718471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 199}}',30.8819,146512069,136362,NULL,'2019-09-29 05:15:30',1569734130,NULL),(1856105687,12220766,1,792192,1,1,1,'A',1,0.9375,168,760259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 168}}',31.1241,148998702,129048,NULL,'2020-03-03 03:29:34',1583206174,NULL),(1854580619,12220766,1,793939,1,1,1,'A',1,0.930303,91,327605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 165}}',31.3954,146617654,66710,NULL,'2019-10-06 19:34:47',1570390487,NULL),(1854604571,12220766,1,659785,0,1,1,'A',1,0.924731,57,720776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 93}}',32.1672,146572661,72884,NULL,'2019-10-03 23:41:28',1570146088,NULL),(1854277366,12220766,1,1534521,1,1,1,'A',1,0.922222,135,700818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 114}, \"maximum_statistics\": {\"great\": 135}}',32.4158,146313483,104821,NULL,'2019-09-14 20:51:00',1568494260,NULL),(1854575747,12220766,1,1486579,0,1,1,'A',1,0.9,119,541272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 584}, \"maximum_statistics\": {\"great\": 690}}',32.618,146604163,375786,NULL,'2019-10-06 00:43:14',1570322594,NULL),(1854371761,12220766,1,2048479,0,1,1,'A',1,0.946328,129,730508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 177}}',33.0813,146311053,105106,NULL,'2019-09-14 17:52:12',1568483532,NULL),(1854618849,12220766,1,1895399,0,1,1,'A',1,0.928571,90,640748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 245}}',34.037,146604222,153043,NULL,'2019-10-06 00:48:02',1570322882,NULL),(1854559773,12220766,1,1600390,1,1,1,'A',1,0.91,76,592395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 100}}',34.0661,146602720,52300,NULL,'2019-10-05 21:55:32',1570312532,NULL),(1854555506,12220766,1,932223,0,1,1,'A',1,0.923664,97,323259,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',34.1799,146604878,52980,NULL,'2019-10-06 01:45:28',1570326328,NULL),(1854618045,12220766,1,1893461,1,1,1,'A',1,0.909722,84,263406,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 144}}',34.5718,146600345,63760,NULL,'2019-10-05 18:45:32',1570301132,NULL),(1854523741,12220766,1,1919496,1,1,1,'A',1,0.914938,241,648635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 200}, \"maximum_statistics\": {\"great\": 241}}',34.7668,146604779,249218,NULL,'2019-10-06 01:35:32',1570325732,NULL),(1858107107,12220766,1,2338620,0,1,1,'A',1,0.912568,100,572934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 183}}',35.7177,152198884,107732,NULL,'2020-06-25 03:10:17',1593054617,NULL),(1854590066,12220766,1,1153237,1,1,1,'B',1,0.871166,152,589791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 163}}',36.1581,146603027,122510,NULL,'2019-10-05 22:31:36',1570314696,NULL),(1854532779,12220766,1,1566419,1,1,1,'A',1,0.942623,91,609121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',38.1074,146601430,69392,NULL,'2019-10-05 19:59:04',1570305544,NULL),(1854582790,12220766,1,1956842,0,1,1,'A',1,0.929319,134,634328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 382}}',38.4744,146604455,276908,NULL,'2019-10-06 01:07:31',1570324051,NULL),(1854441280,12220766,1,1296463,1,1,1,'A',1,0.916667,111,672204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 162}}',38.4922,146478314,104575,NULL,'2019-09-27 00:24:09',1569543849,NULL),(1854286394,12220766,1,1789398,1,1,1,'S',1,0.97807,114,837047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',39.1614,146311107,70634,NULL,'2019-09-14 17:56:11',1568483771,NULL),(1854509169,12220766,1,1796419,1,1,1,'A',1,0.952206,141,720831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 272}}',40.9769,146603611,207234,NULL,'2019-10-05 23:38:41',1570318721,NULL),(1854433345,12220766,1,233712,1,1,1,'S',1,0.962312,199,870979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 199}}',41.1093,146512099,165024,NULL,'2019-09-29 05:18:19',1569734299,NULL),(1854548711,12220766,1,1712012,1,1,1,'A',1,0.957143,135,808809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',41.7834,146602470,119470,NULL,'2019-10-05 21:31:51',1570311111,NULL),(1854371784,12220766,1,2048479,1,1,1,'S',1,0.951977,177,854559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 177}}',41.8919,146311079,133006,NULL,'2019-09-14 17:54:11',1568483651,NULL),(1858104169,12220766,1,2338613,0,1,1,'S',1,0.961832,131,740117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',43.0191,152230185,106600,NULL,'2020-06-26 09:32:22',1593163942,NULL),(1854576725,12220766,1,1850585,1,1,1,'B',1,0.886029,136,611522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 105}, \"maximum_statistics\": {\"great\": 136}}',43.2746,146600512,107610,NULL,'2019-10-05 18:56:14',1570301774,NULL),(1854548604,12220766,1,557283,1,1,1,'S',1,0.953947,304,802325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 276}, \"maximum_statistics\": {\"great\": 304}}',43.7501,146604333,278808,NULL,'2019-10-06 00:57:09',1570323429,NULL),(1854579335,12220766,1,1954151,1,1,1,'S',1,0.983696,92,701942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',44.3014,146604657,75230,NULL,'2019-10-06 01:24:08',1570325048,NULL),(1854600268,12220766,1,1973487,1,1,1,'A',1,0.9375,280,749493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 245}, \"maximum_statistics\": {\"great\": 280}}',45.176,146603053,276860,NULL,'2019-10-05 22:35:04',1570314904,NULL),(1854521481,12220766,1,1917172,0,1,1,'A',1,0.962687,129,792208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 201}}',45.8025,146603394,135354,NULL,'2019-10-05 23:12:49',1570317169,NULL),(1854447829,12220766,1,1827252,0,1,1,'A',1,0.942584,200,780711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 209}}',46.3196,146525811,167856,NULL,'2019-09-30 00:05:48',1569801948,NULL),(1854577333,12220766,1,1617643,0,1,1,'S',1,0.981752,137,814044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',46.3342,146601336,112146,NULL,'2019-10-05 19:52:11',1570305131,NULL),(1854521485,12220766,1,1917172,1,1,1,'A',1,0.945274,201,850407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 179}, \"maximum_statistics\": {\"great\": 201}}',47.5582,146603440,162574,NULL,'2019-10-05 23:19:07',1570317547,NULL),(1854521107,12220766,1,1551825,1,1,1,'A',1,0.963441,415,790345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 465}}',47.9213,146603783,532065,NULL,'2019-10-05 23:58:10',1570319890,NULL),(1854532958,12220766,1,1697697,1,1,1,'A',1,0.945055,182,751831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 162}, \"maximum_statistics\": {\"great\": 182}}',48.1288,146617878,130864,NULL,'2019-10-06 19:52:36',1570391556,NULL),(1854617256,12220766,1,1991725,1,1,1,'S',1,0.97541,122,792280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',48.1534,146602914,86034,NULL,'2019-10-05 22:18:32',1570313912,NULL),(1854447805,12220766,1,1827252,0,1,1,'A',1,0.964115,159,743998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 209}}',48.5173,146525790,146202,NULL,'2019-09-30 00:03:08',1569801788,NULL),(1854387136,12220766,1,1988752,0,1,1,'S',1,0.986559,186,898029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186}}',49.649,146525893,177812,NULL,'2019-09-30 00:18:04',1569802684,NULL),(1856165151,12220766,1,2245770,0,1,1,'A',1,0.90873,126,691215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',50.0897,148998636,85294,NULL,'2020-03-03 03:21:43',1583205703,NULL),(1854625373,12220766,1,2102288,1,1,1,'A',1,0.920245,132,674790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 163}}',50.634,146621248,118280,NULL,'2019-10-07 02:33:22',1570415602,NULL),(1854383021,12220766,1,1784076,1,1,1,'S',1,0.962687,335,778088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 310}, \"maximum_statistics\": {\"great\": 335}}',50.6686,146525846,313294,NULL,'2019-09-30 00:12:04',1569802324,NULL),(1854580642,12220766,1,1619998,0,1,1,'S',1,0.984899,298,837539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 298}}',51.1116,146604798,278696,NULL,'2019-10-06 01:37:35',1570325855,NULL),(1854580632,12220766,1,793939,1,1,1,'S',1,0.960606,165,838101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 165}}',51.3633,146617704,130870,NULL,'2019-10-06 19:39:11',1570390751,NULL),(1858270866,12220766,1,1517653,1,1,1,'B',1,0.869835,217,68365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 386}, \"maximum_statistics\": {\"great\": 484}}',52.8274,152361587,176368,NULL,'2020-07-01 12:48:58',1593607738,NULL),(1854521343,12220766,1,1917082,1,1,1,'A',1,0.905585,306,328456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 314}, \"maximum_statistics\": {\"great\": 376}}',53.111,146617930,227990,NULL,'2019-10-06 19:57:08',1570391828,NULL),(1854625359,12220766,1,2102288,1,1,1,'A',1,0.93865,137,348789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 163}}',53.131,146601255,88860,NULL,'2019-10-05 19:46:54',1570304814,NULL),(1854559257,12220766,1,1599000,1,1,1,'S',1,0.975638,431,817997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 410}, \"maximum_statistics\": {\"great\": 431}}',54.293,146603109,393790,NULL,'2019-10-05 22:41:17',1570315277,NULL),(1854617287,12220766,1,1991725,1,1,1,'S',1,0.979508,122,846782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',54.5428,146602974,87506,NULL,'2019-10-05 22:25:11',1570314311,NULL),(1854533172,12220766,1,1699350,1,1,1,'S',1,0.985893,319,812443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310}, \"maximum_statistics\": {\"great\": 319}}',55.4951,146604532,306108,NULL,'2019-10-06 01:13:38',1570324418,NULL),(1854571975,12220766,1,1609429,1,1,1,'S',1,0.967391,230,811511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 230}}',55.7075,146603258,174942,NULL,'2019-10-05 22:55:44',1570316144,NULL),(1854585838,12220766,1,1859118,1,1,1,'A',1,0.967828,226,798309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 373}}',55.7704,146621327,337767,NULL,'2019-10-07 02:41:33',1570416093,NULL),(1854441287,12220766,1,1296463,1,1,1,'S',1,0.990741,162,873866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',56.5163,146512178,137368,NULL,'2019-09-29 05:25:10',1569734710,NULL),(1854525156,12220766,1,1556368,1,1,1,'A',1,0.919811,206,660573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 318}}',57.2923,146602335,279726,NULL,'2019-10-05 21:19:20',1570310360,NULL),(1854539304,12220766,1,2030805,1,1,1,'S',1,0.963899,277,805985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 257}, \"maximum_statistics\": {\"great\": 277}}',58.7618,146603168,265864,NULL,'2019-10-05 22:47:10',1570315630,NULL),(1854572307,12220766,1,2060303,1,1,1,'S',1,0.962441,213,846231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 197}, \"maximum_statistics\": {\"great\": 213}}',64.537,146599562,192930,NULL,'2019-10-05 17:54:58',1570298098,NULL),(1854591522,12220766,1,1315311,1,1,1,'A',1,0.942598,196,706322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 331}}',66.2505,146721820,275354,NULL,'2019-10-14 06:52:01',1571035921,NULL),(1854521447,12220766,1,2022199,1,1,1,'S',1,0.98556,277,856717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 277}}',66.8211,146604069,271644,NULL,'2019-10-06 00:33:50',1570322030,NULL),(1854572996,12220766,1,2060308,1,1,1,'S',1,0.981735,219,855308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 219}}',72.7498,146599506,177028,NULL,'2019-10-05 17:50:47',1570297847,NULL),(1848691431,12220921,1,463383,0,1,1,'C',1,0.748082,94,284087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 52, \"great\": 246}, \"maximum_statistics\": {\"great\": 391}}',NULL,137528854,131576,NULL,'2018-05-08 02:56:21',1525748181,NULL),(1870309478,12220921,1,2938535,1,1,1,'B',1,0.809339,67,359738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 181}, \"maximum_statistics\": {\"great\": 257}}',NULL,170670383,129794,NULL,'2022-03-23 09:55:42',1648029342,NULL),(1851065897,12220921,1,1766090,1,1,1,'D',1,0.609434,46,143967,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 65, \"great\": 123}, \"maximum_statistics\": {\"great\": 265}}',0.874317,141379401,72762,NULL,'2018-11-26 06:14:49',1543212889,NULL),(1848642623,12220921,1,1198947,1,1,1,'D',1,0.669492,33,179710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 63}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',0.992378,137512347,32502,NULL,'2018-05-07 06:28:08',1525674488,NULL),(1853283067,12220921,1,46918,0,1,1,'D',1,0.644231,23,222031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 76}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',1.73103,144601860,71716,NULL,'2019-06-01 07:51:01',1559375461,NULL),(1851117273,12220921,1,476541,0,1,1,'C',1,0.721311,34,319769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 75}, \"maximum_statistics\": {\"great\": 122}}',1.91322,141340319,101414,NULL,'2018-11-24 02:22:27',1543026147,NULL),(1851894478,12220921,1,124623,0,1,1,'C',1,0.740476,35,244103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 39, \"great\": 140}, \"maximum_statistics\": {\"great\": 210}}',3.64881,142401893,99672,NULL,'2019-01-25 05:39:10',1548394750,NULL),(1860210697,12220921,1,2509131,0,1,1,'C',1,0.74569,25,295080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 116}}',4.44191,155338861,34572,NULL,'2020-10-22 08:42:32',1603356152,NULL),(1851129300,12220921,1,1588984,1,1,1,'C',1,0.741214,36,251136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 197}, \"maximum_statistics\": {\"great\": 313}}',4.66803,141393750,126108,NULL,'2018-11-27 07:35:30',1543304130,NULL),(1851919661,12220921,1,392032,0,1,1,'C',1,0.731752,72,245890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 166}, \"maximum_statistics\": {\"great\": 274}}',5.01279,142402166,97448,NULL,'2019-01-25 06:08:52',1548396532,NULL),(1851237625,12220921,1,1734239,1,1,1,'C',1,0.744604,45,373775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 139}}',5.15414,141453491,153196,NULL,'2018-12-01 03:17:13',1543634233,NULL),(1851294578,12220921,1,183132,0,1,1,'B',1,0.864865,27,600565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 37}}',5.35233,141421753,154330,NULL,'2018-11-29 05:48:48',1543470528,NULL),(1848810792,12220921,1,557816,0,1,1,'C',1,0.741497,61,272580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 63, \"great\": 276}, \"maximum_statistics\": {\"great\": 441}}',5.7269,137674706,156170,NULL,'2018-05-15 06:36:39',1526366199,NULL),(1852119586,12220921,1,109962,0,1,1,'C',1,0.770213,64,337319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 148}, \"maximum_statistics\": {\"great\": 235}}',7.26698,142781462,124458,NULL,'2019-02-17 00:38:51',1550363931,NULL),(1857281492,12220921,1,183132,0,1,1,'A',1,0.918919,37,336117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 37}}',7.47289,150737993,157240,NULL,'2020-05-05 02:45:00',1588646700,NULL),(1877397986,12220921,1,1988749,0,1,1,'C',1,0.727586,58,264487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 170}, \"maximum_statistics\": {\"great\": 290}}',7.49254,180848255,98964,NULL,'2023-09-19 07:32:54',1695108774,NULL),(1852019051,12220921,1,1799255,0,1,1,'B',1,0.820513,69,417657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',7.65973,142718125,119034,NULL,'2019-02-13 07:18:24',1550042304,NULL),(1851131569,12220921,1,1121777,1,1,1,'B',1,0.811688,57,521951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 77}}',7.81818,141393831,107476,NULL,'2018-11-27 07:50:41',1543305041,NULL),(1851221628,12220921,1,1659037,1,1,1,'C',1,0.776667,165,372138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 196}, \"maximum_statistics\": {\"great\": 300}}',8.29688,141421635,149746,NULL,'2018-11-29 05:32:03',1543469523,NULL),(1853600746,12220921,1,2044491,1,1,1,'C',1,0.773469,105,369108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 156}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',9.37836,144974280,121003,NULL,'2019-06-22 03:15:31',1561173331,NULL),(1853320521,12220921,1,1954784,1,1,1,'C',1,0.787109,109,352453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',9.95006,144598056,122472,NULL,'2019-06-01 02:43:10',1559356990,NULL),(1870506196,12220921,1,3411876,1,1,1,'C',1,0.75672,83,289297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 44, \"great\": 235}, \"maximum_statistics\": {\"great\": 372}}',9.95168,170686609,131490,NULL,'2022-03-24 01:58:51',1648087131,NULL),(1853368408,12220921,1,1911415,1,1,1,'B',1,0.864964,137,604748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',10.0641,144786888,103256,NULL,'2019-06-11 10:21:40',1560248500,NULL),(1853301907,12220921,1,1596704,0,1,1,'B',1,0.824034,123,451629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 233}}',10.3801,144602225,127899,NULL,'2019-06-01 08:17:33',1559377053,NULL),(1851920752,12220921,1,540797,0,1,1,'B',1,0.813559,58,376202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 173}, \"maximum_statistics\": {\"great\": 236}}',10.4819,142402123,98220,NULL,'2019-01-25 06:05:20',1548396320,NULL),(1853462967,12220921,1,168368,1,1,1,'C',1,0.79108,119,423944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',10.7554,144958865,164874,NULL,'2019-06-21 05:58:08',1561096688,NULL),(1851183455,12220921,1,892534,0,1,1,'A',1,0.904494,84,692697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 89}}',12.2409,141507822,151460,NULL,'2018-12-04 02:17:43',1543889863,NULL),(1854033323,12220921,1,1630032,1,1,1,'C',1,0.764019,83,358963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 129}, \"maximum_statistics\": {\"great\": 214}}',12.2999,145805323,90956,NULL,'2019-08-12 04:48:32',1565585312,NULL),(1851249731,12220921,1,1806804,1,1,1,'C',1,0.784722,124,395615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 37, \"great\": 324}, \"maximum_statistics\": {\"great\": 504}}',12.5538,141421463,247697,NULL,'2018-11-29 05:10:26',1543468226,NULL),(1851245272,12220921,1,1588984,1,1,1,'B',1,0.811502,54,383400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 221}, \"maximum_statistics\": {\"great\": 313}}',12.67,141421684,156765,NULL,'2018-11-29 05:39:03',1543469943,NULL),(1854234446,12220921,1,2102011,1,1,1,'C',1,0.792517,125,403100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 147}}',12.7681,146089835,77126,NULL,'2019-08-30 07:53:59',1567151639,NULL),(1870267232,12220921,1,1910541,1,1,1,'C',1,0.754642,76,291618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 221}, \"maximum_statistics\": {\"great\": 377}}',13.012,170622647,130054,NULL,'2022-03-21 04:09:43',1647835783,NULL),(1851238027,12220921,1,1734239,1,1,1,'B',1,0.823741,52,471204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 139}}',13.3595,141493917,164987,NULL,'2018-12-03 03:31:33',1543807893,NULL),(1853602598,12220921,1,668217,1,1,1,'B',1,0.822414,78,418405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 290}}',13.5484,144993769,142156,NULL,'2019-06-23 04:54:51',1561265691,NULL),(1851238141,12220921,1,476541,0,1,1,'A',1,0.901639,80,685041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 122}}',14.0401,141453394,144555,NULL,'2018-12-01 03:10:42',1543633842,NULL),(1853988094,12220921,1,2104307,1,1,1,'C',1,0.742268,88,285520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 291}}',14.1397,145678441,101370,NULL,'2019-08-04 08:24:08',1564907048,NULL),(1851873085,12220921,1,109961,1,1,1,'S',1,0.956989,93,676568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',14.4174,142401909,81981,NULL,'2019-01-25 05:40:59',1548394859,NULL),(1853550625,12220921,1,242003,0,1,1,'B',1,0.837302,103,411909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 189}, \"maximum_statistics\": {\"great\": 252}}',14.6354,145129578,151622,NULL,'2019-07-01 09:01:10',1561971670,NULL),(1869174293,12220921,1,1401516,1,1,1,'A',1,0.900735,119,620560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 136}}',14.6704,168936633,107323,NULL,'2022-01-11 06:56:07',1641884167,NULL),(1854116331,12220921,1,2104308,1,1,1,'C',1,0.788571,72,375077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 175}}',14.94,145752956,60344,NULL,'2019-08-09 02:37:24',1565318244,NULL),(1853255363,12220921,1,1935354,1,1,1,'B',1,0.817778,55,366450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 225}}',15.4313,144730388,97554,NULL,'2019-06-08 07:44:23',1559979863,NULL),(1875195741,12220921,1,1630033,1,1,1,'B',1,0.849359,131,478464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 249}, \"maximum_statistics\": {\"great\": 312}}',15.4746,177875751,163894,NULL,'2023-03-16 06:52:29',1678949549,NULL),(1852191590,12220921,1,1917081,0,1,1,'B',1,0.832016,87,427199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 253}}',15.7468,142852263,118182,NULL,'2019-02-21 07:19:39',1550733579,NULL),(1854234436,12220921,1,2102011,1,1,1,'B',1,0.826531,46,398894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 147}}',16.2614,146089765,54542,NULL,'2019-08-30 07:46:51',1567151211,NULL),(1852774001,12220921,1,46918,1,1,1,'B',1,0.894231,155,711148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',16.5622,143952647,165957,NULL,'2019-04-27 01:35:54',1556328954,NULL),(1868282593,12220921,1,63712,1,1,1,'B',1,0.84965,73,447152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 143}}',16.566,167523641,76044,NULL,'2021-11-16 09:31:24',1637055084,NULL),(1853953297,12220921,1,1093148,1,1,1,'C',1,0.795628,116,359568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 73, \"great\": 614}, \"maximum_statistics\": {\"great\": 915}}',17.0025,145705300,393636,NULL,'2019-08-06 01:16:11',1565054171,NULL),(1877670806,12220921,1,2971681,1,1,1,'C',1,0.795053,59,375197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 283}}',17.0546,181351939,115702,NULL,'2023-10-27 07:46:00',1698392760,NULL),(1869184981,12220921,1,668217,1,1,1,'B',1,0.836207,83,450103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 208}, \"maximum_statistics\": {\"great\": 290}}',17.693,168936446,151303,NULL,'2022-01-11 06:37:50',1641883070,NULL),(1853368519,12220921,1,1911415,1,1,1,'A',1,0.934307,137,807910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',17.7079,144786928,116345,NULL,'2019-06-11 10:25:11',1560248711,NULL),(1852900596,12220921,1,1901785,1,1,1,'A',1,0.909375,160,727111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',18.006,144121381,200998,NULL,'2019-05-06 02:45:22',1557110722,NULL),(1860210684,12220921,1,2509131,0,1,1,'A',1,0.939655,116,740513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',18.1998,155338433,82974,NULL,'2020-10-22 08:07:52',1603354072,NULL),(1853255367,12220921,1,1935354,1,1,1,'B',1,0.831111,89,425963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 225}}',18.268,144730408,106979,NULL,'2019-06-08 07:45:54',1559979954,NULL),(1869182690,12220921,1,1993088,1,1,1,'B',1,0.860696,126,524658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201}}',18.5687,168959812,151293,NULL,'2022-01-12 07:59:40',1641974380,NULL),(1877635687,12220921,1,98814,0,1,1,'B',1,0.89916,80,604925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 119}}',18.6882,181351972,138460,NULL,'2023-10-27 07:50:55',1698393055,NULL),(1852863755,12220921,1,1887512,1,1,1,'A',1,0.945378,119,757615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',18.9275,144010805,88740,NULL,'2019-04-30 04:37:42',1556599062,NULL),(1853988122,12220921,1,2104306,1,1,1,'B',1,0.844697,101,428424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 197}, \"maximum_statistics\": {\"great\": 264}}',19.0375,145737103,113140,NULL,'2019-08-08 02:52:39',1565232759,NULL),(1877654896,12220921,1,1407272,1,1,1,'C',1,0.799528,218,410691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 278}, \"maximum_statistics\": {\"great\": 424}}',19.458,181351987,253748,NULL,'2023-10-27 07:52:50',1698393170,NULL),(1868430532,12220921,1,81234,0,1,1,'B',1,0.831801,159,435209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 407}, \"maximum_statistics\": {\"great\": 544}}',19.5203,167763549,263626,NULL,'2021-11-26 08:37:09',1637915829,NULL),(1852019805,12220921,1,49387,1,1,1,'A',1,0.905,200,624023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 162}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',20.3854,142732301,288158,NULL,'2019-02-14 06:23:05',1550125385,NULL),(1870293427,12220921,1,1950873,1,1,1,'B',1,0.819838,120,448047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 247}}',20.9088,170622678,162152,NULL,'2022-03-21 04:12:11',1647835931,NULL),(1851821622,12220921,1,1659037,1,1,1,'B',1,0.85,197,495932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 300}}',21.1201,142445799,189520,NULL,'2019-01-27 13:16:37',1548594997,NULL),(1860252058,12220921,1,1901788,1,1,1,'B',1,0.837681,112,455905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 246}, \"maximum_statistics\": {\"great\": 345}}',21.1419,155338705,187744,NULL,'2020-10-22 08:28:13',1603355293,NULL),(1853961401,12220921,1,2066530,1,1,1,'B',1,0.875706,53,504179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',21.1492,145678320,75043,NULL,'2019-08-04 08:13:38',1564906418,NULL),(1853634260,12220921,1,871220,1,1,1,'A',1,0.921429,139,752500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',21.2038,145204687,190755,NULL,'2019-07-06 03:00:00',1562382000,NULL),(1872062629,12220921,1,3395206,1,1,1,'B',1,0.875,132,700426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',21.2065,173271603,119917,NULL,'2022-07-13 02:39:57',1657679997,NULL),(1853492689,12220921,1,871220,1,1,1,'A',1,0.925,140,713237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 119}, \"maximum_statistics\": {\"great\": 140}}',21.3033,144993649,185934,NULL,'2019-06-23 04:44:10',1561265050,NULL),(1853640067,12220921,1,30917,1,1,1,'B',1,0.861801,106,536761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 322}}',21.3517,145334905,338388,NULL,'2019-07-14 07:29:16',1563089356,NULL),(1853988101,12220921,1,2104307,1,1,1,'B',1,0.814433,109,426833,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 199}, \"maximum_statistics\": {\"great\": 291}}',21.9748,145678469,125745,NULL,'2019-08-04 08:27:23',1564907243,NULL),(1873733377,12220921,1,3834816,1,1,1,'B',1,0.819005,109,405151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 49, \"great\": 472}, \"maximum_statistics\": {\"great\": 663}}',22.0133,175743023,291776,NULL,'2022-11-18 07:38:16',1668757096,NULL),(1855293988,12220921,1,109960,0,1,1,'A',1,0.942771,131,711651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 166}}',22.0879,147746910,131039,NULL,'2019-12-20 08:52:51',1576831971,NULL),(1869865431,12220921,1,3426239,1,1,1,'C',1,0.799414,77,358426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 54, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',22.1298,169828154,279354,NULL,'2022-02-16 06:39:46',1644993586,NULL),(1852961509,12220921,1,1956842,1,1,1,'B',1,0.861257,132,482585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 291}, \"maximum_statistics\": {\"great\": 382}}',23.2129,143995605,237108,NULL,'2019-04-29 06:36:11',1556519771,NULL),(1854698285,12220921,1,2156972,1,1,1,'A',1,0.925806,155,707850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 132}, \"maximum_statistics\": {\"great\": 155}}',23.3751,146861293,173345,NULL,'2019-10-24 09:51:02',1571910662,NULL),(1854835961,12220921,1,2156973,1,1,1,'B',1,0.849174,158,474789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 242}}',24.0952,146927892,178902,NULL,'2019-10-28 07:47:42',1572248862,NULL),(1852033870,12220921,1,136156,1,1,1,'B',1,0.897472,248,621652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',24.9771,142652849,295199,NULL,'2019-02-09 05:21:12',1549689672,NULL),(1853655114,12220921,1,1261939,1,1,1,'B',1,0.857813,89,435555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 320}}',25.6842,145298502,156237,NULL,'2019-07-12 01:03:49',1562893429,NULL),(1875872462,12220921,1,1389434,1,1,1,'B',1,0.852423,198,567999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 227}}',26.0936,178723198,177250,NULL,'2023-05-05 01:01:57',1683248517,NULL),(1853417651,12220921,1,1939514,1,1,1,'A',1,0.902235,83,622331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',26.1488,144958883,125408,NULL,'2019-06-21 06:00:10',1561096810,NULL),(1852862818,12220921,1,1707167,1,1,1,'A',1,0.910314,201,682625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 223}}',26.2898,144010622,218592,NULL,'2019-04-30 04:15:47',1556597747,NULL),(1870406176,12220921,1,32064,1,1,1,'B',1,0.849432,81,446462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 404}, \"maximum_statistics\": {\"great\": 528}}',26.5385,170686860,250530,NULL,'2022-03-24 02:15:05',1648088105,NULL),(1873860565,12220921,1,2102010,1,1,1,'B',1,0.859375,122,483302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 217}, \"maximum_statistics\": {\"great\": 288}}',27.9638,175906715,176690,NULL,'2022-11-27 01:30:46',1669512646,NULL),(1875872447,12220921,1,1388977,1,1,1,'B',1,0.885246,148,623715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 183}}',28.2123,178723181,120943,NULL,'2023-05-05 01:00:02',1683248402,NULL),(1852887300,12220921,1,1620444,1,1,1,'B',1,0.899038,173,633562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 208}}',28.4546,143995729,181896,NULL,'2019-04-29 06:53:31',1556520811,NULL),(1851723511,12220921,1,1092087,1,1,1,'A',1,0.938547,179,795847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 157}, \"maximum_statistics\": {\"great\": 179}}',28.6259,142369725,114600,NULL,'2019-01-23 07:05:59',1548227159,NULL),(1854033319,12220921,1,1630032,1,1,1,'A',1,0.925234,129,731122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',29.2494,145805311,156775,NULL,'2019-08-12 04:47:23',1565585243,NULL),(1851224353,12220921,1,1661795,1,1,1,'A',1,0.952632,165,783680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 190}}',29.8776,141421610,136350,NULL,'2018-11-29 05:28:55',1543469335,NULL),(1872081779,12220921,1,3418244,1,1,1,'B',1,0.891176,167,577025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 279}, \"maximum_statistics\": {\"great\": 340}}',29.9421,173271639,213460,NULL,'2022-07-13 02:43:10',1657680190,NULL),(1851277448,12220921,1,168562,1,1,1,'A',1,0.958861,157,783230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 158}}',30.0423,141405251,163644,NULL,'2018-11-28 02:23:06',1543371786,NULL),(1869136251,12220921,1,36814,1,1,1,'B',1,0.847668,210,455226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 32, \"great\": 509}, \"maximum_statistics\": {\"great\": 686}}',30.2349,168959928,425830,NULL,'2022-01-12 08:09:10',1641974950,NULL),(1853988140,12220921,1,2104308,1,1,1,'A',1,0.934286,175,827815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',30.6991,145737064,144275,NULL,'2019-08-08 02:49:01',1565232541,NULL),(1853987914,12220921,1,2102009,1,1,1,'A',1,0.908451,132,578460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 213}}',30.8025,145737918,135818,NULL,'2019-08-08 04:41:22',1565239282,NULL),(1853290917,12220921,1,969352,1,1,1,'A',1,0.909091,257,647143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 1}}',30.948,144730341,379468,NULL,'2019-06-08 07:40:25',1559979625,NULL),(1872377313,12220921,1,2044491,1,1,1,'A',1,0.906122,232,672596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',31.5956,173613987,217110,NULL,'2022-07-29 10:29:53',1659090593,NULL),(1851732887,12220921,1,37768,1,1,1,'A',1,0.954338,216,882744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 219}}',31.659,142369967,192445,NULL,'2019-01-23 07:42:27',1548229347,NULL),(1869614823,12220921,1,3418265,1,1,1,'A',1,0.947368,213,801166,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 266}}',31.7824,169386275,204057,NULL,'2022-01-29 07:50:13',1643442613,NULL),(1853512560,12220921,1,1261431,1,1,1,'A',1,0.944149,188,728541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 167}, \"maximum_statistics\": {\"great\": 188}}',32.5683,145013283,161712,NULL,'2019-06-24 07:33:45',1561361625,NULL),(1854824491,12220921,1,478461,1,1,1,'A',1,0.913136,234,704864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',32.6078,146968490,197686,NULL,'2019-10-31 07:15:18',1572506118,NULL),(1873957552,12220921,1,436508,1,1,1,'A',1,0.907599,246,649251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',33.3139,175907001,561806,NULL,'2022-11-27 01:55:22',1669514122,NULL),(1868336664,12220921,1,2828374,1,1,1,'B',1,0.877525,212,570602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 312}, \"maximum_statistics\": {\"great\": 396}}',33.3415,167717654,285160,NULL,'2021-11-24 08:24:18',1637742258,NULL),(1851277469,12220921,1,168562,1,1,1,'S',1,0.962025,158,835530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 158}}',33.5404,141453637,165175,NULL,'2018-12-01 03:26:57',1543634817,NULL),(1852963602,12220921,1,1988752,1,1,1,'A',1,0.922043,186,739742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 157}, \"maximum_statistics\": {\"great\": 186}}',34.4928,143995700,168514,NULL,'2019-04-29 06:48:46',1556520526,NULL),(1854033312,12220921,1,1630032,1,1,1,'S',1,0.950935,214,797450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 193}, \"maximum_statistics\": {\"great\": 214}}',34.5356,145772521,183828,NULL,'2019-08-10 06:53:25',1565420005,NULL),(1853923740,12220921,1,1419101,1,1,1,'B',1,0.896853,188,642875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 286}}',34.8017,145678386,213922,NULL,'2019-08-04 08:18:43',1564906723,NULL),(1854071886,12220921,1,1766090,1,1,1,'A',1,0.913208,94,620970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 265}}',35.1078,145805395,161239,NULL,'2019-08-12 04:55:21',1565585721,NULL),(1866141059,12220921,1,1649595,0,1,1,'A',1,0.968041,446,727631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 485}}',35.6556,164344544,367251,NULL,'2021-07-27 04:28:25',1627360105,NULL),(3077557014,12220921,1,1898553,1,1,1,'A',1,0.904153,145,608036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',35.6583,184469800,209740,NULL,'2024-06-29 10:08:38',1719655718,NULL),(1853521397,12220921,1,1939514,1,1,1,'A',1,0.918994,170,750601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',35.664,145129628,158002,NULL,'2019-07-01 09:06:22',1561971982,NULL),(1854071879,12220921,1,1766090,1,1,1,'A',1,0.933962,154,644677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 265}}',35.7696,145805376,173702,NULL,'2019-08-12 04:53:41',1565585621,NULL),(1853606935,12220921,1,668217,1,1,1,'A',1,0.92931,271,717091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',36.0558,145298520,264696,NULL,'2019-07-12 01:05:38',1562893538,NULL),(1851864234,12220921,1,37768,1,1,1,'S',1,0.972603,219,880852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 219}}',36.6973,142445742,191026,NULL,'2019-01-27 13:12:27',1548594747,NULL),(3077570226,12220921,1,420562,1,1,1,'B',1,0.893082,158,564481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 267}, \"maximum_statistics\": {\"great\": 318}}',36.7118,184469826,186344,NULL,'2024-06-29 10:12:09',1719655929,NULL),(1853987917,12220921,1,2102009,1,1,1,'A',1,0.910798,197,661472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 213}}',37.0511,145737949,165354,NULL,'2019-08-08 04:46:14',1565239574,NULL),(1874062896,12220921,1,2358880,1,1,1,'A',1,0.917241,167,661318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 376}, \"maximum_statistics\": {\"great\": 435}}',37.3357,176144176,337358,NULL,'2022-12-10 08:26:13',1670660773,NULL),(1872621847,12220921,1,1910511,1,1,1,'S',1,0.961694,248,844575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 229}, \"maximum_statistics\": {\"great\": 248}}',38.6674,173946235,230656,NULL,'2022-08-14 08:31:30',1660465890,NULL),(1853266126,12220921,1,119953,0,1,1,'A',1,0.942602,379,792028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 392}}',39.2671,144597965,344948,NULL,'2019-06-01 02:36:16',1559356576,NULL),(1870315974,12220921,1,3411479,1,1,1,'B',1,0.886179,304,619877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 294}, \"maximum_statistics\": {\"great\": 369}}',39.3131,170670353,293780,NULL,'2022-03-23 09:53:08',1648029188,NULL),(1853923753,12220921,1,1419101,1,1,1,'A',1,0.940559,164,705779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 286}}',40.5911,145705312,220939,NULL,'2019-08-06 01:18:07',1565054287,NULL),(1873145966,12220921,1,3399996,1,1,1,'A',1,0.938628,216,749103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 277}}',40.7089,174815702,199923,NULL,'2022-09-30 02:30:39',1664505039,NULL),(1854116326,12220921,1,2104308,1,1,1,'B',1,0.891429,175,653083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 137}, \"maximum_statistics\": {\"great\": 175}}',40.8465,145752941,106896,NULL,'2019-08-09 02:35:56',1565318156,NULL),(1870320614,12220921,1,3413225,1,1,1,'S',1,0.958182,275,889395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',41.2672,170670403,231930,NULL,'2022-03-23 09:57:41',1648029461,NULL),(1873861729,12220921,1,2104307,1,1,1,'B',1,0.879725,152,553281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 291}}',43.4893,175906736,189340,NULL,'2022-11-27 01:32:42',1669512762,NULL),(1870495634,12220921,1,3399996,1,1,1,'S',1,0.972924,277,837919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 262}, \"maximum_statistics\": {\"great\": 277}}',44.9684,170686894,239811,NULL,'2022-03-24 02:17:01',1648088221,NULL),(1868308814,12220921,1,1071520,1,1,1,'A',1,0.945255,274,772805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 244}, \"maximum_statistics\": {\"great\": 274}}',45.1672,167523618,210532,NULL,'2021-11-16 09:29:21',1637054961,NULL),(1877609445,12220921,1,2126071,1,1,1,'A',1,0.946043,261,761628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 278}}',45.4731,181352071,210992,NULL,'2023-10-27 08:12:08',1698394328,NULL),(1872336789,12220921,1,2971681,1,1,1,'A',1,0.934629,146,692732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 283}}',46.7895,173613631,212581,NULL,'2022-07-29 10:06:48',1659089208,NULL),(1873800535,12220921,1,2358879,1,1,1,'S',1,0.968208,346,858058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 324}, \"maximum_statistics\": {\"great\": 346}}',46.907,175651131,380450,NULL,'2022-11-13 07:21:45',1668324105,NULL),(1869130333,12220921,1,32065,1,1,1,'S',1,0.951271,236,833890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 213}, \"maximum_statistics\": {\"great\": 236}}',48.2237,168936280,249022,NULL,'2022-01-11 06:24:17',1641882257,NULL),(1873739597,12220921,1,3837443,1,1,1,'A',1,0.937037,174,672405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 479}, \"maximum_statistics\": {\"great\": 540}}',50.0854,175623805,343506,NULL,'2022-11-12 02:57:02',1668221822,NULL),(1872059965,12220921,1,154460,1,1,1,'S',1,0.954976,211,811292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',52.5905,173250647,197450,NULL,'2022-07-12 04:19:55',1657599595,NULL),(1872078733,12220921,1,37550,1,1,1,'A',1,0.914977,176,648809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 641}}',57.4813,173271528,507876,NULL,'2022-07-13 02:34:00',1657679640,NULL),(1873739785,12220921,1,3837443,1,1,1,'S',1,0.962963,540,846183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 500}, \"maximum_statistics\": {\"great\": 540}}',70.0546,175742982,486416,NULL,'2022-11-18 07:34:18',1668756858,NULL),(1873244598,12224678,1,1018239,0,1,1,'D',1,0.532567,23,138626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 61, \"great\": 78}, \"maximum_statistics\": {\"great\": 261}}',0.163287,174955402,99660,NULL,'2022-10-07 06:20:40',1665123640,NULL),(1873318184,12224678,1,2284959,0,1,1,'C',1,0.706897,51,267095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 94}, \"maximum_statistics\": {\"great\": 174}}',2.27985,174975098,75049,NULL,'2022-10-08 06:43:07',1665211387,NULL),(1873260547,12224678,1,3584411,0,1,1,'C',1,0.779167,60,334578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 120}}',4.05114,174975034,48025,NULL,'2022-10-08 06:38:43',1665211123,NULL),(1857870714,12224915,1,129179,1,1,1,'C',1,0.780936,72,376527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 45, \"great\": 213}, \"maximum_statistics\": {\"great\": 299}}',9.14592,151764639,197970,NULL,'2020-06-08 23:37:18',1591659438,NULL),(1861029982,12224915,1,2660604,1,1,1,'B',1,0.827465,110,429213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 284}}',16.9424,156484003,137660,NULL,'2020-12-03 01:07:08',1606957628,NULL),(1856865569,12224915,1,142506,1,1,1,'A',1,0.918142,88,641951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',18.5566,150254175,202476,NULL,'2020-04-18 21:30:06',1587245406,NULL),(1858736047,12224915,1,107912,0,1,1,'B',1,0.801865,108,387864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 45, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',18.7189,153197250,213126,NULL,'2020-08-01 15:49:48',1596296988,NULL),(1859055101,12224915,1,945358,1,1,1,'B',1,0.804404,132,389381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',20.0967,153607268,193884,NULL,'2020-08-16 18:20:21',1597602021,NULL),(1860900400,12224915,1,2637404,0,1,1,'A',1,0.905172,44,731897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 58}}',20.2431,156365707,22659,NULL,'2020-11-28 21:32:55',1606599175,NULL),(1860900630,12224915,1,2637404,1,1,1,'X',1,1,58,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',21.7692,156365630,28600,NULL,'2020-11-28 21:30:11',1606599011,NULL),(1861121447,12224915,1,2673515,1,1,1,'X',1,1,56,960096,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',21.8124,156677064,30880,NULL,'2020-12-08 23:33:23',1607470403,NULL),(1857140300,12224915,1,1010448,1,1,1,'C',1,0.794872,102,349661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 51, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',22.1398,150520123,210488,NULL,'2020-04-27 22:03:28',1588025008,NULL),(1856557965,12224915,1,1949754,1,1,1,'A',1,0.910714,124,617150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',22.9807,149742617,135012,NULL,'2020-04-02 22:41:41',1585867301,NULL),(1860900641,12224915,1,2637404,1,1,1,'X',1,1,58,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',23.0871,156365672,29160,NULL,'2020-11-28 21:31:27',1606599087,NULL),(1856562520,12224915,1,480686,0,1,1,'B',1,0.872483,79,269050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',23.1012,149866505,67640,NULL,'2020-04-06 17:54:18',1586195658,NULL),(1859700398,12224915,1,54958,1,1,1,'A',1,0.912409,51,666729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 117, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 137}}',24.3603,154460039,133536,NULL,'2020-09-18 23:09:31',1600470571,NULL),(1856640783,12224915,1,71621,1,1,1,'A',1,0.927184,103,712159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',24.9668,149767615,165845,NULL,'2020-04-03 17:31:17',1585935077,NULL),(1875019736,12224915,1,3170783,1,1,1,'S',1,0.954545,176,803915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 160, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 176}}',25.0804,177644851,261194,NULL,'2023-03-03 02:52:11',1677811931,NULL),(1856556300,12224915,1,101247,1,1,1,'A',1,0.918239,96,628405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 135, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 159}}',27.203,149781747,184586,NULL,'2020-04-04 05:00:25',1585976425,NULL),(1857033186,12224915,1,71622,1,1,1,'B',1,0.877193,102,526104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',27.787,150407596,152942,NULL,'2020-04-24 05:05:51',1587704751,NULL),(1856574924,12224915,1,499778,1,1,1,'A',1,0.949561,129,730127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 209, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 228}}',28.349,149797545,223975,NULL,'2020-04-04 16:11:19',1586016679,NULL),(1856669350,12224915,1,95503,0,1,1,'B',1,0.885965,89,275025,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',28.3518,149866578,136150,NULL,'2020-04-06 17:57:31',1586195851,NULL),(1856820976,12224915,1,12788,1,1,1,'S',1,0.995798,119,903539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',29.3367,150254861,92098,NULL,'2020-04-18 22:01:15',1587247275,NULL),(1856651592,12224915,1,79356,1,1,1,'S',1,0.985849,106,822769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',29.6166,149781679,189528,NULL,'2020-04-04 04:56:39',1585976199,NULL),(1857713370,12224915,1,107911,0,1,1,'A',1,0.90678,139,643894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 202, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 236}}',29.6633,151629135,242902,NULL,'2020-06-04 01:15:35',1591233335,NULL),(1860945593,12224915,1,2464136,1,1,1,'S',1,0.989796,147,884571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147}}',30.8449,156571349,115849,NULL,'2020-12-05 17:20:13',1607188813,NULL),(1856558141,12224915,1,1949810,1,1,1,'S',1,0.968571,175,836915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',31.1615,149742567,133086,NULL,'2020-04-02 22:39:11',1585867151,NULL),(1856898162,12224915,1,65390,0,1,1,'B',1,0.892569,241,561515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 518, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 619}}',31.7145,150254788,395568,NULL,'2020-04-18 21:58:26',1587247106,NULL),(1861734820,12224915,1,2236365,1,1,1,'S',1,0.974576,118,829610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 118}}',31.8826,157649180,105540,NULL,'2021-01-09 16:53:20',1610211200,NULL),(1857296863,12224915,1,1820896,1,1,1,'A',1,0.903846,115,585709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 317, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 364}}',32.1611,150762710,248996,NULL,'2020-05-05 22:47:16',1588718836,NULL),(1860667040,12224915,1,105325,1,1,1,'B',1,0.854512,157,500081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 424}, \"maximum_statistics\": {\"great\": 543}}',32.4369,156178140,371866,NULL,'2020-11-22 13:48:57',1606052937,NULL),(1858978666,12224915,1,2388214,1,1,1,'B',1,0.871134,157,161880,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 40, \"great\": 688, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 873}}',32.7594,153401371,405808,NULL,'2020-08-08 22:56:11',1596927371,NULL),(1856821048,12224915,1,12788,1,1,1,'X',1,1,119,969778,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',33.0165,150255058,94562,NULL,'2020-04-18 22:09:56',1587247796,NULL),(1858891780,12224915,1,142221,1,1,1,'B',1,0.885947,149,554823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',33.2019,153351534,286744,NULL,'2020-08-07 02:31:32',1596767492,NULL),(1864709376,12224915,1,2236367,1,1,1,'B',1,0.845972,100,465976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 211}}',33.5623,162227634,95822,NULL,'2021-05-23 00:10:30',1621728630,NULL),(1857306326,12224915,1,95503,0,1,1,'A',1,0.914474,97,617928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 197, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 228}}',33.734,150762617,179760,NULL,'2020-05-05 22:41:02',1588718462,NULL),(1856562454,12224915,1,480684,0,1,1,'A',1,0.970588,101,399528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',34.0202,149866349,56861,NULL,'2020-04-06 17:48:46',1586195326,NULL),(1860820955,12224915,1,945357,1,1,1,'A',1,0.905018,211,655453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 230, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 279}}',34.8504,156344130,237685,NULL,'2020-11-28 06:23:09',1606544589,NULL),(1856562335,12224915,1,480684,0,1,1,'S',1,0.965686,102,795001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',34.8832,149799904,72471,NULL,'2020-04-04 17:28:30',1586021310,NULL),(1856635003,12224915,1,67662,1,1,1,'X',1,1,84,909419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 84}}',35.0426,149768289,88864,NULL,'2020-04-03 17:56:32',1585936592,NULL),(1856584061,12224915,1,129652,1,1,1,'A',1,0.920635,206,625136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 214, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 252}}',35.7308,149797913,290514,NULL,'2020-04-04 16:22:52',1586017372,NULL),(1856655366,12224915,1,205791,1,1,1,'A',1,0.972222,117,791002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 234}}',36.076,149798354,210806,NULL,'2020-04-04 16:36:57',1586018217,NULL),(1856817370,12224915,1,3399,0,1,1,'A',1,0.936288,76,604909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 322, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',36.1448,150254307,221708,NULL,'2020-04-18 21:35:51',1587245751,NULL),(1860850452,12224915,1,2565324,1,1,1,'S',1,0.987179,78,924161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78}}',36.3021,156365603,44100,NULL,'2020-11-28 21:29:21',1606598961,NULL),(1856632530,12224915,1,177974,1,1,1,'A',1,0.97166,78,742491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 238, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 247}}',36.9715,149798034,299711,NULL,'2020-04-04 16:26:24',1586017584,NULL),(1860288110,12224915,1,107159,1,1,1,'B',1,0.848758,106,472776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',37.3968,155536496,258770,NULL,'2020-10-30 00:06:17',1604016377,NULL),(1856635016,12224915,1,67662,1,1,1,'S',1,0.994048,84,957480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 84}}',38.0482,149768396,91767,NULL,'2020-04-03 18:00:46',1585936846,NULL),(1856914758,12224915,1,76120,1,1,1,'B',1,0.882178,125,562230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 423, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 505}}',38.0919,150254108,365614,NULL,'2020-04-18 21:27:08',1587245228,NULL),(1856821465,12224915,1,12789,0,1,1,'S',1,0.97861,187,895954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',39.3913,150255210,170760,NULL,'2020-04-18 22:17:42',1587248262,NULL),(1856635030,12224915,1,67662,1,1,1,'X',1,1,84,973228,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 84}}',39.5141,149770097,91985,NULL,'2020-04-03 19:07:42',1585940862,NULL),(1860903119,12224915,1,2659666,1,1,1,'S',1,0.962185,119,857775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',39.9338,156399377,97088,NULL,'2020-11-29 23:45:47',1606693547,NULL),(1856635049,12224915,1,67662,1,1,1,'XH',1,1,84,1093230,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 84}}',40.1205,149781594,95625,NULL,'2020-04-04 04:51:24',1585975884,NULL),(1856660397,12224915,1,2025911,1,1,1,'A',1,0.973872,402,827065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 402, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 421}}',40.5576,149742487,413816,NULL,'2020-04-02 22:35:29',1585866929,NULL),(1860936995,12224915,1,2141213,1,1,1,'A',1,0.921933,161,681029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 231, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 269}}',42.1133,156554740,268242,NULL,'2020-12-05 06:12:00',1607148720,NULL),(1860905151,12224915,1,2681381,1,1,1,'A',1,0.957219,70,212088,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',42.196,156366048,69988,NULL,'2020-11-28 21:47:02',1606600022,NULL),(1864709340,12224915,1,2236366,1,1,1,'A',1,0.922619,85,654582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 168}}',42.4704,162227597,95242,NULL,'2021-05-23 00:09:02',1621728542,NULL),(1856586894,12224915,1,132084,1,1,1,'A',1,0.950495,140,755260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',43.1971,149797088,277750,NULL,'2020-04-04 15:57:48',1586015868,NULL),(1860840176,12224915,1,2563090,1,1,1,'A',1,0.933594,101,710158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 128}}',43.755,156365582,71850,NULL,'2020-11-28 21:28:23',1606598903,NULL),(1860966528,12224915,1,2581677,1,1,1,'S',1,0.960976,205,852631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',44.4616,156483899,187480,NULL,'2020-12-03 01:00:26',1606957226,NULL),(1856593675,12224915,1,138286,1,1,1,'A',1,0.9625,165,775051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 264, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 280}}',45.5564,149797345,200412,NULL,'2020-04-04 16:05:46',1586016346,NULL),(1860840158,12224915,1,2468582,1,1,1,'A',1,0.928994,119,666514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 447, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 507}}',46.4967,156365885,419370,NULL,'2020-11-28 21:40:26',1606599626,NULL),(1860811428,12224915,1,125799,1,1,1,'S',1,0.991429,350,873772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 344, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 350}}',46.9158,156391628,389970,NULL,'2020-11-29 18:06:09',1606673169,NULL),(1860897461,12224915,1,2524132,1,1,1,'A',1,0.968254,107,812330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',47.1658,156365987,88064,NULL,'2020-11-28 21:44:41',1606599881,NULL),(1857817414,12224915,1,95561,0,1,1,'B',1,0.88484,116,528794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 343}}',47.3256,151629094,175354,NULL,'2020-06-04 01:13:01',1591233181,NULL),(1856609694,12224915,1,159035,1,1,1,'S',1,0.977186,263,853991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 263}}',47.5921,149744967,279566,NULL,'2020-04-03 00:52:25',1585875145,NULL),(1856596142,12224915,1,550088,1,1,1,'A',1,0.951376,184,733505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 507, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 2}}',47.8087,149797681,456470,NULL,'2020-04-04 16:15:53',1586016953,NULL),(1856924417,12224915,1,82352,1,1,1,'S',1,0.982079,279,859579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 279}}',47.8406,150255443,416136,NULL,'2020-04-18 22:29:22',1587248962,NULL),(1856655598,12224915,1,206298,1,1,1,'A',1,0.953488,152,696828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301}}',48.7981,149798745,210210,NULL,'2020-04-04 16:51:03',1586019063,NULL),(1856924397,12224915,1,82351,1,1,1,'B',1,0.89939,123,589555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 553, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 656}}',49.154,150255514,435720,NULL,'2020-04-18 22:33:18',1587249198,NULL),(1860852702,12224915,1,2565325,1,1,1,'S',1,0.995,100,946324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',50.15,156365539,65730,NULL,'2020-11-28 21:26:32',1606598792,NULL),(1860865463,12224915,1,782315,1,1,1,'B',1,0.871477,245,540623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 49, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 887}}',50.3688,156399237,587280,NULL,'2020-11-29 23:37:13',1606693033,NULL),(1861101305,12224915,1,2454814,1,1,1,'B',1,0.864676,172,486172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 54, \"great\": 628, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',52.0191,156677402,383416,NULL,'2020-12-08 23:52:11',1607471531,NULL),(1858735719,12224915,1,3400,0,1,1,'A',1,0.945248,258,699169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 439, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',52.0197,153196778,537670,NULL,'2020-08-01 15:30:18',1596295818,NULL),(1856694323,12224915,1,105952,1,1,1,'A',1,0.926332,183,636631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 571, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 638}}',53.2143,149968136,523068,NULL,'2020-04-09 23:33:05',1586475185,NULL),(1858814946,12224915,1,192633,1,1,1,'S',1,0.985232,237,890155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 230, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 237}}',53.8037,153185270,324864,NULL,'2020-08-01 06:05:56',1596261956,NULL),(1856579844,12224915,1,271917,1,1,1,'A',1,0.949257,287,705757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 404}}',54.2648,149797840,354826,NULL,'2020-04-04 16:20:32',1586017232,NULL),(1857043758,12224915,1,1508789,1,1,1,'S',1,0.973054,167,804778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',54.3929,150280784,158726,NULL,'2020-04-19 18:49:40',1587322180,NULL),(1857067535,12224915,1,92440,1,1,1,'S',1,0.96139,259,809856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 239, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 259}}',55.5377,150642835,352214,NULL,'2020-05-01 21:15:36',1588367736,NULL),(1875038505,12224915,1,3216926,1,1,1,'A',1,0.93568,412,782322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 359, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 412}}',57.2958,177644966,505110,NULL,'2023-03-03 03:04:28',1677812668,NULL),(1856562506,12224915,1,480686,1,1,1,'S',1,0.979866,149,867919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',58.4284,149801059,137158,NULL,'2020-04-04 18:04:52',1586023492,NULL),(1856914768,12224915,1,76121,1,1,1,'A',1,0.994203,231,880491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 342, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 345}}',59.3034,150254555,341405,NULL,'2020-04-18 21:46:11',1587246371,NULL),(1861245347,12224915,1,2685371,1,1,1,'A',1,0.929204,409,753915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 399}, \"maximum_statistics\": {\"great\": 452}}',60.9188,156931218,408062,NULL,'2020-12-17 04:25:12',1608179112,NULL),(1861161608,12224915,1,2716164,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',61.1747,156677035,119000,NULL,'2020-12-08 23:31:58',1607470318,NULL),(1860271999,12224915,1,1023765,1,1,1,'S',1,0.963035,257,835583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',61.2709,155466363,248064,NULL,'2020-10-27 04:02:03',1603771323,NULL),(1860958095,12224915,1,2642982,1,1,1,'A',1,0.935393,178,783934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',62.3348,156454286,155600,NULL,'2020-12-01 23:03:07',1606863787,NULL),(1857348865,12224915,1,768553,1,1,1,'A',1,0.978533,274,843217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 539, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 559}}',63.3408,150883570,600952,NULL,'2020-05-09 22:10:21',1589062221,NULL),(1858736098,12224915,1,107912,0,1,1,'A',1,0.970862,195,236264,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',63.9326,153197361,218666,NULL,'2020-08-01 15:55:00',1596297300,NULL),(1858854805,12224915,1,69404,0,1,1,'B',1,0.838409,163,497362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 19, \"great\": 419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 591}}',63.9761,153235438,406246,NULL,'2020-08-02 22:37:54',1596407874,NULL),(1857165481,12224915,1,818078,0,1,1,'A',1,0.943182,267,743281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',64.2967,150517242,311890,NULL,'2020-04-27 19:41:20',1588016480,NULL),(1861159256,12224915,1,2608991,1,1,1,'A',1,0.914339,260,622966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',65.3674,156678453,361724,NULL,'2020-12-09 00:52:01',1607475121,NULL),(1861138608,12224915,1,2590772,1,1,1,'A',1,0.976027,496,867918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 560, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 584}}',65.5219,156646543,604224,NULL,'2020-12-07 23:39:19',1607384359,NULL),(1857030077,12224915,1,69406,0,1,1,'S',1,0.990291,309,912780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 309}}',65.8825,150432486,313642,NULL,'2020-04-25 00:33:23',1587774803,NULL),(1861119857,12224915,1,2672820,1,1,1,'A',1,0.964567,128,234702,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',67.4392,156677114,107391,NULL,'2020-12-08 23:36:02',1607470562,NULL),(1857145632,12224915,1,1021109,1,1,1,'S',1,0.956583,357,809691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 326, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 357}}',68.0572,150520061,400600,NULL,'2020-04-27 22:00:06',1588024806,NULL),(1860941905,12224915,1,2463170,1,1,1,'S',1,0.994792,288,945160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 285, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 288}}',68.2739,156571311,304940,NULL,'2020-12-05 17:18:15',1607188695,NULL),(1861260034,12224915,1,2608989,1,1,1,'S',1,0.993958,331,940982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 331}}',68.6763,156840442,382920,NULL,'2020-12-14 04:07:13',1607918833,NULL),(1861033389,12224915,1,2687643,1,1,1,'S',1,0.98524,271,910056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 271}}',68.715,156426997,286790,NULL,'2020-12-01 00:12:19',1606781539,NULL),(1856914752,12224915,1,76119,1,1,1,'S',1,0.96047,468,839207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 431, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 468}}',68.7556,150182198,555150,NULL,'2020-04-16 17:02:29',1587056549,NULL),(1861032423,12224915,1,2682910,1,1,1,'A',1,0.966993,164,236083,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',69.9781,156427078,191158,NULL,'2020-12-01 00:17:19',1606781839,NULL),(1861011268,12224915,1,2608991,1,1,1,'A',1,0.97486,291,242347,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 518, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 537}}',70.2823,156427601,269917,NULL,'2020-12-01 00:49:17',1606783757,NULL),(1860903014,12224915,1,2656738,1,1,1,'A',1,0.988848,509,917845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 538}}',70.4528,156391732,555950,NULL,'2020-11-29 18:10:53',1606673453,NULL),(1859700611,12224915,1,55432,1,1,1,'S',1,0.981982,222,900188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 222}}',70.543,154460066,257290,NULL,'2020-09-18 23:11:13',1600470673,NULL),(1857243429,12224915,1,146360,1,1,1,'A',1,0.902959,274,614050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 15, \"great\": 696, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 845}}',70.5671,150696663,610714,NULL,'2020-05-03 16:46:00',1588524360,NULL),(1856580525,12224915,1,514689,1,1,1,'S',1,0.980655,336,906412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 336}}',71.3563,149799831,359630,NULL,'2020-04-04 17:26:22',1586021182,NULL),(1856987941,12224915,1,1864178,1,1,1,'S',1,0.992147,382,891641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 376, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 382}}',72.0471,150407550,368698,NULL,'2020-04-24 05:01:58',1587704518,NULL),(1860966352,12224915,1,2492256,1,1,1,'S',1,0.981481,270,899883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',72.5403,156454074,297240,NULL,'2020-12-01 22:51:26',1606863086,NULL),(1861230554,12224915,1,2490997,1,1,1,'A',1,0.939093,131,683518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',72.8494,156930782,238414,NULL,'2020-12-17 04:02:02',1608177722,NULL),(1861160497,12224915,1,2689205,1,1,1,'A',1,0.90625,162,619811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 334, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',73.9186,156677456,291246,NULL,'2020-12-08 23:54:41',1607471681,NULL),(1860778736,12224915,1,830082,0,1,1,'A',1,0.939038,171,193855,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 822, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 894}}',74.9398,156365341,354140,NULL,'2020-11-28 21:19:19',1606598359,NULL),(1861097512,12224915,1,2454811,1,1,1,'A',1,0.97719,221,822883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 529, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 548}}',75.2599,156677339,486354,NULL,'2020-12-08 23:48:54',1607471334,NULL),(1861246554,12224915,1,2685399,1,1,1,'S',1,0.971591,352,882891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 332}, \"maximum_statistics\": {\"great\": 352}}',76.9147,156931054,347830,NULL,'2020-12-17 04:16:10',1608178570,NULL),(1860943503,12224915,1,2563519,1,1,1,'A',1,0.964427,372,838010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',77.1166,156427293,509492,NULL,'2020-12-01 00:30:13',1606782613,NULL),(1860944454,12224915,1,2563916,1,1,1,'S',1,0.975655,267,880985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 254, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 267}}',78.8681,156454235,310770,NULL,'2020-12-01 23:00:30',1606863630,NULL),(1860905274,12224915,1,2681381,1,1,1,'S',1,0.965241,187,863951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',82.9493,156391233,175420,NULL,'2020-11-29 17:50:52',1606672252,NULL),(1861109082,12224915,1,1676330,1,1,1,'S',1,0.988834,403,928699,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 394, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 403}}',85.2266,156706364,462798,NULL,'2020-12-09 23:11:02',1607555462,NULL),(1861131591,12224915,1,2589187,1,1,1,'A',1,0.92029,219,632586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 776, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 897}}',86.0045,156677267,563252,NULL,'2020-12-08 23:44:27',1607471067,NULL),(1860973520,12224915,1,2581679,1,1,1,'S',1,0.9625,320,858344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',87.7946,156483862,317220,NULL,'2020-12-03 00:58:20',1606957100,NULL),(1860779011,12224915,1,830083,1,1,1,'A',1,0.984026,391,846370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 609, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 626}}',91.1079,156343903,606708,NULL,'2020-11-28 06:11:00',1606543860,NULL),(1861119499,12224915,1,2672819,1,1,1,'S',1,0.980861,209,906387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',93.5339,156676973,195108,NULL,'2020-12-08 23:29:09',1607470149,NULL),(1861174155,12224915,1,2655417,1,1,1,'A',1,0.938936,177,693225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 827}}',93.7188,156839907,564012,NULL,'2020-12-14 03:38:32',1607917112,NULL),(1860943675,12224915,1,2463172,1,1,1,'S',1,0.982185,421,908108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 406, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',105.928,156571135,451330,NULL,'2020-12-05 17:12:35',1607188355,NULL),(1861110556,12224915,1,1678939,1,1,1,'A',1,0.970324,411,847909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 528, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 556}}',109.978,156797241,588376,NULL,'2020-12-12 19:23:53',1607801033,NULL),(1850350142,12238708,1,1726850,1,1,1,'D',1,0.275231,9,3807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 461, \"miss\": 1414, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2269}}',0.008818,140107100,187800,NULL,'2018-09-13 14:46:36',1536849996,NULL),(1848663658,12248486,1,1093726,0,1,1,'D',1,0.494382,9,177396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 25, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',0.122996,137593641,144240,NULL,'2018-05-11 13:39:25',1526045965,NULL),(1848673201,12248486,1,45366,0,1,1,'D',1,0.516667,32,97041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 121, \"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',0.218256,137593739,155043,NULL,'2018-05-11 13:43:37',1526046217,NULL),(1848709084,12248486,1,1257907,0,1,1,'D',1,0.618605,68,212650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 77, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',1.3578,137618095,110867,NULL,'2018-05-12 14:21:12',1526134872,NULL),(1848662982,12248486,1,1093244,0,1,1,'D',1,0.65,41,177704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 72, \"great\": 168, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 320}}',1.49625,137595354,136500,NULL,'2018-05-11 14:56:24',1526050584,NULL),(1848663650,12248486,1,1093726,0,1,1,'C',1,0.769663,36,434922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',2.91227,137593588,212803,NULL,'2018-05-11 13:37:35',1526045855,NULL),(1848677657,12248486,1,557816,0,1,1,'C',1,0.729025,38,256542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 76, \"great\": 278, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 441}}',4.54957,137595221,151722,NULL,'2018-05-11 14:51:06',1526050266,NULL),(1848658738,12248486,1,1414845,0,1,1,'B',1,0.894231,39,582032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',6.98252,137592348,28861,NULL,'2018-05-11 12:38:28',1526042308,NULL),(1848695393,12248486,1,1589985,1,1,1,'B',1,0.835616,36,475796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 110, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 146}}',7.29891,137618178,110068,NULL,'2018-05-12 14:24:36',1526135076,NULL),(1872489365,12248486,1,3044261,1,1,1,'C',1,0.701207,97,227255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 68, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',9.10936,173814742,193150,NULL,'2022-08-07 20:10:54',1659903054,NULL),(1865375200,12248486,1,1949841,1,1,1,'S',1,0.95098,51,773972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',9.32792,163191099,110154,NULL,'2021-06-21 03:27:35',1624246055,NULL),(1870198380,12248486,1,1819673,1,1,1,'C',1,0.765823,105,329984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 203}, \"maximum_statistics\": {\"great\": 316}}',10.0682,170477517,133820,NULL,'2022-03-15 05:21:33',1647321693,NULL),(1866835697,12248486,1,2279984,1,1,1,'C',1,0.762784,126,329034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',12.0402,165353535,158078,NULL,'2021-08-28 12:47:00',1630154820,NULL),(1848657628,12248486,1,1414844,0,1,1,'A',1,0.905263,47,639193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 95}}',14.3803,137594485,50956,NULL,'2018-05-11 14:17:19',1526048239,NULL),(1869726134,12248486,1,2608242,1,1,1,'C',1,0.78112,158,347337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 45, \"great\": 316, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 482}}',16.3856,169691422,290358,NULL,'2022-02-10 16:03:49',1644509029,NULL),(1848674831,12248486,1,1223879,1,1,1,'B',1,0.898039,99,556866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',16.9781,137595432,137607,NULL,'2018-05-11 14:59:33',1526050773,NULL),(1870179679,12248486,1,1575079,1,1,1,'B',1,0.81307,199,462614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 228}, \"maximum_statistics\": {\"great\": 329}}',19.2124,170477547,231374,NULL,'2022-03-15 05:23:37',1647321817,NULL),(1848657632,12248486,1,1414844,0,1,1,'S',1,0.952632,95,777561,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',20.6282,137594521,68939,NULL,'2018-05-11 14:19:47',1526048387,NULL),(1865328071,12248486,1,813757,1,1,1,'S',1,0.972527,91,856887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',21.9161,163191015,135008,NULL,'2021-06-21 03:22:54',1624245774,NULL),(1868241537,12248486,1,2118442,0,1,1,'B',1,0.840144,121,470950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',22.5104,167523898,240902,NULL,'2021-11-16 09:51:17',1637056277,NULL),(1848657620,12248486,1,1414844,1,1,1,'S',1,0.973684,95,827734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',23.7172,137594447,69712,NULL,'2018-05-11 14:15:20',1526048120,NULL),(1865471711,12248486,1,2952946,1,1,1,'A',1,0.910204,153,648923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 202, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 245}}',24.154,163375862,228816,NULL,'2021-06-26 23:51:07',1624751467,NULL),(1869878575,12248486,1,1940335,0,1,1,'B',1,0.832344,116,445201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',26.1938,169944517,186546,NULL,'2022-02-20 19:03:54',1645383834,NULL),(1867602164,12248486,1,2836053,1,1,1,'B',1,0.838778,287,485419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 51, \"great\": 528, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 704}}',27.1982,166489339,461852,NULL,'2021-10-09 12:12:34',1633781554,NULL),(1869390017,12248486,1,1575078,1,1,1,'B',1,0.856037,196,547605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 323}}',27.8744,169319003,247410,NULL,'2022-01-26 16:43:30',1643215410,NULL),(1869001896,12248486,1,36953,1,1,1,'B',1,0.828475,145,424660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',28.2379,168727010,264010,NULL,'2022-01-02 19:55:22',1641153322,NULL),(1864818839,12248486,1,817145,0,1,1,'C',1,0.766355,71,350896,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',29.0913,162462868,131149,NULL,'2021-05-29 15:37:51',1622302671,NULL),(1864802332,12248486,1,421078,0,1,1,'B',1,0.819293,132,499348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',29.2022,162383192,234485,NULL,'2021-05-27 12:13:16',1622117596,NULL),(1869753081,12248486,1,2397875,1,1,1,'A',1,0.910714,280,733433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 280}}',29.6426,169829936,236794,NULL,'2022-02-16 09:09:28',1645002568,NULL),(1868124215,12248486,1,2107631,1,1,1,'A',1,0.914226,239,707616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',30.824,167325450,204754,NULL,'2021-11-08 14:57:09',1636383429,NULL),(1869750779,12248486,1,2395958,0,1,1,'B',1,0.88209,131,547787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 335}}',31.3525,169830776,195254,NULL,'2022-02-16 10:03:25',1645005805,NULL),(1872490485,12248486,1,3045781,1,1,1,'A',1,0.931641,127,681011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 224, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 256}}',32.7187,173814704,240892,NULL,'2022-08-07 20:08:25',1659902905,NULL),(1868329790,12248486,1,3017080,1,1,1,'A',1,0.924125,257,721912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 218, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 257}}',32.8021,167503173,250646,NULL,'2021-11-15 12:37:12',1636979832,NULL),(1869461512,12248486,1,2020146,1,1,1,'B',1,0.860775,121,473937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',33.1771,169319064,211230,NULL,'2022-01-26 16:46:34',1643215594,NULL),(1864662372,12248486,1,739593,1,1,1,'A',1,0.905505,123,571743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 464, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 545}}',33.3237,162217736,346711,NULL,'2021-05-22 17:52:34',1621705954,NULL),(1864800818,12248486,1,768832,1,1,1,'A',1,0.926503,268,738411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',33.4446,162383015,449801,NULL,'2021-05-27 12:06:25',1622117185,NULL),(1864815443,12248486,1,2916283,1,1,1,'B',1,0.881905,262,577459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 409, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 525}}',33.8358,162382643,392347,NULL,'2021-05-27 11:52:15',1622116335,NULL),(1869767315,12248486,1,413701,1,1,1,'A',1,0.901499,467,688434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 375, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 467}}',34.4579,169829999,479703,NULL,'2022-02-16 09:13:28',1645002808,NULL),(1869487820,12248486,1,3410655,1,1,1,'B',1,0.834895,146,453656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 306, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 427}}',34.8386,169319161,232312,NULL,'2022-01-26 16:50:58',1643215858,NULL),(1848659765,12248486,1,1414846,1,1,1,'S',1,0.95302,149,808770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',37.1328,137594975,140296,NULL,'2018-05-11 14:40:33',1526049633,NULL),(1864654535,12248486,1,1020858,1,1,1,'A',1,0.938063,243,741499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 396, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 444}}',38.0358,162246249,527925,NULL,'2021-05-23 12:45:11',1621773911,NULL),(1864864336,12248486,1,1521210,1,1,1,'A',1,0.921839,413,726752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 373, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 435}}',38.3041,162313475,593081,NULL,'2021-05-25 11:02:47',1621940567,NULL),(1867581983,12248486,1,2014308,1,1,1,'B',1,0.887048,107,516019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 553, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 664}}',38.7924,166489202,405853,NULL,'2021-10-09 12:07:40',1633781260,NULL),(1867686241,12248486,1,2608243,1,1,1,'A',1,0.938356,292,758349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 256, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 292}}',39.0126,166562736,423210,NULL,'2021-10-12 00:10:11',1633997411,NULL),(1872474436,12248486,1,3260595,1,1,1,'A',1,0.914125,623,738099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 516, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 623}}',39.3391,173814835,660936,NULL,'2022-08-07 20:17:30',1659903450,NULL),(1864670088,12248486,1,2362631,1,1,1,'B',1,0.885946,174,555935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 30, \"great\": 744, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 925}}',40.9544,162212096,552119,NULL,'2021-05-22 15:00:39',1621695639,NULL),(1865415697,12248486,1,2074624,1,1,1,'A',1,0.919643,98,625878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',40.9957,163342085,167684,NULL,'2021-06-26 00:15:11',1624666511,NULL),(1864818832,12248486,1,817145,0,1,1,'B',1,0.859813,259,628030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 241, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',41.3827,162462733,293484,NULL,'2021-05-29 15:33:55',1622302435,NULL),(1865347705,12248486,1,2952008,1,1,1,'S',1,0.99537,216,928107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 216}}',42.055,163093188,220452,NULL,'2021-06-18 01:54:41',1623981281,NULL),(1865340983,12248486,1,828093,1,1,1,'B',1,0.893471,62,528892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',42.6022,163191229,138760,NULL,'2021-06-21 03:34:38',1624246478,NULL),(1869407777,12248486,1,1981693,1,1,1,'A',1,0.900802,225,608205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',43.6932,169296461,329216,NULL,'2022-01-25 18:30:18',1643135418,NULL),(1865115596,12248486,1,1675674,1,1,1,'A',1,0.930398,175,669255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',44.6386,162850314,226763,NULL,'2021-06-10 09:36:58',1623317818,NULL),(1865012778,12248486,1,2865360,1,1,1,'S',1,0.952381,273,820153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',44.9905,162849624,322890,NULL,'2021-06-10 09:03:26',1623315806,NULL),(1864768940,12248486,1,1881640,1,1,1,'A',1,0.956835,443,820874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 556}}',45.211,162413930,467569,NULL,'2021-05-28 08:46:30',1622191590,NULL),(1867644220,12248486,1,2346535,1,1,1,'B',1,0.897487,257,620350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 626, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 756}}',45.3787,166616581,602158,NULL,'2021-10-14 01:27:20',1634174840,NULL),(1864746938,12248486,1,1200738,1,1,1,'A',1,0.944142,200,711816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 367}}',45.9561,162245813,278746,NULL,'2021-05-23 12:29:22',1621772962,NULL),(1865328679,12248486,1,2927020,1,1,1,'A',1,0.914286,163,709250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 350}}',46.0268,163216936,250049,NULL,'2021-06-22 00:13:12',1624320792,NULL),(1865176950,12248486,1,2884147,1,1,1,'A',1,0.945017,130,663885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',46.3773,162880767,230454,NULL,'2021-06-11 09:03:17',1623402197,NULL),(1869770090,12248486,1,1928891,1,1,1,'S',1,0.95614,285,783958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',46.6399,169830034,255804,NULL,'2022-02-16 09:15:34',1645002934,NULL),(1866685459,12248486,1,2886576,1,1,1,'A',1,0.952229,421,782022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 428, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 471}}',49.0366,165199955,482204,NULL,'2021-08-23 12:15:21',1629720921,NULL),(1866695251,12248486,1,1201439,1,1,1,'A',1,0.951456,152,677268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 286, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 309}}',49.4031,165227156,232431,NULL,'2021-08-24 09:16:50',1629796610,NULL),(1865488641,12248486,1,1837011,1,1,1,'A',1,0.946629,143,714729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 328, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 356}}',49.6333,163281000,268690,NULL,'2021-06-24 03:02:52',1624503772,NULL),(1868237114,12248486,1,35842,1,1,1,'A',1,0.910098,200,683661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 406}}',49.6434,167504769,393388,NULL,'2021-11-15 14:05:49',1636985149,NULL),(1867637868,12248486,1,2522351,1,1,1,'A',1,0.968978,233,822790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',50.0926,166489253,251827,NULL,'2021-10-09 12:09:42',1633781382,NULL),(1868237864,12248486,1,36955,1,1,1,'S',1,0.950495,404,803464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 364, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',50.3322,167502616,408890,NULL,'2021-11-15 11:58:29',1636977509,NULL),(1867107802,12248486,1,2730825,1,1,1,'A',1,0.951023,424,750348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 684}}',50.3806,165881382,577092,NULL,'2021-09-16 20:34:27',1631824467,NULL),(1865506388,12248486,1,2267500,1,1,1,'A',1,0.950083,365,789818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 543, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 601}}',50.4576,163281222,765269,NULL,'2021-06-24 03:11:42',1624504302,NULL),(1865374890,12248486,1,2988243,1,1,1,'A',1,0.918142,273,647066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 579, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 678}}',51.1382,163203618,593692,NULL,'2021-06-21 14:53:41',1624287221,NULL),(1864675333,12248486,1,421078,1,1,1,'S',1,0.963315,368,858395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 368}}',51.3712,162217451,394537,NULL,'2021-05-22 17:44:05',1621705445,NULL),(1867575505,12248486,1,2630798,1,1,1,'A',1,0.939807,255,738017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 570, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 623}}',52.024,166646285,614550,NULL,'2021-10-15 04:04:55',1634270695,NULL),(1865709689,12248486,1,196125,1,1,1,'A',1,0.950502,205,701162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 641, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 697}}',52.8278,163668131,572375,NULL,'2021-07-06 01:50:01',1625536201,NULL),(1865630334,12248486,1,2828376,1,1,1,'A',1,0.945242,258,756306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 502, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 557}}',52.8417,163440560,503238,NULL,'2021-06-29 01:12:17',1624929137,NULL),(1868237885,12248486,1,36955,1,1,1,'A',1,0.941832,404,835090,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',53.2787,167503313,424308,NULL,'2021-11-15 12:47:33',1636980453,NULL),(1865202961,12248486,1,1624381,1,1,1,'A',1,0.933949,235,725681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 616, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',53.4027,163007059,565495,NULL,'2021-06-15 09:38:44',1623749924,NULL),(1869735970,12248486,1,3054992,1,1,1,'A',1,0.923821,223,648519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 726, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 827}}',53.5949,169691207,510344,NULL,'2022-02-10 15:52:48',1644508368,NULL),(1869616626,12248486,1,817145,0,1,1,'B',1,0.816199,142,469433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',53.7167,169691457,182785,NULL,'2022-02-10 16:05:17',1644509117,NULL),(1865178287,12248486,1,1881638,1,1,1,'B',1,0.898284,287,614984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 13, \"great\": 663}, \"maximum_statistics\": {\"great\": 816}}',53.8074,162880193,567814,NULL,'2021-06-11 08:26:55',1623400015,NULL),(1869793863,12248486,1,2684032,1,1,1,'A',1,0.915394,178,644314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 719, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 851}}',53.8091,169830890,638740,NULL,'2022-02-16 10:11:43',1645006303,NULL),(1868316245,12248486,1,735791,1,1,1,'S',1,0.977099,262,895506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 250, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',54.5859,167470775,307720,NULL,'2021-11-14 05:44:20',1636868660,NULL),(1868237872,12248486,1,36955,1,1,1,'S',1,0.967822,404,849094,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 378, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 404}}',55.6775,167503277,418148,NULL,'2021-11-15 12:44:36',1636980276,NULL),(1865426477,12248486,1,2335108,1,1,1,'A',1,0.919314,186,635656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 686, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 787}}',55.8403,163281343,653150,NULL,'2021-06-24 03:17:07',1624504627,NULL),(1866767318,12248486,1,2385732,1,1,1,'S',1,0.982906,234,869738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',56.0728,165219356,280172,NULL,'2021-08-24 01:56:51',1629770211,NULL),(1867663546,12248486,1,1980133,1,1,1,'A',1,0.947475,283,737025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 449, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',56.2291,166489421,430532,NULL,'2021-10-09 12:15:52',1633781752,NULL),(1869843495,12248486,1,269252,1,1,1,'S',1,0.98659,261,883356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 261}}',56.3147,169830813,270545,NULL,'2022-02-16 10:05:55',1645005955,NULL),(1867594618,12248486,1,2824262,1,1,1,'S',1,0.974324,370,839165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 370}}',57.7772,166479302,335876,NULL,'2021-10-09 03:19:17',1633749557,NULL),(1864802868,12248486,1,2535969,1,1,1,'S',1,0.963621,591,850675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 548, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 591}}',58.4273,162382781,565312,NULL,'2021-05-27 11:57:30',1622116650,NULL),(1870209318,12248486,1,563691,1,1,1,'A',1,0.931686,478,740034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 601, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 688}}',58.9666,170477486,735290,NULL,'2022-03-15 05:19:30',1647321570,NULL),(1868442875,12248486,1,1812575,1,1,1,'A',1,0.912817,325,711482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 558, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 671}}',59.2463,167764837,655586,NULL,'2021-11-26 10:05:34',1637921134,NULL),(1868706795,12248486,1,2948997,1,1,1,'A',1,0.922414,338,637477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 697, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 812}}',61.996,168090309,655272,NULL,'2021-12-09 05:37:47',1639028267,NULL),(1865277525,12248486,1,2753267,1,1,1,'A',1,0.940887,406,801598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 358}, \"maximum_statistics\": {\"great\": 406}}',62.3217,163094221,421960,NULL,'2021-06-18 02:47:35',1623984455,NULL),(1865362884,12248486,1,2846121,1,1,1,'S',1,0.975874,601,879798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',62.4248,163094448,594342,NULL,'2021-06-18 03:00:35',1623985235,NULL),(1867588457,12248486,1,2455544,1,1,1,'A',1,0.971955,485,817215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 590, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 624}}',62.7103,166646541,682841,NULL,'2021-10-15 04:20:16',1634271616,NULL),(1867624745,12248486,1,1582774,1,1,1,'A',1,0.948468,162,716679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 359}}',63.3473,166488796,261198,NULL,'2021-10-09 11:53:01',1633780381,NULL),(1868237718,12248486,1,36670,1,1,1,'A',1,0.941501,453,757880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 400, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 453}}',63.709,167523858,489170,NULL,'2021-11-16 09:48:44',1637056124,NULL),(1866896653,12248486,1,2386531,1,1,1,'A',1,0.954006,200,721584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 621, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 674}}',64.4868,165353984,580672,NULL,'2021-08-28 13:04:05',1630155845,NULL),(1869699642,12248486,1,1448650,1,1,1,'A',1,0.945988,184,665205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 597, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 648}}',65.1462,169691365,450907,NULL,'2022-02-10 16:00:28',1644508828,NULL),(1867668358,12248486,1,2386558,1,1,1,'A',1,0.977322,394,821124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',65.8977,166646400,420876,NULL,'2021-10-15 04:11:40',1634271100,NULL),(1865079217,12248486,1,2928441,1,1,1,'S',1,0.976236,526,842851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',66.3039,162850275,515294,NULL,'2021-06-10 09:34:45',1623317685,NULL),(1869487932,12248486,1,3410656,1,1,1,'S',1,0.979532,342,902193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 328, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 342}}',66.7252,169305980,332360,NULL,'2022-01-26 03:59:11',1643169551,NULL),(1866326212,12248486,1,2090270,1,1,1,'S',1,0.958264,599,832382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 549, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 599}}',66.967,164674866,685404,NULL,'2021-08-06 11:09:33',1628248173,NULL),(1865482264,12248486,1,1932035,1,1,1,'A',1,0.966833,468,823999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 571, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 603}}',67.2921,163261095,630000,NULL,'2021-06-23 12:32:16',1624451536,NULL),(1866358085,12248486,1,1772048,0,1,1,'A',1,0.966721,581,857679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',67.5914,164674781,660970,NULL,'2021-08-06 11:05:50',1628247950,NULL),(1868432645,12248486,1,3246757,1,1,1,'A',1,0.919169,175,640357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 738, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 866}}',67.7647,167774846,661860,NULL,'2021-11-26 18:55:32',1637952932,NULL),(1870141147,12248486,1,1763478,0,1,1,'A',1,0.931452,124,760626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',68.5195,170477436,108170,NULL,'2022-03-15 05:15:29',1647321329,NULL),(1869742466,12248486,1,3410656,1,1,1,'S',1,0.986842,342,918728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 333, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 342}}',69.4461,169691760,331684,NULL,'2022-02-10 16:18:46',1644509926,NULL),(1869375471,12248486,1,1845434,1,1,1,'S',1,0.976596,470,884678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 470}}',71.846,169296527,466006,NULL,'2022-01-25 18:33:50',1643135630,NULL),(1865291852,12248486,1,2765394,1,1,1,'S',1,0.975399,752,877899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 715, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 752}}',72.0269,163093132,787390,NULL,'2021-06-18 01:52:28',1623981148,NULL),(1865328691,12248486,1,2927020,1,1,1,'S',1,0.991429,350,936190,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 350}}',72.912,163217082,334460,NULL,'2021-06-22 00:20:51',1624321251,NULL),(1868244169,12248486,1,3209471,1,1,1,'S',1,0.976119,670,887914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 638, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 670}}',74.4871,167519391,630224,NULL,'2021-11-16 03:29:29',1637033369,NULL),(1865444033,12248486,1,2927020,1,1,1,'S',1,0.995714,350,947454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 347, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 350}}',74.6868,163251209,335268,NULL,'2021-06-23 03:33:50',1624419230,NULL),(1865360659,12248486,1,2961574,1,1,1,'A',1,0.961499,659,787298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 900, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 974}}',74.9628,163203501,956926,NULL,'2021-06-21 14:49:08',1624286948,NULL),(1865444677,12248486,1,817145,0,1,1,'S',1,0.96729,321,866629,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',81.9382,163251512,353020,NULL,'2021-06-23 03:48:30',1624420110,NULL),(1867643489,12248486,1,1627240,1,1,1,'S',1,0.990637,534,885982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 524, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 534}}',84.8844,166488929,530866,NULL,'2021-10-09 11:58:00',1633780680,NULL),(1866767188,12248486,1,2385730,1,1,1,'A',1,0.949239,237,770880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 394}}',87.2578,165227081,393920,NULL,'2021-08-24 09:12:49',1629796369,NULL),(1869033778,12248486,1,3117197,1,1,1,'A',1,0.983498,533,889665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 587, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 606}}',88.8191,168726960,535346,NULL,'2022-01-02 19:52:31',1641153151,NULL),(1866693030,12248486,1,817145,1,1,1,'S',1,0.990654,321,928027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',92.1088,165227323,359930,NULL,'2021-08-24 09:25:19',1629797119,NULL),(1869716478,12248486,1,2039880,1,1,1,'A',1,0.96772,527,804063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 682, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 728}}',92.6374,169691285,760196,NULL,'2022-02-10 15:56:39',1644508599,NULL),(1865391374,12248486,1,1772047,0,1,1,'A',1,0.955729,521,806301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 702, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 768}}',98.5349,163312739,751944,NULL,'2021-06-25 02:52:21',1624589541,NULL),(1866626632,12248486,1,1319575,1,1,1,'A',1,0.966994,358,851443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 667, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 712}}',116.053,165101263,741736,NULL,'2021-08-20 08:19:40',1629447580,NULL),(1853484854,12252092,1,1399703,1,1,1,'D',1,0.679167,28,228382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 68}, \"maximum_statistics\": {\"great\": 120}}',1.69238,145091126,48094,NULL,'2019-06-29 00:19:07',1561767547,NULL),(1853602697,12252092,1,2057171,1,1,1,'C',1,0.728324,25,266669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 36, \"great\": 115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',2.95846,145033673,63018,NULL,'2019-06-25 13:14:08',1561468448,NULL),(1855950235,12252092,1,2006814,0,1,1,'B',1,0.825,20,445258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 13}, \"maximum_statistics\": {\"great\": 20}}',3.77505,148789414,37742,NULL,'2020-02-20 14:58:56',1582210736,NULL),(1853574462,12252092,1,1887299,1,1,1,'C',1,0.745652,25,261545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 150, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 230}}',4.1626,145025078,70732,NULL,'2019-06-24 23:20:21',1561418421,NULL),(1855961095,12252092,1,2267168,1,1,1,'C',1,0.743346,34,277891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 45, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',5.3357,148789440,93332,NULL,'2020-02-20 15:00:40',1582210840,NULL),(1853527527,12252092,1,1996754,1,1,1,'C',1,0.730216,56,252580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 77, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 139}}',5.45731,145033611,52060,NULL,'2019-06-25 13:10:39',1561468239,NULL),(1858596204,12252092,1,2433310,0,1,1,'C',1,0.731481,46,276614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 108}}',5.8139,152658284,31300,NULL,'2020-07-12 21:14:02',1594588442,NULL),(1853513722,12252092,1,908460,1,1,1,'C',1,0.767241,54,314762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 50, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',5.85997,144987414,112223,NULL,'2019-06-22 19:19:01',1561231141,NULL),(1858504602,12252092,1,1708784,1,1,1,'C',1,0.72327,35,250601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',6.74084,152705252,96790,NULL,'2020-07-14 18:51:21',1594752681,NULL),(1853810447,12252092,1,1538828,1,1,1,'C',1,0.751627,45,132153,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 66, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',7.44111,145410810,126568,NULL,'2019-07-18 21:50:37',1563486637,NULL),(1861420875,12252092,1,829238,0,1,1,'C',1,0.727941,51,256384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 51, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',8.53082,157227397,189106,NULL,'2020-12-26 14:48:04',1608994084,NULL),(1853526322,12252092,1,1442767,1,1,1,'B',1,0.861702,68,586174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',8.68488,145034085,280446,NULL,'2019-06-25 13:37:24',1561469844,NULL),(1853565707,12252092,1,1801259,1,1,1,'B',1,0.826577,42,387373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 29, \"great\": 174, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 222}}',8.79805,144987386,89054,NULL,'2019-06-22 19:16:28',1561230988,NULL),(1855850617,12252092,1,1760344,1,1,1,'C',1,0.765664,37,277831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 47, \"great\": 259, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 399}}',9.24882,148688288,143370,NULL,'2020-02-14 21:48:33',1581716913,NULL),(1855888435,12252092,1,1892859,1,1,1,'B',1,0.810945,86,385311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',9.30775,148688300,85708,NULL,'2020-02-14 21:50:03',1581717003,NULL),(1853667296,12252092,1,1442764,1,1,1,'C',1,0.788802,66,362375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 66, \"great\": 360, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',9.83128,145167807,275070,NULL,'2019-07-03 19:50:16',1562183416,NULL),(1853543467,12252092,1,2007528,1,1,1,'B',1,0.818731,42,381133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 249, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',10.3653,145090764,171517,NULL,'2019-06-28 23:46:03',1561765563,NULL),(1853577437,12252092,1,156722,0,1,1,'B',1,0.865625,47,565577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',10.5478,145090703,201502,NULL,'2019-06-28 23:40:34',1561765234,NULL),(1853583971,12252092,1,2028356,1,1,1,'B',1,0.802128,73,360892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',10.6192,144987496,117689,NULL,'2019-06-22 19:23:57',1561231437,NULL),(1858596404,12252092,1,1877424,1,1,1,'B',1,0.817891,50,349170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 42, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',11.4494,152657012,106316,NULL,'2020-07-12 20:03:53',1594584233,NULL),(1861870914,12252092,1,1861942,1,1,1,'C',1,0.760304,61,292298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 51, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',11.6882,157900110,154336,NULL,'2021-01-18 10:33:34',1610966014,NULL),(1853602498,12252092,1,2051128,1,1,1,'B',1,0.845048,96,435314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 251, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 313}}',12.194,144987574,144804,NULL,'2019-06-22 19:28:38',1561231718,NULL),(1858548843,12252092,1,2002483,1,1,1,'C',1,0.762225,61,301615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 102, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 818}}',12.2405,152704087,284838,NULL,'2020-07-14 17:59:32',1594749572,NULL),(1853805382,12252092,1,1533888,1,1,1,'C',1,0.774827,124,337602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 45, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',13.0165,145410763,193800,NULL,'2019-07-18 21:46:08',1563486368,NULL),(1860572996,12252092,1,1637190,1,1,1,'C',1,0.773098,152,368912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 368}}',13.0174,156000635,176312,NULL,'2020-11-16 07:00:35',1605510035,NULL),(1861174072,12252092,1,1437679,1,1,1,'B',1,0.825137,54,381831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',13.2345,156980161,62786,NULL,'2020-12-18 16:39:33',1608309573,NULL),(1853601563,12252092,1,2045770,0,1,1,'B',1,0.892157,71,516884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 173, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 204}}',13.4627,144970089,83824,NULL,'2019-06-21 20:50:18',1561150218,NULL),(1853611589,12252092,1,1618048,1,1,1,'B',1,0.811828,68,372479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',13.4827,145167575,160246,NULL,'2019-07-03 19:31:22',1562182282,NULL),(1853600051,12252092,1,2040920,1,1,1,'B',1,0.858006,93,447874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 261, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 331}}',14.048,144987353,177054,NULL,'2019-06-22 19:14:38',1561230878,NULL),(1853574197,12252092,1,1886979,1,1,1,'B',1,0.885621,45,543275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 153}}',14.1237,145033754,126448,NULL,'2019-06-25 13:19:19',1561468759,NULL),(1861893531,12252092,1,174395,0,1,1,'C',1,0.778107,57,329200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 213, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',14.4053,157900234,142060,NULL,'2021-01-18 10:40:04',1610966404,NULL),(1853503856,12252092,1,1829907,1,1,1,'B',1,0.877778,50,508869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 189, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 225}}',14.4657,145033650,147718,NULL,'2019-06-25 13:12:54',1561468374,NULL),(1853587046,12252092,1,827933,0,1,1,'A',1,0.914414,66,686281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',14.5384,145034332,206091,NULL,'2019-06-25 13:53:01',1561470781,NULL),(1853576639,12252092,1,155930,1,1,1,'A',1,0.96875,70,818835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 76, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 80}}',14.6368,145090686,201397,NULL,'2019-06-28 23:38:04',1561765084,NULL),(1853600198,12252092,1,2042873,1,1,1,'B',1,0.810843,34,338459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',14.7048,145090974,138501,NULL,'2019-06-29 00:04:11',1561766651,NULL),(1853758693,12252092,1,24265,0,1,1,'B',1,0.826531,103,435800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',15.1367,145477485,153160,NULL,'2019-07-22 23:13:11',1563837191,NULL),(1858566165,12252092,1,2008671,1,1,1,'B',1,0.840081,84,438449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',15.9364,152658373,197271,NULL,'2020-07-12 21:19:03',1594588743,NULL),(1858475578,12252092,1,2433312,0,1,1,'A',1,0.914894,47,807851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',16.5309,152658300,18464,NULL,'2020-07-12 21:14:58',1594588498,NULL),(1853619747,12252092,1,847863,0,1,1,'B',1,0.813458,65,377456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 64, \"great\": 432, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 587}}',17.0237,145167629,271370,NULL,'2019-07-03 19:36:13',1562182573,NULL),(1853829606,12252092,1,947405,1,1,1,'B',1,0.853636,99,440043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 58, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',17.5471,145477428,223089,NULL,'2019-07-22 23:05:02',1563836702,NULL),(1861843140,12252092,1,2061106,1,1,1,'B',1,0.819597,51,389817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 40, \"great\": 389, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 546}}',17.8394,157938692,312529,NULL,'2021-01-19 17:38:37',1611077917,NULL),(1875201079,12252092,1,1884139,1,1,1,'S',1,0.963158,95,859252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',18.494,177886576,160724,NULL,'2023-03-16 20:25:15',1678998315,NULL),(1853805776,12252092,1,1863211,1,1,1,'B',1,0.872727,110,494716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 321, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 385}}',19.7485,145477610,177902,NULL,'2019-07-22 23:26:07',1563837967,NULL),(1858473186,12252092,1,2433311,1,1,1,'S',1,0.964286,70,817702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',20.1962,152658209,33274,NULL,'2020-07-12 21:10:29',1594588229,NULL),(1858571905,12252092,1,1617643,0,1,1,'B',1,0.886861,58,510718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',20.2434,152657420,67065,NULL,'2020-07-12 20:25:26',1594585526,NULL),(1875229515,12252092,1,2070432,1,1,1,'B',1,0.821343,173,431252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 300, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 417}}',20.2434,177886804,284068,NULL,'2023-03-16 20:40:40',1678999240,NULL),(1853567948,12252092,1,1481117,1,1,1,'A',1,0.912698,81,653405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 108, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 126}}',20.3036,145033527,108025,NULL,'2019-06-25 13:04:45',1561467885,NULL),(1858600077,12252092,1,458674,1,1,1,'X',1,1,50,793746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',20.6878,152657389,42780,NULL,'2020-07-12 20:23:39',1594585419,NULL),(1858534982,12252092,1,167178,1,1,1,'A',1,0.940594,35,686902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',20.9242,152657317,76908,NULL,'2020-07-12 20:20:01',1594585201,NULL),(1854223499,12252092,1,1692622,1,1,1,'B',1,0.858667,154,482611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 287, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 375}}',20.9893,145963426,211829,NULL,'2019-08-22 06:38:22',1566455902,NULL),(1853563629,12252092,1,1958375,1,1,1,'A',1,0.921986,40,593165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 141}}',21.5703,145107376,63040,NULL,'2019-06-29 23:26:58',1561850818,NULL),(1861263037,12252092,1,1065041,1,1,1,'A',1,0.921384,106,636051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',21.6025,156999840,104976,NULL,'2020-12-19 07:01:02',1608361262,NULL),(1875135344,12252092,1,541538,0,1,1,'B',1,0.856631,117,491528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 208, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 279}}',21.9364,177887072,220041,NULL,'2023-03-16 21:00:36',1679000436,NULL),(1853554330,12252092,1,1863212,1,1,1,'A',1,0.942731,133,715467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 227}}',22.5099,145034216,140293,NULL,'2019-06-25 13:45:54',1561470354,NULL),(1855885902,12252092,1,1861943,1,1,1,'B',1,0.878989,85,502842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 35, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',22.6488,148648441,177908,NULL,'2020-02-12 14:25:04',1581517504,NULL),(1858504226,12252092,1,1707388,1,1,1,'B',1,0.873706,73,481559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',23.0144,152704768,236770,NULL,'2020-07-14 18:30:28',1594751428,NULL),(1853772172,12252092,1,195692,1,1,1,'S',1,0.973684,114,889798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',23.0699,145477157,150549,NULL,'2019-07-22 22:35:43',1563834943,NULL),(1853585207,12252092,1,1969636,0,1,1,'A',1,0.903292,73,543691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',23.6408,145033794,104766,NULL,'2019-06-25 13:21:26',1561468886,NULL),(1858580896,12252092,1,225515,1,1,1,'A',1,0.912162,78,559830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',23.9928,152657289,134378,NULL,'2020-07-12 20:18:24',1594585104,NULL),(1853789921,12252092,1,1946516,1,1,1,'B',1,0.887097,57,467765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',24.0062,145477278,103532,NULL,'2019-07-22 22:51:21',1563835881,NULL),(1861888571,12252092,1,449202,1,1,1,'B',1,0.803846,104,393557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',24.1922,157938402,184198,NULL,'2021-01-19 17:25:44',1611077144,NULL),(1875201090,12252092,1,1884139,1,1,1,'A',1,0.926316,58,784971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',24.9853,177886598,123937,NULL,'2023-03-16 20:26:53',1678998413,NULL),(1855987129,12252092,1,173558,0,1,1,'S',1,0.967532,77,799585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',24.9906,148743272,48536,NULL,'2020-02-17 19:09:05',1581966545,NULL),(1853552785,12252092,1,1468920,1,1,1,'S',1,0.995283,106,945710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 106}}',25.1006,145033463,103659,NULL,'2019-06-25 13:00:50',1561467650,NULL),(1853526308,12252092,1,1442762,1,1,1,'A',1,0.956612,135,787539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',25.167,145033945,342637,NULL,'2019-06-25 13:29:30',1561469370,NULL),(1858504902,12252092,1,36657,0,1,1,'B',1,0.885417,67,524657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',25.215,152705282,51280,NULL,'2020-07-14 18:52:20',1594752740,NULL),(1860583020,12252092,1,924370,1,1,1,'B',1,0.890995,151,636916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',25.4608,156000593,201972,NULL,'2020-11-16 06:57:29',1605509849,NULL),(1853508989,12252092,1,1935354,1,1,1,'B',1,0.895556,87,508448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',25.6212,145090851,109418,NULL,'2019-06-28 23:54:03',1561766043,NULL),(1861911520,12252092,1,79356,1,1,1,'S',1,0.962264,106,764279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',25.6665,157900354,186509,NULL,'2021-01-18 10:46:42',1610966802,NULL),(1853682513,12252092,1,51854,1,1,1,'B',1,0.851911,160,494763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 234, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 314}}',25.6855,145219448,202906,NULL,'2019-07-06 23:02:27',1562454147,NULL),(1853599676,12252092,1,2040878,1,1,1,'A',1,0.928571,119,697974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 203}}',25.9207,145090817,207166,NULL,'2019-06-28 23:50:48',1561765848,NULL),(1858501159,12252092,1,537630,0,1,1,'B',1,0.82021,81,377259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 270, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 381}}',26.0763,152704867,193224,NULL,'2020-07-14 18:34:13',1594751653,NULL),(1858549846,12252092,1,61953,1,1,1,'B',1,0.86789,111,474696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',26.6316,152656645,359988,NULL,'2020-07-12 19:44:29',1594583069,NULL),(1853821108,12252092,1,1877636,1,1,1,'S',1,0.952899,138,792221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 125, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',27.2503,145477214,105284,NULL,'2019-07-22 22:43:33',1563835413,NULL),(1861831412,12252092,1,118899,1,1,1,'A',1,0.902098,116,642253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',27.4269,157900192,162516,NULL,'2021-01-18 10:38:05',1610966285,NULL),(1858490118,12252092,1,800360,1,1,1,'A',1,0.911411,101,570487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',27.6197,152671791,182915,NULL,'2020-07-13 12:36:19',1594643779,NULL),(1852547672,12252092,1,1946493,1,1,1,'S',1,0.984375,128,878139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 128}}',27.7445,143536970,113334,NULL,'2019-04-02 20:58:20',1554238700,NULL),(1856016064,12252092,1,86186,0,1,1,'A',1,0.93379,64,614987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 200, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219}}',27.8088,148853694,138801,NULL,'2020-02-23 20:58:20',1582491500,NULL),(1861845479,12252092,1,679205,1,1,1,'C',1,0.788421,115,355246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',28.0933,157938474,193428,NULL,'2021-01-19 17:29:31',1611077371,NULL),(1858589889,12252092,1,754323,1,1,1,'A',1,0.960345,155,789093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 270, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 290}}',28.2336,152704702,431380,NULL,'2020-07-14 18:27:10',1594751230,NULL),(1858478911,12252092,1,2433313,1,1,1,'A',1,0.91954,87,757338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',28.2408,152658261,49200,NULL,'2020-07-12 21:12:55',1594588375,NULL),(1858534995,12252092,1,167179,1,1,1,'A',1,0.910714,98,577221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 224}}',28.3089,152657349,110620,NULL,'2020-07-12 20:21:41',1594585301,NULL),(1858529853,12252092,1,1413930,1,1,1,'A',1,0.918182,62,641826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 338, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 385}}',28.4009,152671926,524577,NULL,'2020-07-13 12:43:12',1594644192,NULL),(1858514646,12252092,1,45153,1,1,1,'A',1,0.953052,100,709250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 213}}',28.695,152656694,204622,NULL,'2020-07-12 19:47:19',1594583239,NULL),(1853667338,12252092,1,1442770,1,1,1,'A',1,0.902033,180,614502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541}}',28.7681,145167971,368596,NULL,'2019-07-03 20:02:37',1562184157,NULL),(1853786473,12252092,1,40396,1,1,1,'A',1,0.950292,118,706504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',28.7854,145477363,220312,NULL,'2019-07-22 22:59:46',1563836386,NULL),(1875250728,12252092,1,4024381,1,1,1,'B',1,0.893891,85,534955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',29.2517,177869067,157138,NULL,'2023-03-15 19:12:18',1678907538,NULL),(1858497912,12252092,1,814465,0,1,1,'A',1,0.908795,110,570667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',29.2836,152656745,214655,NULL,'2020-07-12 19:49:44',1594583384,NULL),(1853507111,12252092,1,1526017,1,1,1,'A',1,0.937288,155,691977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 267, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 295}}',29.4037,145090634,191935,NULL,'2019-06-28 23:32:55',1561764775,NULL),(1861248975,12252092,1,1927026,1,1,1,'B',1,0.886154,108,539444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',29.5258,156979991,202604,NULL,'2020-12-18 16:34:31',1608309271,NULL),(1853682035,12252092,1,51470,0,1,1,'B',1,0.867754,114,546667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',29.7698,145219428,177562,NULL,'2019-07-06 23:00:02',1562454002,NULL),(1853539773,12252092,1,128323,0,1,1,'A',1,0.924658,68,613205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',29.8436,145034508,298710,NULL,'2019-06-25 14:03:30',1561471410,NULL),(1858572884,12252092,1,2015392,1,1,1,'B',1,0.844502,190,486012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 22, \"great\": 423}, \"maximum_statistics\": {\"great\": 582}}',29.8923,152704471,344270,NULL,'2020-07-14 18:17:25',1594750645,NULL),(1858494962,12252092,1,1686566,1,1,1,'B',1,0.899554,217,684319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 184, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 224}}',29.9549,152704153,254376,NULL,'2020-07-14 18:02:56',1594749776,NULL),(1853544256,12252092,1,2008610,1,1,1,'A',1,0.934685,122,681933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',30.0703,145033868,288955,NULL,'2019-06-25 13:25:09',1561469109,NULL),(1853678379,12252092,1,1961111,1,1,1,'A',1,0.954268,102,735525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 164}}',30.2287,145168111,85320,NULL,'2019-07-03 20:11:45',1562184705,NULL),(1875233869,12252092,1,445961,0,1,1,'B',1,0.884817,77,516595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 323}, \"maximum_statistics\": {\"great\": 382}}',30.6893,177886757,165716,NULL,'2023-03-16 20:37:35',1678999055,NULL),(1858550384,12252092,1,62977,1,1,1,'A',1,0.959893,130,760121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 14, \"great\": 358, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 5}}',30.9397,152656558,357354,NULL,'2020-07-12 19:40:35',1594582835,NULL),(1853566072,12252092,1,2024053,1,1,1,'S',1,0.95,180,822651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',30.9601,145090787,178494,NULL,'2019-06-28 23:48:33',1561765713,NULL),(1875201098,12252092,1,1884142,1,1,1,'A',1,0.955814,104,666743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',31.4327,177886727,161457,NULL,'2023-03-16 20:35:25',1678998925,NULL),(1858599971,12252092,1,454645,0,1,1,'A',1,0.910138,80,595845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 190, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',31.7314,152704273,151420,NULL,'2020-07-14 18:08:06',1594750086,NULL),(1858595292,12252092,1,397534,0,1,1,'B',1,0.876912,86,469409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 588, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 719}}',32.3834,152671734,336574,NULL,'2020-07-13 12:33:49',1594643629,NULL),(1861859910,12252092,1,2006331,1,1,1,'A',1,0.915638,120,629650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',33.3332,157900068,208940,NULL,'2021-01-18 10:31:27',1610965887,NULL),(1853577734,12252092,1,1964992,1,1,1,'A',1,0.961187,122,749626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',33.6701,145090727,160734,NULL,'2019-06-28 23:42:35',1561765355,NULL),(1860412949,12252092,1,833784,1,1,1,'B',1,0.874346,145,514760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 456, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 573}}',33.6706,155619201,354286,NULL,'2020-11-02 07:00:09',1604300409,NULL),(1861899229,12252092,1,1901389,1,1,1,'A',1,0.919162,90,585493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',33.842,157900139,168759,NULL,'2021-01-18 10:35:22',1610966122,NULL),(1861277034,12252092,1,2071445,1,1,1,'B',1,0.889549,80,533488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 346, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 421}}',34.8059,156916674,267482,NULL,'2020-12-16 17:11:11',1608138671,NULL),(1853539201,12252092,1,128320,1,1,1,'A',1,0.991103,279,866047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',34.9379,145034420,354366,NULL,'2019-06-25 13:57:55',1561471075,NULL),(1853821197,12252092,1,1877644,1,1,1,'A',1,0.912821,144,679607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 195}}',34.9943,145477229,157160,NULL,'2019-07-22 22:44:40',1563835480,NULL),(1858592979,12252092,1,1837753,1,1,1,'A',1,0.910864,93,538315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 616, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 718}}',36.3845,152657231,358735,NULL,'2020-07-12 20:15:44',1594584944,NULL),(1861490232,12252092,1,166727,1,1,1,'A',1,0.905295,165,589431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 491}}',37.4291,157227651,339306,NULL,'2020-12-26 14:58:02',1608994682,NULL),(1858535657,12252092,1,49998,1,1,1,'A',1,0.937198,166,695987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 187, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',37.9177,152705007,209237,NULL,'2020-07-14 18:40:52',1594752052,NULL),(1860491352,12252092,1,196775,1,1,1,'A',1,0.972527,163,812273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',38.2095,155720934,224535,NULL,'2020-11-06 08:02:04',1604649724,NULL),(1853633222,12252092,1,693168,1,1,1,'A',1,0.959893,146,805540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 187}}',38.2517,145168046,166058,NULL,'2019-07-03 20:06:56',1562184416,NULL),(1855986561,12252092,1,2020905,1,1,1,'A',1,0.934726,155,647059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',38.2815,148724330,259069,NULL,'2020-02-16 16:56:51',1581872211,NULL),(1858508016,12252092,1,550088,1,1,1,'A',1,0.927523,161,623762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545, \"legacy_combo_increase\": 2}}',38.5335,152672230,340788,NULL,'2020-07-13 12:56:06',1594644966,NULL),(1858426908,12252092,1,62978,1,1,1,'A',1,0.946328,106,682040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 330, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 354, \"legacy_combo_increase\": 2}}',38.8452,152656482,333137,NULL,'2020-07-12 19:36:36',1594582596,NULL),(1853860683,12252092,1,454643,0,1,1,'S',1,0.992,125,867755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',39.558,145477186,148516,NULL,'2019-07-22 22:39:46',1563835186,NULL),(1858525872,12252092,1,156598,0,1,1,'A',1,0.954902,70,682069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',39.8697,152672141,171724,NULL,'2020-07-13 12:52:15',1594644735,NULL),(1855890561,12252092,1,1928891,1,1,1,'A',1,0.947368,139,686796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',40.1451,148648482,186397,NULL,'2020-02-12 14:27:26',1581517646,NULL),(1858546958,12252092,1,1179346,1,1,1,'A',1,0.952632,140,746748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',41.2837,152671838,264178,NULL,'2020-07-13 12:38:29',1594643909,NULL),(1861857117,12252092,1,712969,1,1,1,'A',1,0.947368,231,726500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',41.7868,157938441,221104,NULL,'2021-01-19 17:27:42',1611077262,NULL),(1861272221,12252092,1,807983,1,1,1,'B',1,0.863139,102,482585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 548}}',41.8318,156980611,285766,NULL,'2020-12-18 16:53:14',1608310394,NULL),(1855966615,12252092,1,155121,1,1,1,'A',1,0.902887,80,566374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 328}, \"maximum_statistics\": {\"great\": 381}}',42.4145,148724258,186000,NULL,'2020-02-16 16:52:45',1581871965,NULL),(1858518526,12252092,1,1385400,1,1,1,'A',1,0.933993,205,681587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',42.8089,152657461,220542,NULL,'2020-07-12 20:27:32',1594585652,NULL),(1858572289,12252092,1,2013542,1,1,1,'A',1,0.949843,117,656192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',43.6735,152704537,205099,NULL,'2020-07-14 18:19:56',1594750796,NULL),(1858594443,12252092,1,1851358,1,1,1,'A',1,0.972906,127,799335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 203}}',44.676,152657104,159472,NULL,'2020-07-12 20:08:37',1594584517,NULL),(1853623914,12252092,1,322242,0,1,1,'A',1,0.965328,129,768774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',45.4198,145232633,191718,NULL,'2019-07-07 17:25:27',1562520327,NULL),(1860471967,12252092,1,1871676,1,1,1,'B',1,0.895288,88,540979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 484}, \"maximum_statistics\": {\"great\": 573}}',45.5323,155697433,313958,NULL,'2020-11-05 10:58:25',1604573905,NULL),(1861222624,12252092,1,693049,1,1,1,'A',1,0.929105,170,678631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',46.0375,156980689,198000,NULL,'2020-12-18 16:55:56',1608310556,NULL),(1858498228,12252092,1,124736,1,1,1,'A',1,0.933757,443,753390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',46.7762,152705087,472786,NULL,'2020-07-14 18:44:20',1594752260,NULL),(1861285053,12252092,1,1946251,1,1,1,'A',1,0.985623,194,872370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',47.6689,156979666,311739,NULL,'2020-12-18 16:24:24',1608308664,NULL),(1856024712,12252092,1,404589,1,1,1,'A',1,0.919825,123,620387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 296}, \"maximum_statistics\": {\"great\": 343}}',48.3372,148724132,187506,NULL,'2020-02-16 16:44:16',1581871456,NULL),(1858583533,12252092,1,742522,1,1,1,'A',1,0.984716,154,827984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',48.6297,152704314,185148,NULL,'2020-07-14 18:10:02',1594750202,NULL),(1858498374,12252092,1,815452,1,1,1,'A',1,0.969086,156,762440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',49.0514,152672080,251141,NULL,'2020-07-13 12:49:31',1594644571,NULL),(1861219875,12252092,1,2196342,1,1,1,'A',1,0.973064,178,820376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',49.0953,156979511,235184,NULL,'2020-12-18 16:19:49',1608308389,NULL),(1861239513,12252092,1,736216,0,1,1,'A',1,0.928571,186,647929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 694, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 770}}',52.6347,156979814,540036,NULL,'2020-12-18 16:28:50',1608308930,NULL),(1855973235,12252092,1,161834,0,1,1,'A',1,0.952909,142,673628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 334}, \"maximum_statistics\": {\"great\": 361}}',52.871,148726808,204148,NULL,'2020-02-16 19:49:12',1581882552,NULL),(1856024466,12252092,1,404578,1,1,1,'S',1,0.988806,268,929084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 268}}',55.1924,148724105,268882,NULL,'2020-02-16 16:41:44',1581871304,NULL),(1875149260,12252092,1,1980133,1,1,1,'A',1,0.962626,189,761387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',60.3684,177886953,414900,NULL,'2023-03-16 20:50:43',1678999843,NULL),(1861251200,12252092,1,2247081,1,1,1,'A',1,0.992099,408,916593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 438, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 443}}',60.6767,156999902,514340,NULL,'2020-12-19 07:04:29',1608361469,NULL),(1861222611,12252092,1,692976,1,1,1,'A',1,0.926866,150,626034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',65.0947,156980735,218282,NULL,'2020-12-18 16:57:33',1608310653,NULL),(1861251210,12252092,1,2247081,1,1,1,'S',1,0.990971,443,980634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 435, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 443}}',72.3853,157000019,553368,NULL,'2020-12-19 07:10:32',1608361832,NULL),(1861240850,12252092,1,2228741,1,1,1,'A',1,0.986025,253,868407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 322}}',73.2148,156916846,332713,NULL,'2020-12-16 17:17:01',1608139021,NULL),(1871056357,12266443,1,460046,1,1,1,'B',1,0.880282,57,555380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 56, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 71}}',NULL,171781978,45644,NULL,'2022-05-10 02:54:32',1652151272,NULL),(1868008671,12266443,1,1895399,0,1,1,'C',1,0.746939,38,283041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',5.47368,167068368,86141,NULL,'2021-10-30 04:00:40',1635566440,NULL),(1870811006,12266443,1,3506351,1,1,1,'B',1,0.896226,53,615342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 42}, \"maximum_statistics\": {\"great\": 53}}',9.91859,171271472,27846,NULL,'2022-04-18 02:16:20',1650248180,NULL),(1870793988,12266443,1,3502120,1,1,1,'C',1,0.772959,56,359712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',9.93398,171271350,93059,NULL,'2022-04-18 02:07:16',1650247636,NULL),(1871889970,12266443,1,3413788,1,1,1,'B',1,0.895604,45,636397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',11.3642,172914534,105029,NULL,'2022-06-27 05:39:56',1656308396,NULL),(1870896559,12266443,1,3552552,1,1,1,'B',1,0.892157,37,525548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 153}}',14.9324,171268264,74828,NULL,'2022-04-17 22:32:27',1650234747,NULL),(1870885890,12266443,1,3526990,1,1,1,'A',1,0.900538,112,574981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',15.8196,171271429,105879,NULL,'2022-04-18 02:12:46',1650247966,NULL),(1871106709,12266443,1,3462283,1,1,1,'A',1,0.912162,51,574771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',16.8344,171679308,69170,NULL,'2022-05-05 23:21:37',1651792897,NULL),(1870862110,12266443,1,3155758,1,1,1,'A',1,0.924,104,644470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',18.0766,171268332,113988,NULL,'2022-04-17 22:35:34',1650234934,NULL),(1870811017,12266443,1,3506351,1,1,1,'A',1,0.90566,53,684160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 53}}',18.5906,171271481,27211,NULL,'2022-04-18 02:17:02',1650248222,NULL),(1870844718,12266443,1,3301911,1,1,1,'A',1,0.90873,110,605648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 252}}',19.4739,171270019,133602,NULL,'2022-04-18 00:28:01',1650241681,NULL),(1870786872,12266443,1,3499625,1,1,1,'A',1,0.904676,104,593858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',19.7534,171270125,151187,NULL,'2022-04-18 00:35:40',1650242140,NULL),(1870784505,12266443,1,823014,0,1,1,'A',1,0.934375,160,716475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 139}, \"maximum_statistics\": {\"great\": 160}}',19.959,171264242,153442,NULL,'2022-04-17 19:07:20',1650222440,NULL),(1871873453,12266443,1,3523971,1,1,1,'B',1,0.859375,60,449132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 448}}',19.9681,172819369,174580,NULL,'2022-06-23 03:55:03',1655956503,NULL),(1871839745,12266443,1,3336426,1,1,1,'B',1,0.892491,59,523783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 248, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 293}}',20.0784,172819471,145094,NULL,'2022-06-23 04:04:07',1655957047,NULL),(1871850322,12266443,1,3506352,1,1,1,'B',1,0.894495,85,602777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',21.1315,172819502,60410,NULL,'2022-06-23 04:06:25',1655957185,NULL),(1871871983,12266443,1,3522993,1,1,1,'A',1,0.924,79,610964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',23.8043,172775422,142545,NULL,'2022-06-21 05:06:59',1655788019,NULL),(1870839363,12266443,1,1003597,1,1,1,'A',1,0.928349,86,604416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 321}}',24.4299,171264177,169381,NULL,'2022-04-17 19:04:57',1650222297,NULL),(1870896975,12266443,1,3561071,1,1,1,'A',1,0.933824,134,696345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',24.4343,171425136,172042,NULL,'2022-04-24 16:08:36',1650816516,NULL),(1870827230,12266443,1,3508308,1,1,1,'A',1,0.910072,144,629492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',24.7129,171271560,202228,NULL,'2022-04-18 02:22:38',1650248558,NULL),(1870847786,12266443,1,3520267,1,1,1,'A',1,0.964029,82,755062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',24.8703,171271621,76368,NULL,'2022-04-18 02:27:40',1650248860,NULL),(1871863181,12266443,1,3375222,1,1,1,'A',1,0.959538,104,740109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',25.9296,172819397,123682,NULL,'2022-06-23 03:57:28',1655956648,NULL),(1870863489,12266443,1,3522120,1,1,1,'B',1,0.897569,175,598147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',26.5294,171312947,247982,NULL,'2022-04-20 00:05:23',1650413123,NULL),(1870797402,12266443,1,862875,0,1,1,'B',1,0.896947,103,582073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',27.5448,171293473,205986,NULL,'2022-04-19 02:31:05',1650335465,NULL),(1871842671,12266443,1,3343469,1,1,1,'B',1,0.896594,68,535970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 345}, \"maximum_statistics\": {\"great\": 411}}',28.7355,172914607,173180,NULL,'2022-06-27 05:47:02',1656308822,NULL),(1870793505,12266443,1,1991094,1,1,1,'A',1,0.958188,207,746084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',28.8919,171334918,265245,NULL,'2022-04-21 01:25:43',1650504343,NULL),(1870860013,12266443,1,3522104,1,1,1,'A',1,0.962209,162,793658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',30.0925,171312924,208986,NULL,'2022-04-20 00:03:28',1650413008,NULL),(1870793975,12266443,1,3502120,1,1,1,'S',1,0.961735,196,834948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',32.4363,171271316,229790,NULL,'2022-04-18 02:03:44',1650247424,NULL),(1872973597,12266443,1,2789517,1,1,1,'A',1,0.942085,125,697458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 234, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 259}}',33.0285,174534938,202456,NULL,'2022-09-14 22:23:24',1663194204,NULL),(1848828821,12294002,1,866360,0,1,1,'C',1,0.702797,53,224304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 80}, \"maximum_statistics\": {\"great\": 143}}',2.06959,137747635,69638,NULL,'2018-05-19 02:23:05',1526696585,NULL),(1857580903,12294002,1,2006814,0,1,1,'B',1,0.825,19,444760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 20}}',2.94861,151285292,37550,NULL,'2020-05-23 05:22:06',1590211326,NULL),(1877816828,12294002,1,3514174,1,1,1,'C',1,0.767241,34,288116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 80}, \"maximum_statistics\": {\"great\": 116}}',4.15076,181579379,31660,NULL,'2023-11-13 06:30:54',1699857054,NULL),(1848953240,12294002,1,1257907,0,1,1,'C',1,0.755814,36,328513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 215}}',5.25147,137886893,105019,NULL,'2018-05-26 04:15:12',1527308112,NULL),(1857680469,12294002,1,2358879,0,1,1,'C',1,0.780347,53,322386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 229}, \"maximum_statistics\": {\"great\": 346}}',7.60222,151285380,120084,NULL,'2020-05-23 05:27:18',1590211638,NULL),(1877842230,12294002,1,4315139,1,1,1,'A',1,0.910112,64,608155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 89}}',13.4968,181602173,45300,NULL,'2023-11-15 04:55:49',1700024149,NULL),(1877889155,12294002,1,3955096,1,1,1,'B',1,0.849291,66,455995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 225}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',14.287,181602652,129748,NULL,'2023-11-15 06:23:26',1700029406,NULL),(1877815334,12294002,1,3508476,1,1,1,'A',1,0.945946,43,620822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',15.6087,181579388,26472,NULL,'2023-11-13 06:32:25',1699857145,NULL),(1877929850,12294002,1,4279769,1,1,1,'A',1,0.922794,58,617467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 136}}',22.3257,181602610,64972,NULL,'2023-11-15 06:16:01',1700028961,NULL),(1877928214,12294002,1,4275554,1,1,1,'A',1,0.929487,82,603046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 234}}',22.8,181579424,114028,NULL,'2023-11-13 06:40:17',1699857617,NULL),(1877885248,12294002,1,4334966,1,1,1,'A',1,0.953125,115,687701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 224}}',23.5234,181602677,123841,NULL,'2023-11-15 06:27:34',1700029654,NULL),(1877909554,12294002,1,2313444,1,1,1,'S',1,0.970183,218,838456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 218}}',23.9814,181602219,190336,NULL,'2023-11-15 05:04:16',1700024656,NULL),(1877871327,12294002,1,4330219,1,1,1,'A',1,0.955224,137,745353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 201}}',24.1669,181602602,123005,NULL,'2023-11-15 06:14:29',1700028869,NULL),(1877900365,12294002,1,1438771,1,1,1,'A',1,0.927445,120,648492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 317}}',25.9211,181579443,181791,NULL,'2023-11-13 06:44:16',1699857856,NULL),(1877857690,12294002,1,4223968,1,1,1,'A',1,0.947605,221,700898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 334}}',28.6169,181602708,246367,NULL,'2023-11-15 06:32:17',1700029937,NULL),(1877888695,12294002,1,4237027,1,1,1,'A',1,0.9534,112,682682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 372}, \"maximum_statistics\": {\"great\": 397}}',28.7144,181602636,215815,NULL,'2023-11-15 06:21:18',1700029278,NULL),(1877886030,12294002,1,3634979,1,1,1,'A',1,0.961207,186,751124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',35.2329,181602233,201690,NULL,'2023-11-15 05:06:59',1700024819,NULL),(1851256570,12297235,1,1596171,1,1,1,'D',1,0.521505,24,169504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 34}, \"maximum_statistics\": {\"great\": 93}}',0.113215,141463923,70006,NULL,'2018-12-01 15:11:50',1543677110,NULL),(1867589794,12297235,1,1763478,0,1,1,'D',1,0.66129,22,185607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 66}, \"maximum_statistics\": {\"great\": 124}}',1.98112,166660763,34980,NULL,'2021-10-15 16:49:38',1634316578,NULL),(1867570178,12297235,1,386932,0,1,1,'C',1,0.74821,64,266111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 63, \"great\": 271}, \"maximum_statistics\": {\"great\": 419}}',7.56561,166660830,118782,NULL,'2021-10-15 16:52:03',1634316723,NULL),(1867574877,12297235,1,817145,0,1,1,'C',1,0.742991,51,271039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',7.56719,166661495,102314,NULL,'2021-10-15 17:16:09',1634318169,NULL),(1849347554,12297235,1,1286716,0,1,1,'B',1,0.848485,88,525632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',8.01015,138577193,50820,NULL,'2018-06-29 14:59:27',1530284367,NULL),(1867813198,12297235,1,1908408,0,1,1,'C',1,0.743939,43,267301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',8.29962,166804311,100790,NULL,'2021-10-20 15:41:35',1634744495,NULL),(1870003325,12297235,1,2016123,0,1,1,'C',1,0.779661,76,305492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 196}, \"maximum_statistics\": {\"great\": 295}}',11.7702,170131167,111562,NULL,'2022-02-28 05:58:17',1646027897,NULL),(1869120779,12297235,1,2445317,0,1,1,'C',1,0.779605,56,329764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',13.8395,168922626,114804,NULL,'2022-01-10 16:44:42',1641833082,NULL),(1849937623,12297235,1,1017998,1,1,1,'B',1,0.886243,103,553698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 189}}',16.0919,139457352,131388,NULL,'2018-08-11 13:27:54',1533994074,NULL),(1849016743,12297235,1,1537171,1,1,1,'A',1,0.902098,65,559944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 143}}',24.0112,138120564,72522,NULL,'2018-06-06 09:21:08',1528276868,NULL),(1848860886,12297235,1,1552517,1,1,1,'S',1,0.969697,132,783227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',26.9081,137798524,95816,NULL,'2018-05-21 10:12:56',1526897576,NULL),(1848860704,12297235,1,1552516,1,1,1,'B',1,0.896552,178,611786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 192}, \"maximum_statistics\": {\"great\": 232}}',28.3223,137798543,166510,NULL,'2018-05-21 10:14:44',1526897684,NULL),(1857262734,12306458,1,1044378,0,1,1,'D',1,0.6,31,147481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 61, \"great\": 113}, \"maximum_statistics\": {\"great\": 260}}',0.656732,150759764,84326,NULL,'2020-05-05 20:12:01',1588709521,NULL),(1857332104,12306458,1,18801,0,1,1,'D',1,0.560484,23,46863,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 99, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',0.917871,151033176,74240,NULL,'2020-05-14 19:12:31',1589483551,NULL),(1870380846,12306458,1,3037433,0,1,1,'C',1,0.708,21,218244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 125}}',3.63745,170639840,32126,NULL,'2022-03-21 22:25:36',1647901536,NULL),(1857645393,12306458,1,351190,0,1,1,'C',1,0.718593,75,250828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 79, \"great\": 340}, \"maximum_statistics\": {\"great\": 597}}',4.39263,151297276,211249,NULL,'2020-05-23 14:40:37',1590244837,NULL),(1857332479,12306458,1,18919,0,1,1,'D',1,0.682292,50,97290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 149}, \"maximum_statistics\": {\"great\": 288}}',5.01891,151033125,82070,NULL,'2020-05-14 19:10:39',1589483439,NULL),(1857531137,12306458,1,1145134,0,1,1,'C',1,0.724605,76,245927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 43, \"great\": 242}, \"maximum_statistics\": {\"great\": 443}}',5.7567,151118653,147393,NULL,'2020-05-17 13:40:39',1589722839,NULL),(1857787552,12306458,1,69403,0,1,1,'B',1,0.861111,70,583792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 72}}',7.69827,151544823,191018,NULL,'2020-06-01 00:47:10',1590972430,NULL),(1866016405,12306458,1,3037640,0,1,1,'B',1,0.848101,39,486512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 79}}',14.5699,164109649,33086,NULL,'2021-07-19 18:14:50',1626718490,NULL),(1858415380,12306458,1,2397875,0,1,1,'B',1,0.853571,105,478511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 280}}',16.7409,152612363,126015,NULL,'2020-07-11 02:24:12',1594434252,NULL),(1865772354,12306458,1,3037752,0,1,1,'A',1,0.901786,56,687168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',19.7002,163760639,29622,NULL,'2021-07-08 20:32:44',1625776364,NULL),(1869489166,12306458,1,3037434,0,1,1,'B',1,0.875,69,532467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',19.929,169380739,45672,NULL,'2022-01-29 02:36:02',1643423762,NULL),(1873524327,12312547,1,2643621,1,1,1,'B',1,0.850598,227,525621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 251}}',18.0689,175331480,181958,NULL,'2022-10-27 14:57:55',1666882675,NULL),(1858022278,12312883,1,818453,0,1,1,'C',1,0.706704,38,232824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 179}}',2.76525,151928261,60210,NULL,'2020-06-14 20:19:50',1592165990,NULL),(1867379711,12312883,1,556959,0,1,1,'C',1,0.788889,40,342319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',5.39286,166191243,44195,NULL,'2021-09-28 03:12:11',1632798731,NULL),(1861058588,12312883,1,1832115,0,1,1,'B',1,0.854331,44,474230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 127}}',9.33731,156730428,59760,NULL,'2020-12-10 18:05:36',1607623536,NULL),(1861671487,12312883,1,454643,0,1,1,'B',1,0.864,70,525797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 96, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',14.2557,157511192,100500,NULL,'2021-01-05 00:30:08',1609806608,NULL),(1868703558,12312883,1,2879863,0,1,1,'A',1,0.934783,68,676573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 115}}',15.9355,168012532,66197,NULL,'2021-12-05 21:13:59',1638738839,NULL),(1865828309,12312883,1,173558,0,1,1,'A',1,0.928571,77,707767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',19.4848,163830531,46964,NULL,'2021-07-11 00:11:31',1625962291,NULL),(1863264636,12312883,1,395283,0,1,1,'S',1,0.970803,137,880651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',19.7659,160064672,87546,NULL,'2021-03-24 23:21:24',1616628084,NULL),(1863282745,12312883,1,454644,0,1,1,'S',1,0.954545,77,725686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',19.993,160064677,81433,NULL,'2021-03-24 23:21:34',1616628094,NULL),(1873306216,12312883,1,1826151,0,1,1,'B',1,0.89486,82,527350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 428}}',20.5382,174889445,191640,NULL,'2022-10-03 10:33:12',1664793192,NULL),(1863300514,12312883,1,487707,0,1,1,'S',1,0.977012,87,856948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',20.5542,160064671,47614,NULL,'2021-03-24 23:21:22',1616628082,NULL),(1863357524,12312883,1,347317,0,1,1,'A',1,0.918868,77,596796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',21.8153,160253452,120434,NULL,'2021-03-29 18:35:23',1617042923,NULL),(1861069507,12312883,1,1774604,0,1,1,'A',1,0.919771,173,623210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',22.1864,156614730,208152,NULL,'2020-12-06 23:08:33',1607296113,NULL),(1866944195,12312883,1,322242,0,1,1,'B',1,0.886861,118,553941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',23.6537,165697312,145578,NULL,'2021-09-10 02:52:02',1631242322,NULL),(1857038490,12312883,1,818248,0,1,1,'S',1,0.960784,102,804527,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 102}}',23.9229,150374501,80950,NULL,'2020-04-23 00:52:03',1587603123,NULL),(1863262202,12312883,1,393207,0,1,1,'S',1,0.963816,152,860793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 152}}',25.0985,160064708,115856,NULL,'2021-03-24 23:23:28',1616628208,NULL),(1863341489,12312883,1,2409646,1,1,1,'S',1,0.9625,80,770117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 80}}',26.6318,160253276,92350,NULL,'2021-03-29 18:29:57',1617042597,NULL),(1866992140,12312883,1,818248,1,1,1,'S',1,0.990196,102,885544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',28.9253,165697239,84441,NULL,'2021-09-10 02:47:08',1631242028,NULL),(1865785347,12312883,1,2210200,1,1,1,'S',1,0.975352,142,826848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 142}}',29.9425,163830553,124766,NULL,'2021-07-11 00:13:13',1625962393,NULL),(2256489355,12331147,1,3810305,0,1,1,'B',1,0.8,31,337439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 204, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 290}}',6.69219,182575851,94526,NULL,'2024-01-28 16:51:57',1706460717,NULL),(2256489028,12331147,1,2162596,0,1,1,'B',1,0.878947,38,518877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 75, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 95}}',8.9701,182575817,46784,NULL,'2024-01-28 16:48:44',1706460524,NULL),(1870698869,12331147,1,2109410,1,1,1,'S',1,0.993506,231,915206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',49.7056,171058122,315654,NULL,'2022-04-09 04:26:39',1649478399,NULL),(1870657858,12331147,1,815327,1,1,1,'S',1,0.988839,224,913280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',52.6399,171073504,277540,NULL,'2022-04-09 17:28:27',1649525307,NULL),(1869019615,12331147,1,527037,1,1,1,'S',1,0.977273,264,839596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',56.3437,168608683,261464,NULL,'2021-12-29 08:28:16',1640766496,NULL),(1870864321,12331147,1,1754516,1,1,1,'S',1,0.995261,211,959216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',57.1212,171250315,272244,NULL,'2022-04-17 07:02:45',1650178965,NULL),(1870694254,12331147,1,2315573,1,1,1,'S',1,0.992537,268,925806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',58.6734,171073134,320162,NULL,'2022-04-09 17:09:50',1649524190,NULL),(1870733463,12331147,1,2384008,1,1,1,'S',1,0.995356,323,939786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',59.7781,171072948,377400,NULL,'2022-04-09 17:00:40',1649523640,NULL),(1870749527,12331147,1,724618,1,1,1,'S',1,0.997778,225,936074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',64.9073,171073025,272470,NULL,'2022-04-09 17:04:20',1649523860,NULL),(1870694155,12331147,1,2765518,1,1,1,'S',1,0.995177,311,921103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 308}, \"maximum_statistics\": {\"great\": 311}}',65.2502,171059104,356750,NULL,'2022-04-09 05:28:24',1649482104,NULL),(1870652372,12331147,1,2471176,1,1,1,'S',1,0.97035,371,871276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',66.4968,171058023,451674,NULL,'2022-04-09 04:20:28',1649478028,NULL),(1870713811,12331147,1,2153992,1,1,1,'S',1,0.986765,340,920823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',71.0738,171073649,369450,NULL,'2022-04-09 17:36:09',1649525769,NULL),(1870700288,12331147,1,2780339,1,1,1,'S',1,0.997468,395,952391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',73.0594,171072529,421490,NULL,'2022-04-09 16:42:17',1649522537,NULL),(1870642360,12331147,1,2456135,1,1,1,'S',1,0.985602,382,919377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 371}, \"maximum_statistics\": {\"great\": 382}}',73.5225,171073446,438290,NULL,'2022-04-09 17:25:22',1649525122,NULL),(1870713855,12331147,1,557816,0,1,1,'S',1,0.998866,441,908718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',73.5493,171187957,479674,NULL,'2022-04-14 17:42:32',1649958152,NULL),(2256489831,12331147,1,3805080,1,1,1,'B',1,0.893041,288,605583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 632, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 776}}',73.5763,182575918,598090,NULL,'2024-01-28 16:56:21',1706460981,NULL),(1870675153,12331147,1,2736859,1,1,1,'S',1,0.991468,293,923235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',75.7212,171058613,359196,NULL,'2022-04-09 04:56:37',1649480197,NULL),(1870642835,12331147,1,3296437,1,1,1,'S',1,0.979079,478,898719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',76.0082,171058545,559050,NULL,'2022-04-09 04:52:36',1649479956,NULL),(1870722452,12331147,1,2359231,1,1,1,'S',1,0.996042,379,936058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',76.3114,171087759,467290,NULL,'2022-04-10 07:43:58',1649576638,NULL),(1870529571,12331147,1,2443642,1,1,1,'S',1,0.989706,340,927080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',78.4087,170904619,414188,NULL,'2022-04-02 10:52:50',1648896770,NULL),(1870664987,12331147,1,2494887,1,1,1,'S',1,0.994318,440,935328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',78.7743,171087818,592290,NULL,'2022-04-10 07:46:50',1649576810,NULL),(1870755754,12331147,1,2198976,1,1,1,'X',1,1,334,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',78.9404,171073077,372840,NULL,'2022-04-09 17:06:52',1649524012,NULL),(1870717868,12331147,1,2588659,1,1,1,'S',1,0.989316,702,929969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 687, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 702}}',79.648,171099362,803450,NULL,'2022-04-10 16:34:10',1649608450,NULL),(1850469494,12331147,1,190047,0,1,1,'S',1,0.960227,352,842886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',81.7264,140308848,362550,NULL,'2018-09-24 09:29:49',1537781389,NULL),(1870655674,12331147,1,3152549,1,1,1,'S',1,0.998158,543,940894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 541, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 543}}',85.6507,171059029,708890,NULL,'2022-04-09 05:23:12',1649481792,NULL),(1870760941,12331147,1,332280,0,1,1,'S',1,0.97428,486,888829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',85.7411,171200681,525770,NULL,'2022-04-15 07:53:34',1650009214,NULL),(1870756998,12331147,1,315771,1,1,1,'S',1,0.997436,195,933393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',86.922,171235051,223150,NULL,'2022-04-16 15:55:06',1650124506,NULL),(1870768707,12331147,1,3540251,1,1,1,'X',1,1,441,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441}, \"maximum_statistics\": {\"great\": 441}}',88.4978,171234149,524972,NULL,'2022-04-16 15:11:13',1650121873,NULL),(1870698498,12331147,1,2105907,1,1,1,'S',1,0.996063,381,934252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 381}}',89.7212,171072464,528150,NULL,'2022-04-09 16:39:29',1649522369,NULL),(1870655233,12331147,1,813391,1,1,1,'S',1,0.99403,335,931525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',93.0925,171187649,418700,NULL,'2022-04-14 17:24:52',1649957092,NULL),(1870699513,12331147,1,2110285,1,1,1,'S',1,0.995025,402,932506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 402}}',95.5507,171187439,537568,NULL,'2022-04-14 17:13:12',1649956392,NULL),(1870695285,12331147,1,2316128,1,1,1,'S',1,0.993703,397,934202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',96.7563,171187610,499380,NULL,'2022-04-14 17:22:43',1649956963,NULL),(1870866291,12331147,1,3522144,1,1,1,'S',1,0.985148,404,879082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 392, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 404}}',97.9073,171370078,555580,NULL,'2022-04-22 15:29:42',1650641382,NULL),(1877446357,12331147,1,3713845,1,1,1,'A',1,0.989775,425,904786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',99.1175,181093184,521964,NULL,'2023-10-07 05:26:40',1696656400,NULL),(1870989856,12331147,1,1078889,1,1,1,'S',1,0.987482,679,924866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 662, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',99.6933,171561105,874216,NULL,'2022-04-30 17:52:59',1651341179,NULL),(1870934105,12331147,1,2110652,0,1,1,'A',1,0.941126,172,696629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 538, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',99.7709,171479320,486462,NULL,'2022-04-27 06:45:19',1651041919,NULL),(1870741788,12331147,1,1078865,1,1,1,'S',1,0.977966,590,896746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',100.116,171187150,645580,NULL,'2022-04-14 16:58:19',1649955499,NULL),(1870704676,12331147,1,2563725,1,1,1,'S',1,0.997642,424,944934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',100.576,171074047,523086,NULL,'2022-04-09 17:54:58',1649526898,NULL),(1870767703,12331147,1,3122305,1,1,1,'S',1,0.993404,379,919962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 374}, \"maximum_statistics\": {\"great\": 379}}',100.979,171099242,449270,NULL,'2022-04-10 16:28:32',1649608112,NULL),(1870732703,12331147,1,2381920,1,1,1,'S',1,0.990546,476,928671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',103.172,171185210,568450,NULL,'2022-04-14 15:16:03',1649949363,NULL),(1870953613,12331147,1,2160126,1,1,1,'S',1,0.984649,456,914302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 456}}',104.706,171561004,508920,NULL,'2022-04-30 17:48:14',1651340894,NULL),(1870659949,12331147,1,2713388,1,1,1,'S',1,0.957399,446,837567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',105.334,171200832,536352,NULL,'2022-04-15 08:05:06',1650009906,NULL),(1870921001,12331147,1,1575582,1,1,1,'S',1,0.989796,392,923559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',105.382,171560948,477720,NULL,'2022-04-30 17:45:42',1651340742,NULL),(1870912754,12331147,1,3380446,1,1,1,'S',1,0.996078,255,947393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',110.303,171478240,271330,NULL,'2022-04-27 05:06:43',1651036003,NULL),(1870652904,12331147,1,2471178,1,1,1,'S',1,0.970642,545,875652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 513, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',111.348,171187368,732352,NULL,'2022-04-14 17:09:36',1649956176,NULL),(1873219045,12331147,1,1378163,1,1,1,'A',1,0.985646,660,899568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 813, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 836}}',112.467,174956164,910854,NULL,'2022-10-07 07:34:04',1665128044,NULL),(1870938667,12331147,1,2357300,1,1,1,'A',1,0.962585,308,813239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 552, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 588}}',113.709,171477942,587872,NULL,'2022-04-27 04:41:16',1651034476,NULL),(1870875074,12331147,1,2494888,1,1,1,'A',1,0.977953,465,871224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 610, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 635}}',114.563,171419685,843558,NULL,'2022-04-24 12:17:40',1650802660,NULL),(1874816887,12331147,1,3719052,1,1,1,'S',1,0.979393,461,893698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',115.351,177300208,543750,NULL,'2023-02-11 09:52:42',1676109162,NULL),(1870686772,12331147,1,2088708,1,1,1,'S',1,0.9869,458,920631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',116.23,171227289,517840,NULL,'2022-04-16 09:20:57',1650100857,NULL),(1877489900,12331147,1,3805647,1,1,1,'S',1,0.972275,523,884384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',116.676,181093003,566220,NULL,'2023-10-07 05:07:57',1696655277,NULL),(1870714111,12331147,1,557817,1,1,1,'S',1,0.995321,748,947052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 741, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 748}}',117.675,171200603,898530,NULL,'2022-04-15 07:45:57',1650008757,NULL),(1870749808,12331147,1,725246,1,1,1,'S',1,0.997268,366,942905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',118.507,171210526,435610,NULL,'2022-04-15 16:35:31',1650040531,NULL),(1870765411,12331147,1,2445440,1,1,1,'S',1,0.978448,232,895629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 232}}',121.077,171187553,228720,NULL,'2022-04-14 17:19:43',1649956783,NULL),(1870951542,12331147,1,2153995,1,1,1,'S',1,0.98643,479,913399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 1}}',123.495,171460218,566230,NULL,'2022-04-26 09:36:52',1650965812,NULL),(1870847376,12331147,1,2443644,1,1,1,'A',1,0.987524,351,888875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',124.981,171416883,563670,NULL,'2022-04-24 09:56:49',1650794209,NULL),(1872911350,12331147,1,3525932,1,1,1,'A',1,0.962335,472,836924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 531}}',127.303,174317932,560612,NULL,'2022-09-02 23:17:08',1662160628,NULL),(1870901396,12331147,1,805872,1,1,1,'S',1,0.995465,441,934039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',129.401,171477830,643216,NULL,'2022-04-27 04:32:54',1651033974,NULL),(1871014913,12331147,1,2300800,1,1,1,'A',1,0.989662,386,874285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532}}',132.265,171489383,577136,NULL,'2022-04-27 17:13:37',1651079617,NULL),(1870755217,12331147,1,2196418,1,1,1,'S',1,0.990625,480,932869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',132.635,171235259,552600,NULL,'2022-04-16 16:05:10',1650125110,NULL),(1871895850,12331147,1,3616314,1,1,1,'S',1,0.987844,617,923585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 602, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 617}}',134.889,172823157,719640,NULL,'2022-06-23 08:59:59',1655974799,NULL),(1870903771,12331147,1,813390,1,1,1,'S',1,0.986871,457,915183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 457}}',139.455,171534451,565210,NULL,'2022-04-29 18:01:09',1651255269,NULL),(1870856216,12331147,1,2455778,1,1,1,'S',1,0.991394,581,935366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',140.942,171396679,675930,NULL,'2022-04-23 15:23:27',1650727407,NULL),(1870694148,12331147,1,2765516,1,1,1,'S',1,0.989258,512,914111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 501}, \"maximum_statistics\": {\"great\": 512}}',142.419,171200425,609650,NULL,'2022-04-15 07:32:52',1650007972,NULL),(1870718915,12331147,1,2355347,1,1,1,'S',1,0.99115,565,932608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 565}}',144.091,171234686,688660,NULL,'2022-04-16 15:37:04',1650123424,NULL),(1870925477,12331147,1,3506445,1,1,1,'S',1,0.985227,440,909679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 427, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 440}}',150.608,171466316,559100,NULL,'2022-04-26 15:36:28',1650987388,NULL),(1871708624,12331147,1,3152550,1,1,1,'S',1,0.975348,791,882629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 752, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 791}}',161.165,172752310,980620,NULL,'2022-06-20 04:09:09',1655698149,NULL),(1849315863,12349541,1,1636583,1,1,1,'D',1,0.624233,35,133696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 81, \"great\": 162}, \"maximum_statistics\": {\"great\": 326}}',1.20867,138601874,72174,NULL,'2018-06-30 19:02:27',1530385347,NULL),(1849706021,12349541,1,1544173,1,1,1,'D',1,0.653846,35,220321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 71}, \"maximum_statistics\": {\"great\": 156}}',1.264,139153130,95760,NULL,'2018-07-28 03:30:49',1532748649,NULL),(1850057340,12349541,1,285122,0,1,1,'D',1,0.669279,36,184957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 76, \"great\": 184}, \"maximum_statistics\": {\"great\": 319}}',2.18952,139758830,83793,NULL,'2018-08-25 22:14:13',1535235253,NULL),(1849700886,12349541,1,1662376,1,1,1,'C',1,0.701835,66,285967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 120}, \"maximum_statistics\": {\"great\": 218}}',3.23037,139153253,129848,NULL,'2018-07-28 03:39:45',1532749185,NULL),(1849315365,12349541,1,1383553,0,1,1,'C',1,0.730366,60,298579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 117}, \"maximum_statistics\": {\"great\": 191}}',3.64469,138601699,134282,NULL,'2018-06-30 18:52:07',1530384727,NULL),(1849658435,12349541,1,510731,0,1,1,'C',1,0.753521,39,385357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 142}}',3.65511,139153060,305945,NULL,'2018-07-28 03:25:03',1532748303,NULL),(1850174586,12349541,1,713703,0,1,1,'C',1,0.72242,92,259650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 170}, \"maximum_statistics\": {\"great\": 281}}',3.85977,139819883,96150,NULL,'2018-08-29 00:53:45',1535504025,NULL),(1849373363,12349541,1,1601346,0,1,1,'C',1,0.723361,30,229790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 141}, \"maximum_statistics\": {\"great\": 244}}',4.13716,138492500,73538,NULL,'2018-06-24 23:15:00',1529882100,NULL),(1849372523,12349541,1,1601345,0,1,1,'C',1,0.792453,31,391510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 106}}',4.186,138492479,69985,NULL,'2018-06-24 23:13:01',1529881981,NULL),(1873890765,12349541,1,3545345,1,1,1,'C',1,0.702128,85,224788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 116, \"great\": 344}, \"maximum_statistics\": {\"great\": 564}}',4.20306,175846804,186248,NULL,'2022-11-23 19:47:57',1669232877,NULL),(1853326245,12349541,1,1706541,1,1,1,'C',1,0.731003,58,233046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 199}, \"maximum_statistics\": {\"great\": 329}}',4.36045,144634520,100948,NULL,'2019-06-02 19:33:48',1559504028,NULL),(1849287450,12349541,1,538712,0,1,1,'C',1,0.764151,26,320185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 140}, \"maximum_statistics\": {\"great\": 212}}',5.1775,138601901,116017,NULL,'2018-06-30 19:04:10',1530385450,NULL),(1849732369,12349541,1,1617643,0,1,1,'C',1,0.751825,56,293298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 137}}',5.47193,139153073,56305,NULL,'2018-07-28 03:26:11',1532748371,NULL),(1850187630,12349541,1,1137370,1,1,1,'S',1,0.954545,11,782715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 10}, \"maximum_statistics\": {\"great\": 11}}',5.56936,139819944,168848,NULL,'2018-08-29 00:59:58',1535504398,NULL),(1850136748,12349541,1,1529704,1,1,1,'C',1,0.746711,69,251583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 186}, \"maximum_statistics\": {\"great\": 304}}',5.88287,139757243,94166,NULL,'2018-08-25 20:25:12',1535228712,NULL),(1849287560,12349541,1,1619998,0,1,1,'C',1,0.771812,65,299723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 196}, \"maximum_statistics\": {\"great\": 298}}',6.57308,138601795,109238,NULL,'2018-06-30 18:57:46',1530385066,NULL),(1849346294,12349541,1,620671,0,1,1,'B',1,0.836449,39,466988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 107}}',7.20844,138601671,109274,NULL,'2018-06-30 18:50:20',1530384620,NULL),(1849741317,12349541,1,618525,0,1,1,'C',1,0.767956,45,331070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 181}}',7.40626,139153221,106726,NULL,'2018-07-28 03:36:51',1532749011,NULL),(1853726149,12349541,1,1818429,1,1,1,'C',1,0.783451,32,323574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 202}, \"maximum_statistics\": {\"great\": 284}}',7.71852,145291257,104035,NULL,'2019-07-11 14:21:58',1562854918,NULL),(1849316133,12349541,1,1637370,0,1,1,'B',1,0.832278,42,445725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 158}}',7.71992,138492419,103908,NULL,'2018-06-24 23:07:54',1529881674,NULL),(1853402604,12349541,1,1574159,1,1,1,'C',1,0.749694,67,293005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 98, \"great\": 506}, \"maximum_statistics\": {\"great\": 817}}',8.69287,144849571,329852,NULL,'2019-06-14 23:32:55',1560555175,NULL),(1850123547,12349541,1,1519590,1,1,1,'C',1,0.78882,89,357721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 316}, \"maximum_statistics\": {\"great\": 483}}',9.11094,139759027,276702,NULL,'2018-08-25 22:29:32',1535236172,NULL),(1853292480,12349541,1,1587910,0,1,1,'C',1,0.751506,54,257448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 204}, \"maximum_statistics\": {\"great\": 332}}',9.33249,144740936,128932,NULL,'2019-06-08 18:56:50',1560020210,NULL),(1853244333,12349541,1,1646520,1,1,1,'C',1,0.773639,65,344630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 222}, \"maximum_statistics\": {\"great\": 349}}',9.60811,144654698,200806,NULL,'2019-06-03 23:40:11',1559605211,NULL),(1873657082,12349541,1,3735518,1,1,1,'B',1,0.802326,46,336853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 213}, \"maximum_statistics\": {\"great\": 301}}',9.70615,175465302,88627,NULL,'2022-11-03 16:37:36',1667493456,NULL),(1850098275,12349541,1,1580950,1,1,1,'B',1,0.853712,77,482424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 229}}',10.2271,139757277,142818,NULL,'2018-08-25 20:27:31',1535228851,NULL),(1850026979,12349541,1,1539929,0,1,1,'C',1,0.785714,74,309694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 273}, \"maximum_statistics\": {\"great\": 406}}',10.4963,139758975,229640,NULL,'2018-08-25 22:25:13',1535235913,NULL),(1850270371,12349541,1,1601397,1,1,1,'B',1,0.885135,69,607993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',10.6203,139819967,182413,NULL,'2018-08-29 01:02:40',1535504560,NULL),(1855479652,12349541,1,749857,0,1,1,'C',1,0.752351,88,314879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 189}, \"maximum_statistics\": {\"great\": 319}}',11.1546,147986790,136794,NULL,'2020-01-03 14:57:47',1578063467,NULL),(1850122458,12349541,1,1594969,0,1,1,'B',1,0.807692,61,333747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 208}}',11.6029,139758930,72332,NULL,'2018-08-25 22:22:00',1535235720,NULL),(1850128597,12349541,1,1599000,0,1,1,'B',1,0.810905,119,371458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 302}, \"maximum_statistics\": {\"great\": 431}}',11.9825,139757308,176083,NULL,'2018-08-25 20:29:56',1535228996,NULL),(1871911275,12349541,1,3553370,1,1,1,'B',1,0.835859,95,460819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 145}, \"maximum_statistics\": {\"great\": 198}}',12.3904,172787428,111344,NULL,'2022-06-21 17:14:16',1655831656,NULL),(1853256280,12349541,1,1657611,0,1,1,'C',1,0.778317,136,352669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 309}}',12.4139,144654668,164897,NULL,'2019-06-03 23:37:15',1559605035,NULL),(1850054948,12349541,1,1145134,0,1,1,'B',1,0.803612,91,367634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 298}, \"maximum_statistics\": {\"great\": 443}}',12.7485,139757224,185101,NULL,'2018-08-25 20:23:37',1535228617,NULL),(1853428500,12349541,1,1700020,0,1,1,'B',1,0.831301,38,435661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 186}, \"maximum_statistics\": {\"great\": 246}}',13.3397,144849525,130150,NULL,'2019-06-14 23:28:21',1560554901,NULL),(1853662475,12349541,1,1272916,0,1,1,'B',1,0.809028,70,384934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 201}, \"maximum_statistics\": {\"great\": 288}}',13.4702,145291428,138341,NULL,'2019-07-11 14:30:39',1562855439,NULL),(1853318851,12349541,1,1359867,1,1,1,'B',1,0.820238,71,380366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 309}, \"maximum_statistics\": {\"great\": 420}}',13.7974,144634487,169632,NULL,'2019-06-02 19:32:04',1559503924,NULL),(1871587436,12349541,1,3582688,1,1,1,'B',1,0.818004,107,413358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 366}, \"maximum_statistics\": {\"great\": 511}}',14.8046,172422528,221892,NULL,'2022-06-05 23:39:42',1654472382,NULL),(1854469553,12349541,1,1349922,0,1,1,'A',1,0.920354,82,641855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',14.9871,146430653,139901,NULL,'2019-09-23 00:19:13',1569197953,NULL),(1854489709,12349541,1,1385400,0,1,1,'B',1,0.816832,77,383612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 211}, \"maximum_statistics\": {\"great\": 303}}',15.6961,146430748,123362,NULL,'2019-09-23 00:32:01',1569198721,NULL),(1853666295,12349541,1,1776030,1,1,1,'B',1,0.829305,80,416112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 245}, \"maximum_statistics\": {\"great\": 331}}',15.7117,145291305,151586,NULL,'2019-07-11 14:23:57',1562855037,NULL),(1853652701,12349541,1,1257907,0,1,1,'B',1,0.85814,64,499693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 215}}',16.1458,145291388,127244,NULL,'2019-07-11 14:28:56',1562855336,NULL),(1850267008,12349541,1,1528690,1,1,1,'B',1,0.879214,94,519153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 178}}',16.4321,139820014,123055,NULL,'2018-08-29 01:07:41',1535504861,NULL),(1850272575,12349541,1,376514,0,1,1,'B',1,0.859606,76,462388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 203}}',16.6355,139820024,122531,NULL,'2018-08-29 01:09:13',1535504953,NULL),(1873969610,12349541,1,3878928,1,1,1,'B',1,0.817308,133,412017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 41, \"great\": 404}, \"maximum_statistics\": {\"great\": 572}}',18.5096,175846763,285082,NULL,'2022-11-23 19:44:36',1669232676,NULL),(1850116741,12349541,1,351190,0,1,1,'B',1,0.860134,90,468803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 472}, \"maximum_statistics\": {\"great\": 597}}',18.5316,139757158,277124,NULL,'2018-08-25 20:20:11',1535228411,NULL),(1871898256,12349541,1,3545531,1,1,1,'B',1,0.868321,140,503993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 262}}',19.0657,172787463,155086,NULL,'2022-06-21 17:16:12',1655831772,NULL),(1855275047,12349541,1,1656588,1,1,1,'B',1,0.860507,77,428282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 276}}',20.0192,147892038,159970,NULL,'2019-12-28 23:22:02',1577575322,NULL),(1853264876,12349541,1,1556933,1,1,1,'B',1,0.840836,137,459957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 225}, \"maximum_statistics\": {\"great\": 311}}',20.2584,144634432,185276,NULL,'2019-06-02 19:29:36',1559503776,NULL),(1854486453,12349541,1,1382040,1,1,1,'A',1,0.92069,121,689925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 145}}',20.2731,146430689,167769,NULL,'2019-09-23 00:24:24',1569198264,NULL),(1850630441,12349541,1,1093244,0,1,1,'B',1,0.859375,90,450689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 245}, \"maximum_statistics\": {\"great\": 320}}',20.4915,140552966,180964,NULL,'2018-10-08 00:04:06',1538957046,NULL),(1855328397,12349541,1,1580951,1,1,1,'B',1,0.886275,140,520354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 255}}',20.5229,147891966,151278,NULL,'2019-12-28 23:16:00',1577574960,NULL),(1853640241,12349541,1,1755395,1,1,1,'B',1,0.85443,111,429133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 367}, \"maximum_statistics\": {\"great\": 474}}',20.6769,145291363,245823,NULL,'2019-07-11 14:27:17',1562855237,NULL),(1851170458,12349541,1,1826151,0,1,1,'B',1,0.88785,91,521101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 349}, \"maximum_statistics\": {\"great\": 428}}',20.8137,141292370,201508,NULL,'2018-11-21 01:24:36',1542763476,NULL),(1871627616,12349541,1,1772048,0,1,1,'B',1,0.866071,100,479638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 54, \"great\": 505}, \"maximum_statistics\": {\"great\": 616}}',22.6902,172481823,273874,NULL,'2022-06-08 15:46:51',1654703211,NULL),(1850770435,12349541,1,713689,0,1,1,'A',1,0.942982,55,733621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',22.7307,140717801,140960,NULL,'2018-10-18 00:28:16',1539822496,NULL),(1850632822,12349541,1,1691830,1,1,1,'B',1,0.880814,100,537083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 427}, \"maximum_statistics\": {\"great\": 516}}',23.5189,140552943,293000,NULL,'2018-10-08 00:01:50',1538956910,NULL),(1873647580,12349541,1,3632256,1,1,1,'B',1,0.85567,259,497090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 369}, \"maximum_statistics\": {\"great\": 485}}',23.551,175528394,311602,NULL,'2022-11-06 17:00:16',1667754016,NULL),(1855500230,12349541,1,366143,0,1,1,'B',1,0.894366,76,530687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 298}, \"maximum_statistics\": {\"great\": 355}}',26.378,147986830,205418,NULL,'2020-01-03 15:00:56',1578063656,NULL),(1870017512,12349541,1,2025911,0,1,1,'A',1,0.92399,237,631401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 369}, \"maximum_statistics\": {\"great\": 421}}',26.6496,170175301,273466,NULL,'2022-03-02 05:19:32',1646198372,NULL),(1854460050,12349541,1,1739303,1,1,1,'B',1,0.880435,163,509354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 320}, \"maximum_statistics\": {\"great\": 414}}',27.0196,146430715,223708,NULL,'2019-09-23 00:27:54',1569198474,NULL),(1848946748,12349541,1,557816,0,1,1,'B',1,0.866213,211,510867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 338}, \"maximum_statistics\": {\"great\": 441}}',27.3022,138047809,268822,NULL,'2018-06-02 18:27:15',1527964035,NULL),(1854384414,12349541,1,678090,0,1,1,'B',1,0.88255,103,504533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 298}}',27.8629,146430792,162440,NULL,'2019-09-23 00:37:07',1569199027,NULL),(1855348669,12349541,1,1830198,0,1,1,'B',1,0.891741,189,537303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 373}, \"maximum_statistics\": {\"great\": 448}}',28.9454,147892010,270493,NULL,'2019-12-28 23:19:16',1577575156,NULL),(1871588922,12349541,1,3583770,1,1,1,'B',1,0.883268,117,506086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 257}}',31.2479,172422384,153496,NULL,'2022-06-05 23:30:34',1654471834,NULL),(1871656667,12349541,1,3543460,1,1,1,'A',1,0.949422,156,714497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 346}}',32.5959,172422494,258393,NULL,'2022-06-05 23:37:00',1654472220,NULL),(1850355314,12349541,1,1038611,0,1,1,'A',1,0.908029,118,581059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 587}, \"maximum_statistics\": {\"great\": 685}}',33.4098,140079493,386108,NULL,'2018-09-11 18:36:58',1536691018,NULL),(1854410238,12349541,1,536977,0,1,1,'S',1,0.961712,222,684757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 222}}',35.4249,146430665,166830,NULL,'2019-09-23 00:21:04',1569198064,NULL),(1871646857,12349541,1,1774604,0,1,1,'A',1,0.977077,165,780699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 349}}',36.1103,172481768,247675,NULL,'2022-06-08 15:43:10',1654702990,NULL),(1871424424,12349541,1,1982167,1,1,1,'A',1,0.934988,157,661013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 423}}',46.1444,172261459,261112,NULL,'2022-05-30 02:54:51',1653879291,NULL),(1848922769,12352602,1,1491486,0,1,1,'C',1,0.709821,26,222210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 66}, \"maximum_statistics\": {\"great\": 112}}',2.10443,137959073,25994,NULL,'2018-05-29 13:04:58',1527599098,NULL),(1848977350,12352602,1,907593,0,1,1,'C',1,0.72449,24,241768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 62}, \"maximum_statistics\": {\"great\": 98}}',2.17545,137959030,23620,NULL,'2018-05-29 13:02:19',1527598939,NULL),(1872045046,12352602,1,2359016,0,1,1,'B',1,0.834081,71,424658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 223}}',8.54553,173092212,93976,NULL,'2022-07-05 00:13:08',1656979988,NULL),(1869454788,12352602,1,2691938,1,1,1,'B',1,0.827103,41,389935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 214}}',8.71665,169219056,69257,NULL,'2022-01-22 18:58:21',1642877901,NULL),(1872127829,12352602,1,2791140,0,1,1,'B',1,0.84188,47,427574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 177}, \"maximum_statistics\": {\"great\": 234}}',12.1608,173156559,87086,NULL,'2022-07-07 22:29:00',1657232940,NULL),(1872127219,12352602,1,2791137,0,1,1,'B',1,0.893293,106,588016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 164}}',15.2282,173182135,84744,NULL,'2022-07-09 02:46:45',1657334805,NULL),(1872131057,12352602,1,3068730,0,1,1,'A',1,0.969811,183,757890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 265}}',31.6283,173196469,186356,NULL,'2022-07-09 17:13:03',1657386783,NULL),(1872688633,12353295,1,1492013,0,1,1,'A',1,0.934211,38,737774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,174068048,13786,NULL,'2022-08-20 14:47:17',1661006837,NULL),(1872340220,12353295,1,916009,0,1,1,'B',1,0.847115,56,417353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 408}, \"maximum_statistics\": {\"great\": 520}}',18.3282,173618622,201228,NULL,'2022-07-29 15:05:15',1659107115,NULL),(3162758708,12353295,1,1492009,0,1,1,'A',1,0.930769,65,782114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',20.1418,184659094,31710,NULL,'2024-07-15 11:22:16',1721042536,NULL),(1877804833,12353295,1,2307009,1,1,1,'S',1,0.95,70,784828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',21.6707,181427317,41070,NULL,'2023-11-02 03:04:14',1698894254,NULL),(1871135651,12353295,1,3210097,0,1,1,'B',1,0.866667,76,471352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 165}}',23.9443,171643432,69672,NULL,'2022-05-04 08:28:19',1651652899,NULL),(1869100145,12353295,1,3210095,0,1,1,'A',1,0.928571,119,757830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',25.9085,168768678,86002,NULL,'2022-01-04 14:32:33',1641306753,NULL),(1873478867,12353295,1,2826823,0,1,1,'A',1,0.918269,79,653033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 104}}',27.8538,175293549,70678,NULL,'2022-10-25 13:22:16',1666704136,NULL),(1849272942,12353810,1,681247,0,1,1,'B',1,0.800813,44,348866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',8.31965,138554682,81318,NULL,'2018-06-28 09:29:31',1530178171,NULL),(1874711828,12353810,1,3082548,0,1,1,'B',1,0.848214,54,451537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 112}}',12.2411,177000950,38660,NULL,'2023-01-25 12:02:35',1674648155,NULL),(1873225433,12353810,1,2338611,0,1,1,'B',1,0.853846,64,571808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 65}}',12.5806,174909064,44904,NULL,'2022-10-04 13:31:58',1664890318,NULL),(1874712029,12353810,1,3082550,1,1,1,'A',1,0.935065,77,796143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 77}}',19.8172,177000867,41520,NULL,'2023-01-25 11:56:18',1674647778,NULL),(2804183419,12353810,1,3100841,1,1,1,'A',1,0.905085,107,590120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 295}}',28.8245,183853697,177428,NULL,'2024-05-09 20:18:40',1715285920,NULL),(1872201568,12365644,1,878077,1,1,1,'B',1,0.869072,117,492264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 385}, \"maximum_statistics\": {\"great\": 485}}',NULL,173486276,239476,NULL,'2022-07-23 06:15:25',1658556925,NULL),(1872042868,12365644,1,878091,1,1,1,'A',1,0.961538,152,697347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 299}}',NULL,173121588,196562,NULL,'2022-07-06 10:12:42',1657102362,NULL),(1848987235,12365644,1,1633078,1,1,1,'C',1,0.757188,32,264747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 205}, \"maximum_statistics\": {\"great\": 313}}',3.94582,137981309,83143,NULL,'2018-05-30 15:38:59',1527694739,NULL),(1871973260,12365644,1,2484845,0,1,1,'D',1,0.687097,42,224483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 84}, \"maximum_statistics\": {\"great\": 155}}',4.16417,173121344,55764,NULL,'2022-07-06 09:54:16',1657101256,NULL),(1849330985,12365644,1,1272257,0,1,1,'C',1,0.789474,36,316637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',4.53035,138568627,33631,NULL,'2018-06-29 04:01:45',1530244905,NULL),(1870956447,12365644,1,2162596,0,1,1,'B',1,0.836842,47,463788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 65, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 95}}',7.08378,171524999,49760,NULL,'2022-04-29 09:27:35',1651224455,NULL),(1872041299,12365644,1,438894,0,1,1,'B',1,0.821501,62,377069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 58, \"great\": 375}, \"maximum_statistics\": {\"great\": 493}}',15.2569,173074681,180010,NULL,'2022-07-04 05:31:57',1656912717,NULL),(1871944527,12365644,1,3606488,1,1,1,'B',1,0.897817,147,551756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 427}, \"maximum_statistics\": {\"great\": 504}}',22.8914,173027915,289456,NULL,'2022-07-02 03:10:23',1656731423,NULL),(1872001779,12365644,1,2253547,0,1,1,'B',1,0.859031,164,489207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 365}, \"maximum_statistics\": {\"great\": 454}}',25.1715,173062276,283344,NULL,'2022-07-03 15:47:38',1656863258,NULL),(1872159324,12365644,1,805886,0,1,1,'A',1,0.94636,164,692735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 261}}',36.0976,173233979,220254,NULL,'2022-07-11 10:54:34',1657536874,NULL),(1872888968,12365644,1,2318823,1,1,1,'S',1,0.961538,312,850821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 288}, \"maximum_statistics\": {\"great\": 312}}',38.341,174436655,305120,NULL,'2022-09-09 13:13:33',1662729213,NULL),(1872304503,12365644,1,131806,0,1,1,'B',1,0.873518,117,532864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 208}, \"maximum_statistics\": {\"great\": 253}}',38.6976,173362024,164028,NULL,'2022-07-17 10:17:14',1658053034,NULL),(1871943620,12365644,1,3403258,1,1,1,'A',1,0.963002,285,786417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 445}, \"maximum_statistics\": {\"great\": 473}}',40.28,173078958,424436,NULL,'2022-07-04 11:05:01',1656932701,NULL),(1872205489,12365644,1,2441627,1,1,1,'B',1,0.881526,109,514903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 405}, \"maximum_statistics\": {\"great\": 498}}',40.8098,173362120,236220,NULL,'2022-07-17 10:22:49',1658053369,NULL),(1871972677,12365644,1,2484843,0,1,1,'A',1,0.918919,75,632993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',41.4299,173121332,72992,NULL,'2022-07-06 09:53:29',1657101209,NULL),(1877103645,12365644,1,3802646,1,1,1,'S',1,0.991342,231,865485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 231}}',42.5118,180499694,242520,NULL,'2023-08-26 23:41:45',1693093305,NULL),(1872894685,12365644,1,2329749,1,1,1,'B',1,0.883333,189,582015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 389}, \"maximum_statistics\": {\"great\": 480}}',44.5063,174436731,315310,NULL,'2022-09-09 13:17:19',1662729439,NULL),(2250499861,12365644,1,4149144,1,1,1,'A',1,0.900932,234,630156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 429}}',44.7825,182450120,325678,NULL,'2024-01-19 10:10:35',1705659035,NULL),(1872041938,12365644,1,2344739,0,1,1,'A',1,0.968227,135,713828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 299}}',45.4844,173062851,211876,NULL,'2022-07-03 16:16:18',1656864978,NULL),(1872045071,12365644,1,2362086,1,1,1,'A',1,0.932566,143,663702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 271}, \"maximum_statistics\": {\"great\": 304}}',49.4447,173078612,201994,NULL,'2022-07-04 10:41:01',1656931261,NULL),(1872412498,12365644,1,3678504,1,1,1,'A',1,0.913276,282,665118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 394}, \"maximum_statistics\": {\"great\": 467}}',50.1026,173590671,369278,NULL,'2022-07-28 07:56:09',1658994969,NULL),(1876160713,12365644,1,1960901,1,1,1,'A',1,0.934718,181,700128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 337}}',50.9444,179326876,261744,NULL,'2023-06-11 11:00:08',1686481208,NULL),(1872303727,12365644,1,3606487,1,1,1,'A',1,0.92488,220,635628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 750}, \"maximum_statistics\": {\"great\": 832}}',51.6878,173519913,566000,NULL,'2022-07-24 19:22:20',1658690540,NULL),(1872237149,12365644,1,3460707,1,1,1,'A',1,0.947436,166,723557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 362}, \"maximum_statistics\": {\"great\": 390}}',52.2463,173338529,294174,NULL,'2022-07-16 07:51:25',1657957885,NULL),(1871940333,12365644,1,3399379,1,1,1,'A',1,0.926115,221,609988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 708}, \"maximum_statistics\": {\"great\": 785}}',53.0025,173128218,467936,NULL,'2022-07-06 16:13:23',1657124003,NULL),(1872070753,12365644,1,2156725,0,1,1,'A',1,0.952427,193,690295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 478}, \"maximum_statistics\": {\"great\": 515}}',55.5759,173297500,348474,NULL,'2022-07-14 09:14:57',1657790097,NULL),(2274729156,12365644,1,2551599,1,1,1,'S',1,0.987903,248,877476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 248}}',57.3308,182629549,234940,NULL,'2024-02-02 01:45:31',1706838331,NULL),(1872739738,12365644,1,3282489,1,1,1,'A',1,0.929308,224,681053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 599}, \"maximum_statistics\": {\"great\": 679}}',57.7413,174251098,514584,NULL,'2022-08-30 07:14:21',1661843661,NULL),(1855338801,12365690,1,1719515,1,1,1,'B',1,0.80102,31,354703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 98}}',5.16705,147851315,28320,NULL,'2019-12-26 15:08:50',1577372930,NULL),(1858716918,12365690,1,1492013,0,1,1,'B',1,0.842105,29,525282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',10.3716,152878160,11408,NULL,'2020-07-21 01:39:49',1595295589,NULL),(2925983562,12365690,1,75,1,1,1,'B',1,0.817308,70,492244,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 147, \"ignore_hit\": 72, \"ignore_miss\": 150, \"large_bonus\": 38, \"small_bonus\": 136}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 81, \"large_bonus\": 125, \"small_bonus\": 190}}',10.4719,NULL,0,'2024-06-01 15:24:32','2024-06-01 15:26:55',1717255615,7566),(1863665522,12365690,1,1119785,0,1,1,'B',1,0.871622,25,490386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 74}}',10.9965,160595615,39878,NULL,'2021-04-07 23:12:12',1617837132,NULL),(1863663201,12365690,1,1119784,0,1,1,'X',1,1,79,757641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',23.7003,160595588,40644,NULL,'2021-04-07 23:10:55',1617837055,NULL),(1873261850,12374822,1,2145941,1,1,1,'C',1,0.777632,65,320038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 261}, \"maximum_statistics\": {\"great\": 380}}',7.19574,174849368,136804,NULL,'2022-10-01 13:47:45',1664632065,NULL),(1873262127,12374822,1,2146653,1,1,1,'A',1,0.926991,103,625169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 226}}',20.1578,174849441,131247,NULL,'2022-10-01 13:51:23',1664632283,NULL),(1875400393,12382447,1,3918945,1,1,1,'D',1,0.392593,29,17347,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 267, \"great\": 151}, \"maximum_statistics\": {\"great\": 540}}',0.03776,178078966,76258,NULL,'2023-03-27 19:19:14',1679944754,NULL),(1849256287,12382447,1,1606997,1,1,1,'D',1,0.530534,27,169271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',0.159879,138614828,97924,NULL,'2018-07-01 12:05:33',1530446733,NULL),(1875446643,12382447,1,2347507,0,1,1,'D',1,0.674556,41,93299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 97}, \"maximum_statistics\": {\"great\": 169}}',1.51024,178078975,38700,NULL,'2023-03-27 19:20:33',1679944833,NULL),(1875409625,12382447,1,3920171,1,1,1,'A',1,0.911458,66,282465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 192}}',17.3115,178078934,72371,NULL,'2023-03-27 19:16:55',1679944615,NULL),(1866900229,12382447,1,1774604,0,1,1,'A',1,0.916905,74,564796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',20.8315,165346121,145483,NULL,'2021-08-28 06:41:14',1630132874,NULL),(1864874760,12382447,1,2986178,1,1,1,'A',1,0.905213,74,555176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 364}, \"maximum_statistics\": {\"great\": 422}}',21.1234,162278699,199014,NULL,'2021-05-24 10:43:40',1621853020,NULL),(1873941870,12390192,1,1313276,1,1,1,'D',1,0.494203,18,92476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 133, \"great\": 129, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 345}}',0.128383,175937819,155622,NULL,'2022-11-28 18:47:16',1669661236,NULL),(1873906844,12390192,1,1826138,0,1,1,'C',1,0.70977,41,254071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',2.73344,175937863,110250,NULL,'2022-11-28 18:50:29',1669661429,NULL),(1849020964,12395277,1,1592896,0,1,1,'D',1,0.509434,7,154110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 23, \"great\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',0.071957,138061129,94410,NULL,'2018-06-03 09:20:43',1528017643,NULL),(1852108173,12395277,1,1620674,1,1,1,'D',1,0.636905,33,189137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',0.877776,142903528,66648,NULL,'2019-02-24 05:11:40',1550985100,NULL),(1851038571,12395277,1,1779848,0,1,1,'C',1,0.717949,26,218408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 33, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',2.13971,141194791,65058,NULL,'2018-11-15 11:41:00',1542282060,NULL),(1872033346,12395277,1,405934,0,1,1,'C',1,0.716019,45,265091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',2.82906,173034039,112076,NULL,'2022-07-02 10:19:08',1656757148,NULL),(1849119173,12395277,1,1632000,1,1,1,'C',1,0.789474,29,373115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 152}}',5.31212,138119621,100553,NULL,'2018-06-06 08:05:26',1528272326,NULL),(1851553321,12395277,1,1818475,0,1,1,'C',1,0.799492,34,349842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 146, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 197}}',5.36448,141944940,78547,NULL,'2018-12-29 20:09:18',1546114158,NULL),(1849045675,12395277,1,1552277,1,1,1,'B',1,0.871795,39,577518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 29}, \"maximum_statistics\": {\"great\": 39}}',5.36633,138137176,127281,NULL,'2018-06-07 06:15:23',1528352123,NULL),(1849013389,12395277,1,1489677,1,1,1,'B',1,0.823529,86,431519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 137, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 187}}',7.25819,138076991,111986,NULL,'2018-06-04 00:38:33',1528072713,NULL),(1849468335,12395277,1,51087,0,1,1,'B',1,0.850649,57,614561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',7.27057,138717777,111964,NULL,'2018-07-06 21:51:10',1530913870,NULL),(1849863862,12395277,1,1566344,0,1,1,'B',1,0.861607,44,480205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',7.85409,139319964,54784,NULL,'2018-08-05 00:00:31',1533427231,NULL),(1856574680,12395277,1,1006036,1,1,1,'B',1,0.806849,81,404079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 248, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 365}}',7.91572,149746966,280939,NULL,'2020-04-03 02:36:39',1585881399,NULL),(1849039039,12395277,1,1493533,0,1,1,'C',1,0.793478,77,405772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 276}}',8.05449,138119664,182913,NULL,'2018-06-06 08:09:16',1528272556,NULL),(1854740649,12395277,1,2008380,1,1,1,'B',1,0.879747,30,527061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',8.10173,146781599,59709,NULL,'2019-10-18 22:34:20',1571438060,NULL),(1849588473,12395277,1,1607693,1,1,1,'B',1,0.874101,93,542873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 112, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 139}}',9.79662,138988170,77246,NULL,'2018-07-20 03:06:17',1532055977,NULL),(1849069910,12395277,1,1509727,1,1,1,'B',1,0.892857,41,502150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 98}}',10.1084,138137624,34334,NULL,'2018-06-07 07:02:03',1528354923,NULL),(1849579234,12395277,1,1481686,1,1,1,'B',1,0.869955,91,517443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 170, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 223}}',11.1069,138992138,105318,NULL,'2018-07-20 08:11:32',1532074292,NULL),(1862096258,12395277,1,2189872,1,1,1,'B',1,0.882353,32,480107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',11.7575,158229573,67664,NULL,'2021-01-29 10:53:39',1611917619,NULL),(1849067098,12395277,1,1003597,1,1,1,'B',1,0.84891,97,449860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 240, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 321}}',13.0423,138076759,157129,NULL,'2018-06-04 00:13:56',1528071236,NULL),(1871978143,12395277,1,675702,0,1,1,'B',1,0.870968,65,488204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',13.7889,173034002,69213,NULL,'2022-07-02 10:17:19',1656757039,NULL),(1849432151,12395277,1,1518533,0,1,1,'A',1,0.915663,107,642340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',15.0207,138800380,88179,NULL,'2018-07-11 01:23:26',1531272206,NULL),(1868255941,12398096,1,505581,1,1,1,'B',1,0.85689,61,465055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',NULL,167608013,121834,NULL,'2021-11-19 22:03:42',1637359422,NULL),(1868315133,12398096,1,731034,1,1,1,'B',1,0.887931,73,505665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 232}}',NULL,167622939,97199,NULL,'2021-11-20 12:36:31',1637411791,NULL),(1878252982,12398096,1,741455,1,1,1,'S',1,0.9625,120,848359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',NULL,182211370,98085,NULL,'2023-12-31 16:42:56',1704040976,NULL),(1868327832,12398096,1,742567,1,1,1,'A',1,0.921965,130,651579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',NULL,167623861,113444,NULL,'2021-11-20 13:17:01',1637414221,NULL),(1878306415,12398096,1,960146,1,1,1,'A',1,0.923221,93,611789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 267}}',NULL,182211262,143462,NULL,'2023-12-31 16:34:43',1704040483,NULL),(1871149846,12398096,1,1019144,1,1,1,'A',1,0.904762,238,649000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,171718639,290778,NULL,'2022-05-07 14:49:50',1651934990,NULL),(1868233335,12398096,1,829209,0,1,1,'C',1,0.755102,46,303713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',4.23663,167622651,80634,NULL,'2021-11-20 12:22:27',1637410947,NULL),(1868211020,12398096,1,788450,1,1,1,'C',1,0.755814,38,310402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',4.48588,167607223,97568,NULL,'2021-11-19 21:21:51',1637356911,NULL),(1868297295,12398096,1,672995,0,1,1,'C',1,0.750958,19,267120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 176}, \"maximum_statistics\": {\"great\": 261}}',4.84215,167606884,69916,NULL,'2021-11-19 21:01:08',1637355668,NULL),(1868285663,12398096,1,2228903,1,1,1,'C',1,0.754386,51,332095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',5.02003,167607110,62440,NULL,'2021-11-19 21:15:30',1637356530,NULL),(1868246305,12398096,1,471175,0,1,1,'C',1,0.774247,57,322117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 48, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',5.69287,167607674,112058,NULL,'2021-11-19 21:45:37',1637358337,NULL),(1868323828,12398096,1,2461751,1,1,1,'C',1,0.787815,50,326752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 171}, \"maximum_statistics\": {\"great\": 238}}',6.68086,167606935,69450,NULL,'2021-11-19 21:04:17',1637355857,NULL),(1868230516,12398096,1,821659,0,1,1,'C',1,0.791139,52,342118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',6.92667,167607471,49220,NULL,'2021-11-19 21:35:57',1637357757,NULL),(1868285193,12398096,1,1609185,0,1,1,'C',1,0.794393,47,355605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',8.0062,167608328,157402,NULL,'2021-11-19 22:21:51',1637360511,NULL),(1868328408,12398096,1,2685191,1,1,1,'B',1,0.811715,38,372857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',9.18669,167608228,84630,NULL,'2021-11-19 22:15:52',1637360152,NULL),(1868284786,12398096,1,2619799,0,1,1,'B',1,0.824022,61,403924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',10.1603,167607089,68836,NULL,'2021-11-19 21:14:03',1637356443,NULL),(1868322882,12398096,1,339329,1,1,1,'B',1,0.831373,54,370337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 194, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 255}}',10.3306,167622436,126036,NULL,'2021-11-20 12:11:46',1637410306,NULL),(1868250307,12398096,1,2145941,1,1,1,'B',1,0.813158,57,375294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',10.4264,167606704,147424,NULL,'2021-11-19 20:52:05',1637355125,NULL),(1868274186,12398096,1,1362730,0,1,1,'B',1,0.811414,131,404109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 403}}',10.4639,167608203,199172,NULL,'2021-11-19 22:13:42',1637360022,NULL),(1868208627,12398096,1,781907,0,1,1,'C',1,0.790566,64,350787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 171, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 265}}',10.5669,167607270,113484,NULL,'2021-11-19 21:24:08',1637357048,NULL),(1868216427,12398096,1,2712724,0,1,1,'A',1,0.917582,91,678675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 76}, \"maximum_statistics\": {\"great\": 91}}',11.3546,167606364,61814,NULL,'2021-11-19 20:37:07',1637354227,NULL),(1868286706,12398096,1,1611739,1,1,1,'B',1,0.837696,45,437886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',11.5044,167607141,102900,NULL,'2021-11-19 21:17:34',1637356654,NULL),(1868314940,12398096,1,2038258,1,1,1,'B',1,0.873016,66,505915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',11.9756,167623649,68672,NULL,'2021-11-20 13:08:23',1637413703,NULL),(1878198172,12398096,1,2384417,1,1,1,'B',1,0.84596,33,430533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',12.7493,182211295,76410,NULL,'2023-12-31 16:36:42',1704040602,NULL),(1868245664,12398096,1,1989138,1,1,1,'A',1,0.91,33,611993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',13.269,167606316,28880,NULL,'2021-11-19 20:35:16',1637354116,NULL),(1868224442,12398096,1,1759429,1,1,1,'B',1,0.846008,37,425886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',13.3408,167606545,103262,NULL,'2021-11-19 20:44:51',1637354691,NULL),(1868238607,12398096,1,2749241,0,1,1,'B',1,0.836957,40,435091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 92}}',13.4167,167622600,31500,NULL,'2021-11-20 12:19:59',1637410799,NULL),(1878255052,12398096,1,2536528,1,1,1,'B',1,0.891111,79,559206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',13.7666,182211409,103334,NULL,'2023-12-31 16:47:03',1704041223,NULL),(1868261544,12398096,1,2384008,1,1,1,'B',1,0.839009,62,417512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 323}}',14.2663,167608138,130096,NULL,'2021-11-19 22:09:54',1637359794,NULL),(1878202955,12398096,1,174069,0,1,1,'B',1,0.891892,49,546422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',14.756,182211311,78168,NULL,'2023-12-31 16:38:26',1704040706,NULL),(1868309809,12398096,1,1073778,0,1,1,'B',1,0.837687,87,454749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 203, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 268}}',14.794,167608278,150712,NULL,'2021-11-19 22:18:44',1637360324,NULL),(1868291589,12398096,1,70167,0,1,1,'B',1,0.897436,34,580176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',15.6798,167606228,111119,NULL,'2021-11-19 20:31:08',1637353868,NULL),(1868239573,12398096,1,1505875,0,1,1,'B',1,0.858333,69,467780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240}}',16.309,167624153,120620,NULL,'2021-11-20 13:28:50',1637414930,NULL),(1868301649,12398096,1,2821975,1,1,1,'B',1,0.85262,129,476089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 458}}',17.114,167624074,261226,NULL,'2021-11-20 13:25:35',1637414735,NULL),(1868292187,12398096,1,1414846,0,1,1,'B',1,0.85906,43,473889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 149}}',17.1783,167606781,66242,NULL,'2021-11-19 20:55:51',1637355351,NULL),(1878209673,12398096,1,3205768,0,1,1,'B',1,0.884375,50,492323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',17.2436,182211507,71890,NULL,'2023-12-31 16:56:36',1704041796,NULL),(1868216979,12398096,1,1177208,1,1,1,'B',1,0.867647,55,479296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 217, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 272}}',17.4032,167607926,129292,NULL,'2021-11-19 21:58:39',1637359119,NULL),(1868285899,12398096,1,2230906,1,1,1,'B',1,0.867521,57,487084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',17.4489,167606985,122642,NULL,'2021-11-19 21:06:27',1637355987,NULL),(1871120607,12398096,1,705827,1,1,1,'B',1,0.859155,44,448967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',18.2432,171718879,145182,NULL,'2022-05-07 14:58:36',1651935516,NULL),(1868232446,12398096,1,1771443,1,1,1,'B',1,0.881579,93,542282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 266}}',18.4423,167607061,166526,NULL,'2021-11-19 21:12:08',1637356328,NULL),(1868243862,12398096,1,2920461,0,1,1,'B',1,0.859316,119,485633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',18.4457,167607348,276564,NULL,'2021-11-19 21:28:48',1637357328,NULL),(1868311942,12398096,1,1666279,0,1,1,'B',1,0.890863,51,517280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 197}}',18.8154,167623979,80942,NULL,'2021-11-20 13:22:01',1637414521,NULL),(1868210348,12398096,1,2509226,1,1,1,'B',1,0.879268,80,496242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 410}}',19.0885,167624348,188740,NULL,'2021-11-20 13:36:12',1637415372,NULL),(1868208330,12398096,1,1710247,1,1,1,'A',1,0.912281,59,594353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',19.3627,167624104,48356,NULL,'2021-11-20 13:26:46',1637414806,NULL),(1878280401,12398096,1,1451822,1,1,1,'S',1,0.976744,43,881918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',19.5207,182211418,17594,NULL,'2023-12-31 16:48:08',1704041288,NULL),(1871134310,12398096,1,339607,0,1,1,'B',1,0.883978,105,532268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 33, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',19.5582,171718770,183560,NULL,'2022-05-07 14:55:01',1651935301,NULL),(1868328387,12398096,1,2862402,0,1,1,'A',1,0.917355,52,593757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 121}}',19.6323,167624181,53280,NULL,'2021-11-20 13:30:00',1637415000,NULL),(1868303746,12398096,1,1051708,0,1,1,'B',1,0.87574,93,545934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',19.7701,167623611,91108,NULL,'2021-11-20 13:07:04',1637413624,NULL),(1878225307,12398096,1,717064,0,1,1,'B',1,0.861538,89,500920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 195}}',19.8099,182211494,114912,NULL,'2023-12-31 16:54:35',1704041675,NULL),(1868225828,12398096,1,2521931,0,1,1,'A',1,0.900943,90,566579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',21.0621,167624229,111688,NULL,'2021-11-20 13:31:43',1637415103,NULL),(1868260398,12398096,1,1297311,1,1,1,'A',1,0.908108,82,600946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 185}}',21.0811,167606162,104205,NULL,'2021-11-19 20:27:36',1637353656,NULL),(1871112660,12398096,1,2451476,1,1,1,'B',1,0.886218,105,547190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',21.3425,171718975,182200,NULL,'2022-05-07 15:01:55',1651935715,NULL),(1868310750,12398096,1,1826151,0,1,1,'B',1,0.88785,147,560381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',21.4819,167623350,260478,NULL,'2021-11-20 12:57:16',1637413036,NULL),(1868284410,12398096,1,1783149,0,1,1,'A',1,0.90411,94,579965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',22.3517,167607858,119000,NULL,'2021-11-19 21:55:36',1637358936,NULL),(1878237819,12398096,1,1677019,0,1,1,'A',1,0.971014,48,736198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',22.5371,182211183,28020,NULL,'2023-12-31 16:28:32',1704040112,NULL),(1868292885,12398096,1,1628028,0,1,1,'B',1,0.896907,141,623436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',22.7372,167623075,152882,NULL,'2021-11-20 12:44:34',1637412274,NULL),(1868261110,12398096,1,1306381,1,1,1,'B',1,0.890335,140,577741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',22.7938,167608073,178742,NULL,'2021-11-19 22:06:36',1637359596,NULL),(1868326680,12398096,1,2682743,1,1,1,'B',1,0.873522,82,497453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',22.9209,167607614,194050,NULL,'2021-11-19 21:42:42',1637358162,NULL),(1878208959,12398096,1,3754112,1,1,1,'A',1,0.957516,114,737963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',23.1619,182211474,97796,NULL,'2023-12-31 16:52:37',1704041557,NULL),(1868236617,12398096,1,454643,0,1,1,'A',1,0.932,81,668278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',23.3415,167623471,109163,NULL,'2021-11-20 13:01:34',1637413294,NULL),(1868241017,12398096,1,2544729,1,1,1,'A',1,0.90625,92,685915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',23.8217,167623944,79310,NULL,'2021-11-20 13:20:31',1637414431,NULL),(1868268674,12398096,1,2393989,0,1,1,'A',1,0.935374,76,660713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',25.4657,167623265,88658,NULL,'2021-11-20 12:53:12',1637412792,NULL),(1868247805,12398096,1,2136816,0,1,1,'A',1,0.906114,51,559012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',26.1182,167607979,106070,NULL,'2021-11-19 22:01:16',1637359276,NULL),(1868227957,12398096,1,818682,0,1,1,'B',1,0.896721,133,606384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',26.5774,167606832,199936,NULL,'2021-11-19 20:58:23',1637355503,NULL),(1868270181,12398096,1,2588001,1,1,1,'A',1,0.919786,105,611706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',27.0303,167623212,215848,NULL,'2021-11-20 12:51:21',1637412681,NULL),(1868235931,12398096,1,1981515,0,1,1,'A',1,0.923547,146,640942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',27.0416,167623138,197184,NULL,'2021-11-20 12:47:51',1637412471,NULL),(1878255076,12398096,1,3628140,1,1,1,'A',1,0.940252,159,791997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',27.3792,182211444,150360,NULL,'2023-12-31 16:50:03',1704041403,NULL),(1878287003,12398096,1,1474590,1,1,1,'A',1,0.962963,75,742140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',27.4412,182211553,73804,NULL,'2023-12-31 17:01:13',1704042073,NULL),(1868307905,12398096,1,1658257,0,1,1,'A',1,0.911168,142,661004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 197}}',27.5503,167607179,159562,NULL,'2021-11-19 21:19:39',1637356779,NULL),(1878255929,12398096,1,1758946,1,1,1,'A',1,0.955621,98,712633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',27.5555,182211342,130298,NULL,'2023-12-31 16:40:51',1704040851,NULL),(1868221733,12398096,1,2071317,1,1,1,'A',1,0.911765,180,618502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 378}, \"maximum_statistics\": {\"great\": 442}}',27.5847,167622891,296004,NULL,'2021-11-20 12:33:32',1637411612,NULL),(1878290525,12398096,1,3871460,1,1,1,'A',1,0.960526,146,763370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',27.9213,182211605,207349,NULL,'2023-12-31 17:06:11',1704042371,NULL),(1868272890,12398096,1,2786800,1,1,1,'A',1,0.91886,113,642589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 228}}',28.4602,167623529,156770,NULL,'2021-11-20 13:03:43',1637413423,NULL),(1868272903,12398096,1,2199043,1,1,1,'A',1,0.913242,72,602888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',28.6903,167622210,125322,NULL,'2021-11-20 11:59:55',1637409595,NULL),(1868276217,12398096,1,560079,0,1,1,'A',1,0.930921,104,664493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 152}}',29.0854,167622965,81981,NULL,'2021-11-20 12:38:11',1637411891,NULL),(1868283845,12398096,1,1393562,1,1,1,'A',1,0.901841,124,609047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 326}}',30.4993,167607820,230268,NULL,'2021-11-19 21:53:34',1637358814,NULL),(1868260778,12398096,1,2772257,1,1,1,'A',1,0.923333,133,638389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',31.2011,167623800,196170,NULL,'2021-11-20 13:15:04',1637414104,NULL),(1868252066,12398096,1,2762559,1,1,1,'A',1,0.931694,76,633670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',31.6139,167607031,101460,NULL,'2021-11-19 21:09:57',1637356197,NULL),(1868244255,12398096,1,468989,0,1,1,'A',1,0.936019,211,798988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 184, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 211}}',32.5562,167622151,250934,NULL,'2021-11-20 11:57:02',1637409422,NULL),(1878200647,12398096,1,2390598,1,1,1,'A',1,0.954348,110,694456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',32.8565,182211529,146029,NULL,'2023-12-31 16:58:53',1704041933,NULL),(1868261936,12398096,1,2385251,1,1,1,'A',1,0.947368,111,688677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 247}}',35.2026,167622738,147710,NULL,'2021-11-20 12:26:10',1637411170,NULL),(1868236222,12398096,1,2905828,1,1,1,'A',1,0.975,65,749242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',36.7561,167623902,88622,NULL,'2021-11-20 13:18:54',1637414334,NULL),(1868307790,12398096,1,713304,1,1,1,'A',1,0.945813,188,798557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',37.5981,167607525,191976,NULL,'2021-11-19 21:38:54',1637357934,NULL),(1868256382,12398096,1,509357,1,1,1,'S',1,0.965,200,799683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',39.3356,167623692,180360,NULL,'2021-11-20 13:10:35',1637413835,NULL),(1869830972,12401762,1,3400053,0,1,1,'C',1,0.76,64,316861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',3.80583,169870823,66143,NULL,'2022-02-18 01:34:51',1645148091,NULL),(1874760545,12403031,1,1774604,0,1,1,'C',1,0.75788,48,287708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',5.86077,177314782,109508,NULL,'2023-02-12 02:37:03',1676169423,NULL),(1853598688,12403767,1,2038259,1,1,1,'C',1,0.791045,40,387649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 45, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 67}}',3.85062,145125659,32452,NULL,'2019-07-01 01:41:47',1561945307,NULL),(1854986200,12403767,1,1672457,0,1,1,'B',1,0.860577,58,468176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 104}}',6.87883,147206683,41708,NULL,'2019-11-15 02:15:34',1573784134,NULL),(1876246107,12403767,1,1330182,0,1,1,'C',1,0.79661,29,333502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 43, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',9.78404,179274998,90974,NULL,'2023-06-08 04:57:12',1686200232,NULL),(1876175917,12403767,1,1031718,0,1,1,'B',1,0.864,100,513734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 97, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 125}}',10.6625,179272339,78723,NULL,'2023-06-07 23:20:50',1686180050,NULL),(1853598383,12403767,1,2038258,1,1,1,'B',1,0.853175,102,480235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',13.3224,145125723,71540,NULL,'2019-07-01 01:49:38',1561945778,NULL),(1855072593,12403767,1,1815750,1,1,1,'B',1,0.891026,75,620751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',13.6276,147456013,38793,NULL,'2019-11-30 20:20:43',1575145243,NULL),(1876249731,12403767,1,2422358,0,1,1,'A',1,0.902878,64,557823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',14.559,179274905,62120,NULL,'2023-06-08 04:44:17',1686199457,NULL),(1876272896,12403767,1,4111632,1,1,1,'B',1,0.89243,124,563997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',15.8903,179272323,144791,NULL,'2023-06-07 23:18:48',1686179928,NULL),(1853667146,12403767,1,1851358,1,1,1,'B',1,0.87931,33,476367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',17.6323,145233391,72848,NULL,'2019-07-07 18:29:28',1562524168,NULL),(1876193543,12403767,1,1112727,1,1,1,'A',1,0.902439,67,578463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 164}}',19.5924,179275017,115446,NULL,'2023-06-08 04:59:39',1686200379,NULL),(1876241360,12403767,1,3668809,1,1,1,'B',1,0.898592,63,533771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',19.8356,179274712,149712,NULL,'2023-06-08 04:17:20',1686197840,NULL),(1876166218,12403767,1,1465441,0,1,1,'A',1,0.903846,40,534835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',20.6427,179272575,75316,NULL,'2023-06-07 23:46:01',1686181561,NULL),(1876260134,12403767,1,4046381,1,1,1,'A',1,0.924312,108,651457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 218}}',20.6542,179272520,142569,NULL,'2023-06-07 23:40:02',1686181202,NULL),(1876272675,12403767,1,4111631,1,1,1,'B',1,0.871723,75,479626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',21.2804,179272561,224856,NULL,'2023-06-07 23:44:18',1686181458,NULL),(1876161936,12403767,1,2510650,0,1,1,'B',1,0.893939,62,524355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 32, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',23.2048,179272601,169276,NULL,'2023-06-07 23:49:18',1686181758,NULL),(1876250683,12403767,1,2768815,1,1,1,'A',1,0.930085,236,739484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',24.3195,179272366,197706,NULL,'2023-06-07 23:24:17',1686180257,NULL),(1876181714,12403767,1,3882955,1,1,1,'A',1,0.952229,76,692691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 157}}',24.4407,179274682,94478,NULL,'2023-06-08 04:13:41',1686197621,NULL),(1876269448,12403767,1,4057733,1,1,1,'A',1,0.947699,168,748576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',25.7346,179272633,170074,NULL,'2023-06-07 23:53:11',1686181991,NULL),(1853597206,12403767,1,1815749,1,1,1,'A',1,0.911348,73,597589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 141}}',26.0637,145125782,68486,NULL,'2019-07-01 01:57:49',1561946269,NULL),(1853667344,12403767,1,1851370,1,1,1,'A',1,0.977273,120,808719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 132}}',27.0472,145233368,98311,NULL,'2019-07-07 18:27:48',1562524068,NULL),(1876154003,12403767,1,3712979,1,1,1,'B',1,0.894737,78,527452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 443, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 513}}',27.2276,179274968,253884,NULL,'2023-06-08 04:53:04',1686199984,NULL),(1876157246,12403767,1,3719835,1,1,1,'A',1,0.969925,128,825778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 133}}',27.7236,179274774,95254,NULL,'2023-06-08 04:25:31',1686198331,NULL),(1853664625,12403767,1,1672456,1,1,1,'A',1,0.935323,101,652694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 201}}',30.9774,145203905,117618,NULL,'2019-07-06 01:43:12',1562377392,NULL),(1876154645,12403767,1,3957357,1,1,1,'A',1,0.970588,157,781270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',32.3036,179274877,152161,NULL,'2023-06-08 04:39:34',1686199174,NULL),(1876236529,12403767,1,3421260,1,1,1,'A',1,0.94875,152,683574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 366, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 400}}',33.0186,179274815,267994,NULL,'2023-06-08 04:29:55',1686198595,NULL),(1876255074,12403767,1,385427,0,1,1,'A',1,0.963211,219,791337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 299}}',39.3189,179272474,279106,NULL,'2023-06-07 23:35:17',1686180917,NULL),(1876193326,12403767,1,2590306,1,1,1,'A',1,0.961326,132,748588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',41.9739,179275057,250774,NULL,'2023-06-08 05:08:27',1686200907,NULL),(1876238691,12403767,1,2742108,0,1,1,'A',1,0.973098,193,760212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 519, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 539}}',63.4886,179274838,407188,NULL,'2023-06-08 04:33:41',1686198821,NULL),(2253611908,12407780,1,2527644,1,1,1,'A',1,0.903714,115,585174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 621, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 727}}',NULL,182510601,455890,NULL,'2024-01-23 20:04:02',1706040242,NULL),(1875167484,12407780,1,3497906,1,1,1,'C',1,0.769504,67,309428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 48, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',10.9555,177721553,91660,NULL,'2023-03-07 09:34:42',1678181682,NULL),(1873735294,12407780,1,553728,0,1,1,'C',1,0.793396,51,379027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 70, \"great\": 381, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 530}}',11.2496,175751606,331300,NULL,'2022-11-18 17:44:37',1668793477,NULL),(1875144438,12407780,1,2807458,1,1,1,'C',1,0.781174,65,343995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 47, \"great\": 277}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',17.0221,177781168,165920,NULL,'2023-03-10 19:57:10',1678478230,NULL),(1877595605,12407780,1,3981602,1,1,1,'C',1,0.797127,86,355867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 67, \"great\": 398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 557}}',19.5126,181321575,222570,NULL,'2023-10-24 16:08:48',1698163728,NULL),(1874578339,12407780,1,3024619,1,1,1,'B',1,0.804147,80,374540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',21.9834,176866810,81110,NULL,'2023-01-17 20:03:16',1673985796,NULL),(1877488412,12407780,1,3931343,1,1,1,'B',1,0.800407,82,352181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 55, \"great\": 350, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 491}}',22.4311,181117322,173298,NULL,'2023-10-08 18:09:06',1696788546,NULL),(1873962879,12407780,1,3617506,1,1,1,'X',1,1,105,873798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',24.454,175863683,89119,NULL,'2022-11-24 20:22:33',1669321353,NULL),(1873844154,12407780,1,2370320,1,1,1,'X',1,1,102,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',24.7032,175864167,67832,NULL,'2022-11-24 20:54:37',1669323277,NULL),(2249990251,12407780,1,4026518,1,1,1,'B',1,0.80855,65,366841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 58, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',24.8763,182440515,193458,NULL,'2024-01-18 15:18:40',1705591120,NULL),(1875375130,12407780,1,4026514,1,1,1,'C',1,0.786982,93,350715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 45, \"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',26.5048,177939016,203178,NULL,'2023-03-19 16:12:53',1679242373,NULL),(1875056893,12407780,1,3955885,1,1,1,'B',1,0.842508,89,437656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 36, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',26.724,177635682,149782,NULL,'2023-03-02 13:15:47',1677762947,NULL),(1875364725,12407780,1,160839,0,1,1,'C',1,0.771006,94,162579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 132, \"great\": 719, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1083}}',26.8638,177938413,339240,NULL,'2023-03-19 15:36:43',1679240203,NULL),(1875303344,12407780,1,2918956,1,1,1,'B',1,0.823575,111,420334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 73, \"great\": 493, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 649}}',27.0332,177916467,332024,NULL,'2023-03-18 14:16:33',1679148993,NULL),(1874059684,12407780,1,2353795,1,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',27.5523,176003351,40216,NULL,'2022-12-02 18:58:20',1670007500,NULL),(1873902504,12407780,1,3666077,1,1,1,'X',1,1,142,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',27.9173,175863995,118151,NULL,'2022-11-24 20:44:07',1669322647,NULL),(1875215645,12407780,1,3021974,1,1,1,'C',1,0.798335,128,374178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 67, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 781}}',29.5865,177746285,358482,NULL,'2023-03-08 19:09:04',1678302544,NULL),(1874081876,12407780,1,3025813,1,1,1,'X',1,1,58,880305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 58}}',29.7007,176000674,38200,NULL,'2022-12-02 16:18:07',1669997887,NULL),(1874626954,12407780,1,2515364,1,1,1,'A',1,0.988281,66,806110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',29.9523,177099463,72587,NULL,'2023-01-30 21:15:18',1675113318,NULL),(1875359456,12407780,1,3598709,1,1,1,'B',1,0.814024,129,444765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 348, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 492}}',30.7536,177938890,250734,NULL,'2023-03-19 16:05:23',1679241923,NULL),(1874700175,12407780,1,3043095,1,1,1,'S',1,0.995074,203,910739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 201, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',30.8443,177099414,212735,NULL,'2023-01-30 21:11:08',1675113068,NULL),(1873944399,12407780,1,3864330,1,1,1,'X',1,1,132,913764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',31.0523,175981505,105147,NULL,'2022-12-01 13:53:09',1669902789,NULL),(1873998980,12407780,1,3129921,1,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',31.8602,176003765,50628,NULL,'2022-12-02 19:19:59',1670008799,NULL),(1873930950,12407780,1,3420782,1,1,1,'X',1,1,118,902451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',32.3537,175980989,101393,NULL,'2022-12-01 13:19:17',1669900757,NULL),(1873915993,12407780,1,3854551,1,1,1,'S',1,0.995968,124,903001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 124}}',32.9731,175970934,104436,NULL,'2022-11-30 20:26:16',1669839976,NULL),(1875210474,12407780,1,3563148,1,1,1,'B',1,0.841259,94,432668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 69, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 715}}',33.3356,177813257,289880,NULL,'2023-03-12 11:05:30',1678619130,NULL),(1873898201,12407780,1,2789979,1,1,1,'X',1,1,132,942277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132}, \"maximum_statistics\": {\"great\": 132}}',33.4698,175970985,114760,NULL,'2022-11-30 20:30:15',1669840215,NULL),(1873985262,12407780,1,3555274,1,1,1,'X',1,1,176,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',33.5476,175998999,136544,NULL,'2022-12-02 14:38:12',1669991892,NULL),(1873861341,12407780,1,3829929,1,1,1,'X',1,1,156,913021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 156}}',33.8379,175980396,145365,NULL,'2022-12-01 12:42:53',1669898573,NULL),(1874023451,12407780,1,3584652,1,1,1,'S',1,0.997093,172,905529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',33.928,175998834,139175,NULL,'2022-12-02 14:28:04',1669991284,NULL),(1873930959,12407780,1,3420782,1,1,1,'S',1,0.991525,118,933189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 118}}',34.0199,175981022,104090,NULL,'2022-12-01 13:21:16',1669900876,NULL),(1873897585,12407780,1,3081834,1,1,1,'S',1,0.99711,173,905150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',34.1951,175982528,144550,NULL,'2022-12-01 15:03:55',1669907035,NULL),(1873931458,12407780,1,3685119,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',34.5873,175980785,116851,NULL,'2022-12-01 13:08:05',1669900085,NULL),(1873961991,12407780,1,3865759,1,1,1,'X',1,1,159,955476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',35.0929,175981273,152000,NULL,'2022-12-01 13:37:04',1669901824,NULL),(1874006940,12407780,1,2839156,1,1,1,'X',1,1,142,943360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142}}',35.9741,176001707,135100,NULL,'2022-12-02 17:18:35',1670001515,NULL),(1873855804,12407780,1,3497904,1,1,1,'X',1,1,105,932391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',35.9861,175970704,78220,NULL,'2022-11-30 20:06:32',1669838792,NULL),(1874025591,12407780,1,2882895,1,1,1,'X',1,1,154,880810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',36.1056,176001205,148070,NULL,'2022-12-02 16:47:30',1669999650,NULL),(1874040613,12407780,1,2319204,1,1,1,'B',1,0.813466,162,423880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 298}, \"maximum_statistics\": {\"great\": 453}}',36.3285,176004120,228334,NULL,'2022-12-02 19:46:03',1670010363,NULL),(1874680545,12407780,1,3705112,1,1,1,'B',1,0.8248,139,431326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 453, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 625}}',37.1829,177096370,339348,NULL,'2023-01-30 17:07:11',1675098431,NULL),(2905719888,12407780,1,4051076,1,1,1,'B',1,0.86445,103,493063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 313, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 391}}',37.2024,184085520,202902,NULL,'2024-05-28 20:16:11',1716927371,NULL),(1873907345,12407780,1,3116855,1,1,1,'S',1,0.993644,236,896416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 236}}',38.4562,175982387,224442,NULL,'2022-12-01 14:54:00',1669906440,NULL),(1875162553,12407780,1,2517138,1,1,1,'B',1,0.835322,122,439992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',38.5451,177781258,192908,NULL,'2023-03-10 20:04:03',1678478643,NULL),(1873954524,12407780,1,888463,1,1,1,'X',1,1,177,925289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 177}}',38.5528,175980609,211228,NULL,'2022-12-01 12:57:03',1669899423,NULL),(2249981963,12407780,1,4256387,1,1,1,'B',1,0.839231,221,463814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 41, \"great\": 482, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 650}}',39.5116,182440353,377560,NULL,'2024-01-18 15:05:09',1705590309,NULL),(1874039837,12407780,1,3704400,1,1,1,'B',1,0.858447,121,478341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 657}}',39.9868,176016271,323858,NULL,'2022-12-03 11:45:21',1670067921,NULL),(2958647860,12407780,1,3854338,1,1,1,'B',1,0.833333,136,463657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 312, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 417}}',40.1148,184209670,250340,NULL,'2024-06-07 19:12:05',1717787525,NULL),(1873888479,12407780,1,3759235,1,1,1,'X',1,1,218,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',40.2746,175981613,221112,NULL,'2022-12-01 14:01:13',1669903273,NULL),(1873952564,12407780,1,3698243,1,1,1,'X',1,1,220,935552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 220}}',40.3129,175981668,250700,NULL,'2022-12-01 14:04:36',1669903476,NULL),(1873883071,12407780,1,2753593,1,1,1,'S',1,0.996914,162,907222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',41.5999,175982277,180088,NULL,'2022-12-01 14:45:45',1669905945,NULL),(1873893518,12407780,1,3352467,1,1,1,'S',1,0.995495,222,942425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',41.7082,175970566,191210,NULL,'2022-11-30 19:56:43',1669838203,NULL),(1873896136,12407780,1,3848159,1,1,1,'X',1,1,157,945261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',41.7903,175980693,154632,NULL,'2022-12-01 13:02:03',1669899723,NULL),(1873894627,12407780,1,3551058,1,1,1,'X',1,1,182,923615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',41.9566,175970870,164538,NULL,'2022-11-30 20:20:30',1669839630,NULL),(1873646147,12407780,1,3311567,1,1,1,'A',1,0.934653,184,682792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 457, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 505}}',42.0261,175539262,399086,NULL,'2022-11-07 08:38:58',1667810338,NULL),(1875359718,12407780,1,1735671,1,1,1,'X',1,1,139,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',42.3481,177915954,119228,NULL,'2023-03-18 13:46:56',1679147216,NULL),(1874330360,12407780,1,3866472,1,1,1,'B',1,0.881671,131,531927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 431}}',42.7663,176491894,223328,NULL,'2022-12-28 18:38:20',1672252700,NULL),(1873897028,12407780,1,3081829,1,1,1,'S',1,0.997191,178,951864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',43.0653,175981336,162610,NULL,'2022-12-01 13:41:34',1669902094,NULL),(1875154173,12407780,1,2835596,1,1,1,'B',1,0.889045,107,550566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',44.0957,177762924,198222,NULL,'2023-03-09 19:42:38',1678390958,NULL),(1875168036,12407780,1,3816414,1,1,1,'B',1,0.806735,136,401148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 40, \"great\": 459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 683}}',44.5892,177822395,358352,NULL,'2023-03-12 20:25:46',1678652746,NULL),(1874022197,12407780,1,2271782,1,1,1,'S',1,0.997951,244,954713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 244}}',45.1223,175999958,260730,NULL,'2022-12-02 15:39:30',1669995570,NULL),(1875244280,12407780,1,2743465,1,1,1,'B',1,0.837971,234,462493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 65, \"great\": 818, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1114}}',45.3591,177813330,667364,NULL,'2023-03-12 11:10:25',1678619425,NULL),(1875364732,12407780,1,160839,0,1,1,'B',1,0.821791,335,136689,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 60, \"great\": 757, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1083}}',45.3919,177938552,388842,NULL,'2023-03-19 15:45:15',1679240715,NULL),(1874067534,12407780,1,2682745,1,1,1,'B',1,0.835605,444,542488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 2, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',45.4637,176002521,494902,NULL,'2022-12-02 18:10:08',1670004608,NULL),(1874677217,12407780,1,3319174,1,1,1,'B',1,0.858342,127,466967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 84, \"great\": 810, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1013}}',45.7231,177039043,495154,NULL,'2023-01-27 16:24:01',1674836641,NULL),(1874038141,12407780,1,2313852,1,1,1,'B',1,0.833535,151,425162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 40, \"great\": 591, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 826}}',45.8063,176002704,364634,NULL,'2022-12-02 18:21:56',1670005316,NULL),(1874054430,12407780,1,3228267,1,1,1,'B',1,0.894984,170,611757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',45.858,176000745,228162,NULL,'2022-12-02 16:22:38',1669998158,NULL),(1874727115,12407780,1,3754115,1,1,1,'B',1,0.874549,113,509842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 554}}',47.0841,177128165,270294,NULL,'2023-02-01 15:55:09',1675266909,NULL),(1873930918,12407780,1,3420780,1,1,1,'S',1,0.981818,165,898809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',48.0268,175981181,171438,NULL,'2022-12-01 13:31:27',1669901487,NULL),(1875359603,12407780,1,3598709,1,1,1,'B',1,0.849594,129,532459,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',48.4764,177938935,301493,NULL,'2023-03-19 16:07:34',1679242054,NULL),(1874752152,12407780,1,24752,1,1,1,'S',1,0.961905,210,827907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 194, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 210}}',49.5652,177158308,225200,NULL,'2023-02-03 12:16:36',1675426596,NULL),(1875207629,12407780,1,3716174,1,1,1,'B',1,0.845455,272,480382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 72, \"great\": 604, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 770}}',49.5738,177746208,474252,NULL,'2023-03-08 19:02:07',1678302127,NULL),(1873846361,12407780,1,2955693,1,1,1,'S',1,0.997942,243,917407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',49.8461,175980874,272700,NULL,'2022-12-01 13:12:41',1669900361,NULL),(1875249686,12407780,1,3931353,1,1,1,'B',1,0.861171,124,499155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 358, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',49.9053,177830007,247646,NULL,'2023-03-13 10:29:04',1678703344,NULL),(1875365523,12407780,1,3931361,1,1,1,'S',1,0.997899,238,954540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 238}}',50.6508,177931188,257290,NULL,'2023-03-19 07:54:35',1679212475,NULL),(1873867823,12407780,1,3508172,1,1,1,'S',1,0.979401,267,904216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',50.7101,175950063,273070,NULL,'2022-11-29 14:35:59',1669732559,NULL),(1874005875,12407780,1,2227947,1,1,1,'B',1,0.875146,125,526717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 30, \"great\": 673, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 857}}',50.9601,176003737,482028,NULL,'2022-12-02 19:18:10',1670008690,NULL),(1873843184,12407780,1,2366819,1,1,1,'S',1,0.994652,187,934514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 187}}',50.9739,175872987,180700,NULL,'2022-11-25 11:34:22',1669376062,NULL),(1875226517,12407780,1,3043093,1,1,1,'B',1,0.863362,259,512514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 827}}',51.219,177713093,483622,NULL,'2023-03-06 18:50:28',1678128628,NULL),(1873950831,12407780,1,3449485,1,1,1,'B',1,0.889855,128,569945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',51.2319,175964479,212912,NULL,'2022-11-30 12:56:23',1669812983,NULL),(1874081796,12407780,1,3025812,1,1,1,'S',1,0.99495,99,905558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',51.4449,176000661,75650,NULL,'2022-12-02 16:17:24',1669997844,NULL),(1874858653,12407780,1,3129920,1,1,1,'S',1,0.965649,131,870790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 131}}',51.6922,177240170,108228,NULL,'2023-02-07 19:13:10',1675797190,NULL),(1874086884,12407780,1,2739862,1,1,1,'A',1,0.925971,151,638202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 364, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 412}}',52.3553,176002314,346210,NULL,'2022-12-02 17:57:13',1670003833,NULL),(1873962446,12407780,1,3617503,1,1,1,'X',1,1,215,922695,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',52.8367,175863785,229936,NULL,'2022-11-24 20:29:52',1669321792,NULL),(2905688350,12407780,1,3552756,1,1,1,'B',1,0.871429,194,556504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 350}}',52.9857,184085465,234788,NULL,'2024-05-28 20:09:16',1716926956,NULL),(1875324173,12407780,1,3847204,1,1,1,'S',1,0.963636,220,869170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 220}}',54.0198,177916142,195080,NULL,'2023-03-18 13:58:31',1679147911,NULL),(1874752127,12407780,1,24745,1,1,1,'A',1,0.919453,329,737934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',54.1026,177158338,337130,NULL,'2023-02-03 12:18:17',1675426697,NULL),(1873702512,12407780,1,2920461,1,1,1,'A',1,0.981939,279,845645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 513, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 526}}',55.0532,175539344,492224,NULL,'2022-11-07 08:47:07',1667810827,NULL),(1873985231,12407780,1,3555273,1,1,1,'S',1,0.988411,302,928264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',55.266,175999041,292750,NULL,'2022-12-02 14:40:47',1669992047,NULL),(1874003013,12407780,1,3572346,1,1,1,'S',1,0.975649,308,882461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',55.3165,175998867,326214,NULL,'2022-12-02 14:30:11',1669991411,NULL),(1874707554,12407780,1,3834063,1,1,1,'B',1,0.893082,202,584480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 391, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 477}}',55.7487,177039101,315942,NULL,'2023-01-27 16:27:09',1674836829,NULL),(1873942654,12407780,1,3864329,1,1,1,'S',1,0.99375,240,942318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',55.9895,175981524,249130,NULL,'2022-12-01 13:55:06',1669902906,NULL),(3023704952,12407780,1,4499529,1,1,1,'B',1,0.844674,329,496654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 58, \"great\": 1061, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1455}}',56.6717,184354635,971892,NULL,'2024-06-19 16:34:20',1718814860,NULL),(2862941787,12407780,1,2735343,1,1,1,'B',1,0.858209,214,574705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',57.0439,183986473,202060,NULL,'2024-05-20 16:47:59',1716223679,NULL),(1873897352,12407780,1,3081833,1,1,1,'S',1,0.963964,333,864542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',57.4584,175982475,347740,NULL,'2022-12-01 14:59:59',1669906799,NULL),(1875242664,12407780,1,2739863,1,1,1,'A',1,0.906433,233,610618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 442, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 513}}',57.6023,177819724,442836,NULL,'2023-03-12 17:26:33',1678641993,NULL),(1874009745,12407780,1,2531193,1,1,1,'S',1,0.985597,243,878162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',57.8401,176004636,271650,NULL,'2022-12-02 20:24:02',1670012642,NULL),(1878354699,12407780,1,4353773,1,1,1,'B',1,0.875569,75,487646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 534, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 2}}',57.9889,182348396,307446,NULL,'2024-01-11 13:57:32',1704981452,NULL),(1875282803,12407780,1,3815015,1,1,1,'S',1,0.954839,310,838484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',58.151,177916223,329106,NULL,'2023-03-18 14:02:51',1679148171,NULL),(3183305226,12407780,1,4583855,1,1,1,'B',1,0.889576,123,558187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 470, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 566}}',58.6761,184704846,394008,NULL,'2024-07-19 07:56:59',1721375819,NULL),(1874435614,12407780,1,3679425,1,1,1,'B',1,0.869537,130,507480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 44, \"great\": 619, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 778}}',59.2293,176629266,426208,NULL,'2023-01-05 00:58:44',1672880324,NULL),(1874059675,12407780,1,2353794,1,1,1,'S',1,0.968966,145,875626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 145}}',59.2693,176003375,119880,NULL,'2022-12-02 18:59:13',1670007553,NULL),(1873995588,12407780,1,2807524,1,1,1,'S',1,0.977477,222,894368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',59.6451,176004741,232502,NULL,'2022-12-02 20:32:03',1670013123,NULL),(1873999003,12407780,1,3129922,1,1,1,'B',1,0.843931,108,512101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 173}}',59.6731,176000945,100102,NULL,'2022-12-02 16:33:29',1669998809,NULL),(3183294477,12407780,1,4532537,1,1,1,'A',1,0.916327,227,719401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 211, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 245}}',61.0372,184704809,237320,NULL,'2024-07-19 07:53:26',1721375606,NULL),(1874742170,12407780,1,2515365,1,1,1,'S',1,0.990991,222,911718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',61.9611,177160612,232660,NULL,'2023-02-03 14:36:59',1675435019,NULL),(1874058666,12407780,1,2353114,1,1,1,'S',1,0.978836,189,876171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 189}}',62.1396,176003640,179910,NULL,'2022-12-02 19:12:34',1670008354,NULL),(1875277116,12407780,1,3665010,1,1,1,'S',1,0.955729,192,805949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',62.2023,177916120,206686,NULL,'2023-03-18 13:57:04',1679147824,NULL),(1876546403,12407780,1,4103586,0,1,1,'B',1,0.887139,173,597591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 301, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 381}}',62.9433,179827264,268794,NULL,'2023-07-14 00:11:09',1689293469,NULL),(1874840915,12407780,1,1735605,1,1,1,'S',1,0.979452,219,902913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',63.0656,177239408,207500,NULL,'2023-02-07 18:12:15',1675793535,NULL),(2958655069,12407780,1,3814042,1,1,1,'A',1,0.905498,137,605691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',63.3918,184209690,173158,NULL,'2024-06-07 19:13:39',1717787619,NULL),(1874006357,12407780,1,2835594,1,1,1,'S',1,0.984914,232,909624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',63.515,176001683,247214,NULL,'2022-12-02 17:17:05',1670001425,NULL),(1874045943,12407780,1,3211085,1,1,1,'B',1,0.861554,186,538216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 502}}',63.5349,176000830,355616,NULL,'2022-12-02 16:26:53',1669998413,NULL),(1875320356,12407780,1,3716192,1,1,1,'A',1,0.960352,346,798760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 422, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 454}}',63.6689,177916002,444014,NULL,'2023-03-18 13:50:00',1679147400,NULL),(1875297318,12407780,1,2542875,0,1,1,'B',1,0.864024,210,532060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 35, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',63.8521,177931506,496022,NULL,'2023-03-19 08:22:58',1679214178,NULL),(1877589446,12407780,1,2363954,1,1,1,'B',1,0.890443,86,523404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 362}, \"maximum_statistics\": {\"great\": 429}}',64.9473,181243785,187108,NULL,'2023-10-18 16:36:11',1697646971,NULL),(1873739977,12407780,1,3785319,1,1,1,'A',1,0.956101,252,732106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 626, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 672}}',65.4417,175680532,571664,NULL,'2022-11-14 17:34:19',1668447259,NULL),(1874055559,12407780,1,2954453,1,1,1,'A',1,0.901937,247,647834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 413}}',65.5712,176000915,327420,NULL,'2022-12-02 16:32:18',1669998738,NULL),(1875245307,12407780,1,3922642,1,1,1,'B',1,0.885522,174,582582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 297}}',65.8079,177819644,209598,NULL,'2023-03-12 17:20:22',1678641622,NULL),(1874025513,12407780,1,2882893,1,1,1,'S',1,0.977891,294,876419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',66.159,176001152,332910,NULL,'2022-12-02 16:44:43',1669999483,NULL),(1875350199,12407780,1,3859747,1,1,1,'S',1,0.974286,175,887459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 175}}',66.5974,177916042,187604,NULL,'2023-03-18 13:52:26',1679147546,NULL),(1874056312,12407780,1,2954797,1,1,1,'S',1,0.958469,614,847262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 563, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 614}}',68.3332,176003035,700470,NULL,'2022-12-02 18:40:33',1670006433,NULL),(1873759235,12407780,1,3848158,1,1,1,'A',1,0.96875,282,849085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 303, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 320}}',68.6719,175765923,313330,NULL,'2022-11-19 11:28:02',1668857282,NULL),(1875152158,12407780,1,3655290,1,1,1,'B',1,0.885957,220,586039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 43, \"great\": 950, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1175}}',68.8509,177819883,835844,NULL,'2023-03-12 17:37:52',1678642672,NULL),(1873951171,12407780,1,3606487,1,1,1,'A',1,0.947716,156,711526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 767, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 832}}',68.9297,175837895,659082,NULL,'2022-11-23 08:44:43',1669193083,NULL),(1873936211,12407780,1,2586784,1,1,1,'A',1,0.938776,181,699420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 709, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 784}}',69.4406,175954684,633400,NULL,'2022-11-29 20:30:29',1669753829,NULL),(1873896926,12407780,1,3081828,1,1,1,'S',1,0.99308,289,939318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',69.5531,175981367,285400,NULL,'2022-12-01 13:43:47',1669902227,NULL),(1874860350,12407780,1,3964066,1,1,1,'B',1,0.89899,184,593323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 662, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 792}}',69.9513,177237246,536628,NULL,'2023-02-07 15:38:29',1675784309,NULL),(1873865255,12407780,1,3831969,1,1,1,'S',1,0.992565,269,939042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 265, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 269}}',70.0414,175980421,326430,NULL,'2022-12-01 12:45:04',1669898704,NULL),(1873930969,12407780,1,3420783,1,1,1,'S',1,0.967925,265,865298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',70.0535,175981234,286880,NULL,'2022-12-01 13:34:32',1669901672,NULL),(1875320373,12407780,1,3842512,1,1,1,'S',1,0.970046,217,878955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 217}}',70.1663,177916054,218488,NULL,'2023-03-18 13:53:43',1679147623,NULL),(1873955259,12407780,1,890202,1,1,1,'S',1,0.991722,302,926709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',70.2062,175980654,344846,NULL,'2022-12-01 12:59:24',1669899564,NULL),(1873918133,12407780,1,3855259,1,1,1,'S',1,0.973214,224,885272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224}}',70.4384,175970966,244576,NULL,'2022-11-30 20:28:34',1669840114,NULL),(1873923878,12407780,1,3682427,1,1,1,'S',1,0.989645,338,931129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',70.5048,175980827,354630,NULL,'2022-12-01 13:10:14',1669900214,NULL),(1873872560,12407780,1,3311649,1,1,1,'A',1,0.933891,244,702369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 582, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 658}}',70.7254,175827395,584438,NULL,'2022-11-22 17:07:24',1669136844,NULL),(1873957811,12407780,1,3864730,1,1,1,'S',1,0.986799,303,913984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 303}}',71.2114,175981316,330810,NULL,'2022-12-01 13:39:42',1669901982,NULL),(1873898175,12407780,1,2789978,1,1,1,'S',1,0.989754,244,923648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 244}}',71.4529,175971015,244910,NULL,'2022-11-30 20:31:59',1669840319,NULL),(1874022169,12407780,1,2271780,1,1,1,'S',1,0.989975,399,931627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 391, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 399}}',71.5458,176000028,455580,NULL,'2022-12-02 15:43:43',1669995823,NULL),(1874795459,12407780,1,2642704,1,1,1,'A',1,0.920912,271,693457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 321, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 373}}',71.7552,177239248,341742,NULL,'2023-02-07 18:00:30',1675792830,NULL),(1873951749,12407780,1,3698242,1,1,1,'S',1,0.964646,396,852629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 368, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 396}}',72.1171,175981742,449780,NULL,'2022-12-01 14:09:09',1669903749,NULL),(1874613026,12407780,1,3634707,1,1,1,'A',1,0.915959,288,687666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 589}}',74.2309,177115667,484984,NULL,'2023-01-31 20:57:28',1675198648,NULL),(1874042805,12407780,1,3602004,1,1,1,'S',1,0.961443,402,848048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',74.7209,175998914,430290,NULL,'2022-12-02 14:33:01',1669991581,NULL),(1873843128,12407780,1,3719052,1,1,1,'A',1,0.934924,239,704735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 413, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 461}}',75.0387,175913481,385358,NULL,'2022-11-27 10:40:13',1669545613,NULL),(1874803839,12407780,1,2363951,1,1,1,'S',1,0.956107,262,834140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 239}, \"maximum_statistics\": {\"great\": 262}}',75.265,177240486,262340,NULL,'2023-02-07 19:38:53',1675798733,NULL),(1874073198,12407780,1,2997737,1,1,1,'S',1,0.97807,228,897949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',75.336,176003944,228838,NULL,'2022-12-02 19:32:37',1670009557,NULL),(1873893353,12407780,1,3352466,1,1,1,'S',1,0.982574,373,909591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',75.6397,175970605,404478,NULL,'2022-11-30 19:59:16',1669838356,NULL),(1875318853,12407780,1,3547537,1,1,1,'S',1,0.981831,688,909340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 663, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 688}}',75.9354,177981803,845510,NULL,'2023-03-22 10:51:55',1679482315,NULL),(1873852202,12407780,1,3726443,1,1,1,'A',1,0.967246,240,786696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 713, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 748}}',76.2385,175939422,702248,NULL,'2022-11-28 20:57:41',1669669061,NULL),(3014251641,12407780,1,3563795,1,1,1,'B',1,0.89826,126,551397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 637, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',76.5504,184333776,377190,NULL,'2024-06-17 21:32:11',1718659931,NULL),(1877649118,12407780,1,3778244,1,1,1,'A',1,0.901667,163,576373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 771, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 900}}',76.6603,181208541,511068,NULL,'2023-10-15 17:19:25',1697390365,NULL),(1874770969,12407780,1,1078866,0,1,1,'A',1,0.916459,359,674523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 698, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 802}}',77.6325,177158952,639104,NULL,'2023-02-03 12:59:01',1675429141,NULL),(1874788809,12407780,1,3305727,1,1,1,'S',1,0.968333,300,853420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',78.1611,177239286,354252,NULL,'2023-02-07 18:03:09',1675792989,NULL),(1873759285,12407780,1,3848158,1,1,1,'S',1,0.98125,320,910099,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 308, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',78.2815,175773352,346380,NULL,'2022-11-19 18:11:49',1668881509,NULL),(1873888136,12407780,1,3759233,1,1,1,'A',1,0.966743,203,813555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',79.0012,175873195,391336,NULL,'2022-11-25 11:49:10',1669376950,NULL),(1875259230,12407780,1,3949209,1,1,1,'S',1,0.979469,414,903275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 397, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 414}}',79.5638,177931282,497260,NULL,'2023-03-19 08:03:19',1679212999,NULL),(1874858047,12407780,1,3116854,1,1,1,'S',1,0.984848,429,918209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',79.6255,177240364,490210,NULL,'2023-02-07 19:29:10',1675798150,NULL),(1874631580,12407780,1,2196418,1,1,1,'A',1,0.938542,396,764619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 480}}',80.0245,177115790,467496,NULL,'2023-01-31 21:07:32',1675199252,NULL),(1873855794,12407780,1,3497903,1,1,1,'X',1,1,187,949354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',80.4426,175970662,174280,NULL,'2022-11-30 20:03:24',1669838604,NULL),(2905681907,12407780,1,4014087,1,1,1,'A',1,0.925876,154,692293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',81.5436,184085457,277156,NULL,'2024-05-28 20:07:53',1716926873,NULL),(1875306327,12407780,1,3905520,1,1,1,'B',1,0.894273,282,637049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454}}',81.585,177900671,373584,NULL,'2023-03-17 17:46:36',1679075196,NULL),(1874805423,12407780,1,3902294,1,1,1,'A',1,0.966019,160,816889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 292, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 309}}',82.045,177148918,272422,NULL,'2023-02-02 21:17:44',1675372664,NULL),(1875129597,12407780,1,3790190,1,1,1,'B',1,0.880783,132,549042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',82.3086,177819670,337048,NULL,'2023-03-12 17:22:18',1678641738,NULL),(1873894405,12407780,1,3550990,1,1,1,'S',1,0.992857,350,920194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',82.4895,175970904,382620,NULL,'2022-11-30 20:23:45',1669839825,NULL),(1874022822,12407780,1,3584236,1,1,1,'A',1,0.910987,178,620495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 617}, \"maximum_statistics\": {\"great\": 719}}',82.8513,175997816,456434,NULL,'2022-12-02 13:32:37',1669987957,NULL),(1873845224,12407780,1,2955529,1,1,1,'A',1,0.96966,228,827499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 412}}',83.4939,175980942,412014,NULL,'2022-12-01 13:16:46',1669900606,NULL),(1874723707,12407780,1,1735606,1,1,1,'A',1,0.942177,294,804917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',83.6297,177038965,280060,NULL,'2023-01-27 16:19:56',1674836396,NULL),(1873858654,12407780,1,3637826,1,1,1,'S',1,0.981771,576,908799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 555, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 576}}',83.7946,175934927,662586,NULL,'2022-11-28 15:26:57',1669649217,NULL),(1874024891,12407780,1,2882336,1,1,1,'S',1,0.954988,411,839667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411}}',83.8486,176001452,410350,NULL,'2022-12-02 17:02:25',1670000545,NULL),(1874059196,12407780,1,3617500,1,1,1,'A',1,0.974474,188,829726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',84.1857,175999530,314570,NULL,'2022-12-02 15:13:44',1669994024,NULL),(1873957938,12407780,1,3865438,1,1,1,'A',1,0.933036,336,827871,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',84.2105,175824365,349668,NULL,'2022-11-22 13:55:56',1669125356,NULL),(1873980676,12407780,1,171062,0,1,1,'A',1,0.917772,212,686806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 377}}',84.4583,176003888,327042,NULL,'2022-12-02 19:28:26',1670009306,NULL),(1874043578,12407780,1,3602508,1,1,1,'S',1,0.983302,539,914842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 521, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 539}}',85.4228,176000161,641900,NULL,'2022-12-02 15:50:59',1669996259,NULL),(1875353306,12407780,1,2366569,1,1,1,'A',1,0.925926,449,763779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 459}}',86.3912,177916363,474132,NULL,'2023-03-18 14:10:44',1679148644,NULL),(1873985320,12407780,1,3555275,1,1,1,'S',1,0.983827,371,914635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',86.4272,175999093,365060,NULL,'2022-12-02 14:44:15',1669992255,NULL),(1875274092,12407780,1,661518,1,1,1,'A',1,0.972705,222,844293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 382, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 403}}',86.4355,177916273,432442,NULL,'2023-03-18 14:05:39',1679148339,NULL),(1873944428,12407780,1,2920462,1,1,1,'S',1,0.976529,703,896425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 670, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 703}}',86.6705,175825710,818666,NULL,'2022-11-22 15:23:15',1669130595,NULL),(1874081964,12407780,1,3025814,1,1,1,'S',1,0.961538,169,860432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',86.7035,176000696,143950,NULL,'2022-12-02 16:19:09',1669997949,NULL),(1874021323,12407780,1,2554514,0,1,1,'B',1,0.891192,304,653741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 386}}',87.0234,176002744,336570,NULL,'2022-12-02 18:24:25',1670005465,NULL),(1874881513,12407780,1,2835595,1,1,1,'S',1,0.983553,304,909687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',87.2346,177445590,339688,NULL,'2023-02-19 13:38:30',1676813910,NULL),(1873959946,12407780,1,2645288,1,1,1,'S',1,0.962046,303,852337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 280}, \"maximum_statistics\": {\"great\": 303}}',87.5453,175862050,307720,NULL,'2022-11-24 18:22:44',1669314164,NULL),(1875139822,12407780,1,3940388,1,1,1,'A',1,0.910354,178,613019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 682, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 792, \"legacy_combo_increase\": 1}}',87.9786,177882224,515144,NULL,'2023-03-16 15:33:28',1678980808,NULL),(1874850792,12407780,1,3617504,1,1,1,'A',1,0.935518,115,670166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',88.3669,177239616,314360,NULL,'2023-02-07 18:29:48',1675794588,NULL),(1874279999,12407780,1,3754114,1,1,1,'S',1,0.977979,386,901404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 386}}',88.6438,176392875,417632,NULL,'2022-12-23 15:06:34',1671807994,NULL),(1874047729,12407780,1,2335545,1,1,1,'S',1,0.967188,320,869793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',88.9977,176004057,333112,NULL,'2022-12-02 19:40:03',1670010003,NULL),(1875207923,12407780,1,3838342,1,1,1,'A',1,0.909524,183,630075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',89.1868,177819625,349770,NULL,'2023-03-12 17:18:42',1678641522,NULL),(1875177442,12407780,1,2900358,1,1,1,'A',1,0.927394,195,656410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 853, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 971}}',90.1286,177781474,681760,NULL,'2023-03-10 20:18:33',1678479513,NULL),(1873957886,12407780,1,3865438,1,1,1,'S',1,0.971726,336,882575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',90.3206,175811388,353720,NULL,'2022-11-21 17:55:33',1669053333,NULL),(3056171230,12407780,1,4591317,1,1,1,'A',1,0.919926,165,628796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 468, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 537}}',90.4118,184424577,336356,NULL,'2024-06-25 12:47:44',1719319664,NULL),(1875075570,12407780,1,2336330,1,1,1,'A',1,0.926503,182,669140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',90.9388,177635445,321870,NULL,'2023-03-02 13:01:44',1677762104,NULL),(1874672412,12407780,1,3305729,1,1,1,'A',1,0.904762,141,618167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',90.9627,177006387,319174,NULL,'2023-01-25 18:47:57',1674672477,NULL),(1873883732,12407780,1,3043096,1,1,1,'S',1,0.969589,559,872731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 525, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 1}}',91.4348,175954884,637510,NULL,'2022-11-29 20:44:47',1669754687,NULL),(1873958004,12407780,1,3865438,1,1,1,'S',1,0.974702,336,889956,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',91.6324,175829992,354240,NULL,'2022-11-22 20:06:56',1669147616,NULL),(1873845125,12407780,1,2655417,1,1,1,'A',1,0.945586,183,705867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 759}, \"maximum_statistics\": {\"great\": 827}}',91.7321,175862334,559792,NULL,'2022-11-24 18:40:14',1669315214,NULL),(1875167134,12407780,1,3816338,1,1,1,'A',1,0.962085,243,798625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 599}, \"maximum_statistics\": {\"great\": 633}}',92.3111,177756809,636238,NULL,'2023-03-09 13:03:01',1678366981,NULL),(1874747497,12407780,1,3790226,1,1,1,'S',1,0.958442,385,847889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',92.7911,177240138,413678,NULL,'2023-02-07 19:10:33',1675797033,NULL),(1874795100,12407780,1,2350691,1,1,1,'S',1,0.953103,725,834090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 657, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 725}}',92.9166,177239553,921850,NULL,'2023-02-07 18:23:25',1675794205,NULL),(1877727494,12407780,1,3912815,1,1,1,'S',1,0.972222,432,879920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',93.3218,181491903,459090,NULL,'2023-11-06 16:24:51',1699287891,NULL),(1877528836,12407780,1,4103791,1,1,1,'A',1,0.914452,191,618325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 44, \"great\": 1042, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1204}}',93.8132,181174329,802530,NULL,'2023-10-13 12:42:46',1697200966,NULL),(1875358505,12407780,1,2095826,1,1,1,'A',1,0.947309,252,756860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',93.8853,177916315,411876,NULL,'2023-03-18 14:08:02',1679148482,NULL),(1875246474,12407780,1,3610137,1,1,1,'A',1,0.939041,277,724990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 659, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 730}}',94.2071,177757006,601496,NULL,'2023-03-09 13:16:12',1678367772,NULL),(2250198509,12407780,1,4029908,1,1,1,'A',1,0.940898,347,764591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',94.2216,182444028,436150,NULL,'2024-01-18 21:10:09',1705612209,NULL),(1875078594,12407780,1,3838341,1,1,1,'S',1,0.971576,387,880615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',94.7897,177675381,403100,NULL,'2023-03-04 17:26:29',1677950789,NULL),(1874731074,12407780,1,3961666,1,1,1,'S',1,0.982379,227,870133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',95.2474,177110443,251838,NULL,'2023-01-31 14:37:23',1675175843,NULL),(1875138592,12407780,1,3432152,1,1,1,'A',1,0.919897,257,665496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 673, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774, \"legacy_combo_increase\": 1}}',95.6163,177756846,619530,NULL,'2023-03-09 13:05:48',1678367148,NULL),(1873879729,12407780,1,2747054,1,1,1,'S',1,0.95925,773,849392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 710, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 773}}',95.8087,175895628,941470,NULL,'2022-11-26 13:51:59',1669470719,NULL),(1874770498,12407780,1,2918955,1,1,1,'A',1,0.952282,375,789615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 442, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 482}}',96.8183,177239501,498914,NULL,'2023-02-07 18:18:51',1675793931,NULL),(1874066703,12407780,1,3621018,1,1,1,'S',1,0.966667,345,867136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',96.8663,176015928,355290,NULL,'2022-12-03 11:23:43',1670066623,NULL),(1875091063,12407780,1,3019371,1,1,1,'A',1,0.935109,423,740694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 645, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 732}}',97.841,177635870,708386,NULL,'2023-03-02 13:27:10',1677763630,NULL),(1874309421,12407780,1,2398563,1,1,1,'A',1,0.951233,494,780710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 824, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 892}}',98.3253,176530725,840076,NULL,'2022-12-30 18:08:30',1672423710,NULL),(1873994710,12407780,1,2494043,1,1,1,'A',1,0.970312,218,826703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 320}}',98.4755,176037504,270356,NULL,'2022-12-04 10:37:27',1670150247,NULL),(1875369968,12407780,1,2748993,1,1,1,'A',1,0.926418,564,768978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 481, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 564}}',98.8734,177931156,709536,NULL,'2023-03-19 07:51:40',1679212300,NULL),(1874797858,12407780,1,2353796,1,1,1,'S',1,0.989637,193,931315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 193}}',99.1516,177251982,178106,NULL,'2023-02-08 14:08:36',1675865316,NULL),(3252450913,12407780,1,4547673,1,1,1,'B',1,0.898773,252,656651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',99.5269,184852375,278528,NULL,'2024-07-31 12:06:19',1722427579,NULL),(1874005489,12407780,1,2225054,1,1,1,'S',1,0.965217,345,862594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 321, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 345}}',99.5647,176016526,416774,NULL,'2022-12-03 12:01:23',1670068883,NULL),(1874496361,12407780,1,1974515,1,1,1,'A',1,0.962014,511,825307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 566}}',99.8389,176827739,602330,NULL,'2023-01-15 15:07:48',1673795268,NULL),(1874039546,12407780,1,2601157,1,1,1,'S',1,0.955294,425,833703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 387, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 425}}',99.9099,176016696,480800,NULL,'2022-12-03 12:12:01',1670069521,NULL),(1873995501,12407780,1,2807513,1,1,1,'S',1,0.960133,301,849537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',99.9242,176001478,324346,NULL,'2022-12-02 17:04:09',1670000649,NULL),(2892136895,12407780,1,3414085,1,1,1,'A',1,0.924324,262,656730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 1138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1295}}',100.217,184055081,901288,NULL,'2024-05-26 06:30:53',1716705053,NULL),(1874778348,12407780,1,3284944,1,1,1,'A',1,0.948182,482,790943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 494, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 1}}',100.247,177237189,598598,NULL,'2023-02-07 15:35:00',1675784100,NULL),(3163120817,12407780,1,4608381,1,1,1,'A',1,0.929114,279,715693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 343, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',100.51,184660077,345710,NULL,'2024-07-15 12:51:55',1721047915,NULL),(1877489747,12407780,1,3805080,1,1,1,'A',1,0.907216,776,724272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"great\": 632, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 776}}',102.124,181164126,866380,NULL,'2023-10-12 16:00:27',1697126427,NULL),(1875340209,12407780,1,3852506,1,1,1,'A',1,0.924279,263,734629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 355, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 416}}',102.183,177931333,433644,NULL,'2023-03-19 08:08:29',1679213309,NULL),(3252466557,12407780,1,4512620,1,1,1,'A',1,0.935579,514,764086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 741}, \"maximum_statistics\": {\"great\": 846}}',103.176,184852418,825300,NULL,'2024-07-31 12:09:54',1722427794,NULL),(1874264186,12407780,1,2905830,1,1,1,'S',1,0.980836,287,907618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',103.736,176394014,297976,NULL,'2022-12-23 16:08:36',1671811716,NULL),(1874962439,12407780,1,3072443,1,1,1,'S',1,0.955595,563,827526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 513, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 563}}',103.871,177346221,658388,NULL,'2023-02-13 21:13:48',1676322828,NULL),(1874712874,12407780,1,3602523,1,1,1,'A',1,0.967619,515,862255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 492}, \"maximum_statistics\": {\"great\": 525}}',104.061,177006589,564050,NULL,'2023-01-25 19:02:58',1674673378,NULL),(1877566987,12407780,1,3960255,1,1,1,'A',1,0.919598,180,637108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 1039, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1194}}',104.17,181217296,878848,NULL,'2023-10-16 12:40:41',1697460041,NULL),(3017035647,12407780,1,4574091,1,1,1,'A',1,0.910638,274,657816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 597, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 705}}',104.172,184340196,641538,NULL,'2024-06-18 12:23:57',1718713437,NULL),(1874796700,12407780,1,2352971,1,1,1,'A',1,0.950331,148,730336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 302}}',104.84,177224512,212762,NULL,'2023-02-06 19:47:23',1675712843,NULL),(1874993424,12407780,1,3931352,1,1,1,'S',1,0.97027,370,878453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 348, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 370}}',105.142,177410440,398300,NULL,'2023-02-17 20:30:55',1676665855,NULL),(1874809208,12407780,1,2378448,1,1,1,'A',1,0.948304,251,745658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 563, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 619}}',105.337,177237532,533244,NULL,'2023-02-07 15:55:19',1675785319,NULL),(2957454671,12407780,1,3921096,1,1,1,'S',1,0.97973,148,853624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',106.428,184207300,148356,NULL,'2024-06-07 15:08:59',1717772939,NULL),(1874947027,12407780,1,3727357,1,1,1,'A',1,0.91499,489,648744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 58, \"great\": 1254, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1441}}',106.981,177351778,1156808,NULL,'2023-02-14 07:18:42',1676359122,NULL),(1877650919,12407780,1,1746027,1,1,1,'A',1,0.967993,242,823492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',107.248,181217169,548664,NULL,'2023-10-16 12:30:13',1697459413,NULL),(1874288990,12407780,1,3288467,1,1,1,'S',1,0.954023,522,835285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',107.734,176491845,551820,NULL,'2022-12-28 18:35:37',1672252537,NULL),(1874749585,12407780,1,3490649,1,1,1,'S',1,0.990854,492,933521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 483, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 492}}',107.735,177251792,539120,NULL,'2023-02-08 13:54:01',1675864441,NULL),(1873947065,12407780,1,3864729,1,1,1,'S',1,0.950633,395,826097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',108.106,175863428,419580,NULL,'2022-11-24 20:03:13',1669320193,NULL),(1873985360,12407780,1,3555276,1,1,1,'A',1,0.94983,447,802118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',108.266,175999182,536990,NULL,'2022-12-02 14:50:53',1669992653,NULL),(1874241350,12407780,1,2531194,1,1,1,'S',1,0.98827,341,897565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',108.398,176486681,387750,NULL,'2022-12-28 13:11:59',1672233119,NULL),(2249984919,12407780,1,3626038,1,1,1,'A',1,0.922584,257,699031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 870, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1014}}',108.509,182440404,896960,NULL,'2024-01-18 15:10:05',1705590605,NULL),(1874845392,12407780,1,3759236,1,1,1,'A',1,0.932348,260,705136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',108.686,177204139,517368,NULL,'2023-02-05 16:21:51',1675614111,NULL),(1873924111,12407780,1,3682428,1,1,1,'A',1,0.96659,404,855262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434}}',108.755,175913776,434450,NULL,'2022-11-27 11:01:03',1669546863,NULL),(2905622961,12407780,1,4330613,1,1,1,'A',1,0.965732,233,805940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 300, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',108.999,184085335,320940,NULL,'2024-05-28 19:55:16',1716926116,NULL),(2929750362,12407780,1,3444159,1,1,1,'A',1,0.929105,275,747191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 463, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 536}}',109.061,184141487,536040,NULL,'2024-06-02 07:44:41',1717314281,NULL),(1875024488,12407780,1,3468066,1,1,1,'S',1,0.990662,589,934401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 578, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 589}}',109.768,177635612,649770,NULL,'2023-03-02 13:11:27',1677762687,NULL),(1877448427,12407780,1,4026517,1,1,1,'S',1,0.961333,375,853818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 375}}',109.969,181174173,410210,NULL,'2023-10-13 12:29:48',1697200188,NULL),(1873944556,12407780,1,388463,0,1,1,'A',1,0.962329,312,791445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 819, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',110.583,175986106,890310,NULL,'2022-12-01 19:22:35',1669922555,NULL),(1874321833,12407780,1,3789221,1,1,1,'S',1,0.977273,968,850128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 924, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 968}}',110.999,176566312,958766,NULL,'2023-01-01 16:40:58',1672591258,NULL),(1874683449,12407780,1,3705340,1,1,1,'S',1,0.971366,454,881312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 428, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 454}}',112.214,177096335,551590,NULL,'2023-01-30 17:04:54',1675098294,NULL),(3025163242,12407780,1,2776509,1,1,1,'A',1,0.942037,180,714714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 831, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 923}}',112.267,184357014,770316,NULL,'2024-06-19 21:36:28',1718832988,NULL),(1874858455,12407780,1,3963488,1,1,1,'A',1,0.966346,290,849370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 292, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 312}}',112.73,177148882,334380,NULL,'2023-02-02 21:14:46',1675372486,NULL),(1874718448,12407780,1,3847205,1,1,1,'S',1,0.975831,331,893949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 315}, \"maximum_statistics\": {\"great\": 331}}',113.142,177006341,312780,NULL,'2023-01-25 18:44:24',1674672264,NULL),(1874291309,12407780,1,2355145,1,1,1,'S',1,0.988542,480,927672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',113.785,176492336,522750,NULL,'2022-12-28 19:08:21',1672254501,NULL),(1874928536,12407780,1,3905519,1,1,1,'S',1,0.972149,377,880476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 356, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 377}}',113.865,177410496,411340,NULL,'2023-02-17 20:34:07',1676666047,NULL),(1874764073,12407780,1,2271783,1,1,1,'A',1,0.940252,351,756669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 562, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 636}}',114.154,177239202,593534,NULL,'2023-02-07 17:57:47',1675792667,NULL),(1874775633,12407780,1,3819179,1,1,1,'S',1,0.977186,526,890715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',114.167,177239384,657620,NULL,'2023-02-07 18:10:28',1675793428,NULL),(1874304103,12407780,1,3006800,1,1,1,'A',1,0.960544,284,803205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 681, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 735}}',114.547,176524962,769224,NULL,'2022-12-30 12:39:36',1672403976,NULL),(1874025974,12407780,1,2884909,1,1,1,'S',1,0.96139,518,854735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 478, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 518}}',115.151,176001567,603802,NULL,'2022-12-02 17:09:44',1670000984,NULL),(2926919135,12407780,1,1609348,1,1,1,'A',1,0.964627,230,786416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 490, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 523}}',115.882,184134712,449564,NULL,'2024-06-01 18:29:44',1717266584,NULL),(1875290336,12407780,1,2878560,1,1,1,'A',1,0.921479,798,732209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 13, \"great\": 845, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 987}}',115.89,177931444,979816,NULL,'2023-03-19 08:17:49',1679213869,NULL),(1874828259,12407780,1,1687871,1,1,1,'S',1,0.987542,602,918092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 587, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 602}}',116.297,177158868,778830,NULL,'2023-02-03 12:53:09',1675428789,NULL),(1873855890,12407780,1,3497905,1,1,1,'S',1,0.962745,255,849879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',116.76,175970842,239360,NULL,'2022-11-30 20:17:58',1669839478,NULL),(1874701580,12407780,1,3590005,1,1,1,'A',1,0.96022,375,805054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 677, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 729}}',117.292,177096557,774664,NULL,'2023-01-30 17:21:52',1675099312,NULL),(1875333325,12407780,1,3570860,1,1,1,'A',1,0.971869,519,866456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',117.622,177931256,591474,NULL,'2023-03-19 08:01:01',1679212861,NULL),(1874025652,12407780,1,2882896,1,1,1,'S',1,0.963636,440,846817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',118.628,176016659,498630,NULL,'2022-12-03 12:10:00',1670069400,NULL),(2646839803,12407780,1,4419709,1,1,1,'A',1,0.938116,219,718864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 813, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 913}}',119.274,183482360,777738,NULL,'2024-04-09 20:19:26',1712693966,NULL),(1874709697,12407780,1,3598711,1,1,1,'S',1,0.97997,674,903499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 647, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 674}}',120.175,177110508,786210,NULL,'2023-01-31 14:41:01',1675176061,NULL),(3181190011,12407780,1,4629602,1,1,1,'A',1,0.954655,205,743597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 765, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 827}}',120.349,184700096,712480,NULL,'2024-07-18 20:45:32',1721335532,NULL),(3122786869,12407780,1,4604022,1,1,1,'A',1,0.948835,341,744097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 901, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 987, \"legacy_combo_increase\": 1}}',120.579,184569594,854164,NULL,'2024-07-07 20:15:53',1720383353,NULL),(1874782388,12407780,1,3292024,1,1,1,'A',1,0.958271,561,814959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 625, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 671}}',120.805,177149112,673100,NULL,'2023-02-02 21:32:22',1675373542,NULL),(1873897100,12407780,1,3081830,1,1,1,'A',1,0.964773,322,813676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',120.856,175861180,374410,NULL,'2022-11-24 17:28:54',1669310934,NULL),(1873897623,12407780,1,3081835,1,1,1,'S',1,0.960366,492,853854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 453, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',121.74,175862260,524880,NULL,'2022-11-24 18:34:59',1669314899,NULL),(3056219686,12407780,1,4544005,1,1,1,'A',1,0.964646,158,778728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 297}}',121.846,184424697,203910,NULL,'2024-06-25 12:58:10',1719320290,NULL),(1874512436,12407780,1,2542874,1,1,1,'A',1,0.974654,507,869340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',121.924,176827502,628160,NULL,'2023-01-15 14:55:24',1673794524,NULL),(1874317796,12407780,1,3784793,1,1,1,'S',1,0.97343,414,885967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',122.021,176505594,466504,NULL,'2022-12-29 12:34:11',1672317251,NULL),(1877572381,12407780,1,4122530,1,1,1,'S',1,0.972486,527,884145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',122.448,181195039,608012,NULL,'2023-10-14 19:33:32',1697312012,NULL),(1874241631,12407780,1,2232573,1,1,1,'A',1,0.964143,891,840109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 939, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1004}}',123.445,176532690,1132694,NULL,'2022-12-30 20:11:46',1672431106,NULL),(1874843235,12407780,1,888808,1,1,1,'S',1,0.978395,486,889705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 465, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 1}}',123.714,177251906,565380,NULL,'2023-02-08 14:02:17',1675864937,NULL),(1874283905,12407780,1,2954706,1,1,1,'A',1,0.978929,811,885322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 845, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 878}}',123.789,176492019,1036220,NULL,'2022-12-28 18:47:48',1672253268,NULL),(3056207763,12407780,1,4353776,1,1,1,'A',1,0.976399,509,871263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 548, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 572}}',124.08,184424667,593294,NULL,'2024-06-25 12:55:36',1719320136,NULL),(1877440980,12407780,1,4008355,1,1,1,'A',1,0.948947,290,736978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 864, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 950}}',124.627,181164615,789266,NULL,'2023-10-12 16:39:41',1697128781,NULL),(2905593557,12407780,1,4149143,1,1,1,'A',1,0.931529,516,747217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 547, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 628}}',124.973,184085267,612990,NULL,'2024-05-28 19:49:03',1716925743,NULL),(1875060267,12407780,1,3898216,1,1,1,'S',1,0.974003,577,888683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',125.231,177635554,632246,NULL,'2023-03-02 13:07:32',1677762452,NULL),(1875066025,12407780,1,3539179,1,1,1,'A',1,0.957831,397,778099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 1007, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1079}}',125.387,177592470,1017366,NULL,'2023-02-27 17:04:57',1677517497,NULL),(1874586877,12407780,1,3352468,1,1,1,'S',1,0.971326,558,880051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 526, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 558}}',125.693,176866799,615398,NULL,'2023-01-17 20:02:14',1673985734,NULL),(1874618413,12407780,1,3459635,1,1,1,'A',1,0.959938,364,819482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 890, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 961}}',125.779,177096629,1017516,NULL,'2023-01-30 17:26:42',1675099602,NULL),(2926953235,12407780,1,3746904,1,1,1,'A',1,0.950906,432,788224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 953, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1049}}',125.934,184134790,1122320,NULL,'2024-06-01 18:36:33',1717266993,NULL),(1873980917,12407780,1,3077318,1,1,1,'A',1,0.956577,664,827848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 719, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 783}}',125.962,175999751,1039314,NULL,'2022-12-02 15:27:59',1669994879,NULL),(1873932624,12407780,1,2882405,1,1,1,'S',1,0.98072,778,905530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 748, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 778}}',126.046,175872931,983480,NULL,'2022-11-25 11:30:28',1669375828,NULL),(1874776120,12407780,1,3687915,1,1,1,'A',1,0.954357,278,780859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 441, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',126.305,177252566,421122,NULL,'2023-02-08 14:42:07',1675867327,NULL),(1875112124,12407780,1,3858273,1,1,1,'S',1,0.989627,241,930532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',126.407,177592286,272188,NULL,'2023-02-27 16:51:30',1677516690,NULL),(1874926882,12407780,1,3842515,1,1,1,'S',1,0.966472,343,868657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 320}, \"maximum_statistics\": {\"great\": 343}}',127.027,177351693,373906,NULL,'2023-02-14 07:05:52',1676358352,NULL),(3128429090,12407780,1,4591420,1,1,1,'A',1,0.938762,381,763409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 654, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 743}}',127.512,184582373,744090,NULL,'2024-07-08 22:02:00',1720476120,NULL),(1875187843,12407780,1,80018,0,1,1,'A',1,0.934544,287,712315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 13, \"great\": 1042, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1184}}',127.649,177830049,977124,NULL,'2023-03-13 10:34:45',1678703685,NULL),(1874982479,12407780,1,3624294,1,1,1,'S',1,0.981763,658,908358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 634, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 658}}',127.678,177351653,738060,NULL,'2023-02-14 07:01:29',1676358089,NULL),(3252486744,12407780,1,4471048,1,1,1,'A',1,0.95136,334,744641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 885, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 956}}',128.17,184852473,789076,NULL,'2024-07-31 12:14:27',1722428067,NULL),(2898963891,12407780,1,4066963,1,1,1,'A',1,0.94364,531,773254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 863, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 967}}',128.918,184070820,1026802,NULL,'2024-05-27 14:25:13',1716819913,NULL),(1873897929,12407780,1,3848160,1,1,1,'S',1,0.97043,372,874336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',128.977,175949405,400190,NULL,'2022-11-29 13:51:12',1669729872,NULL),(1874793654,12407780,1,3830248,1,1,1,'S',1,0.981575,597,908924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 575}, \"maximum_statistics\": {\"great\": 597}}',129.174,177148790,601360,NULL,'2023-02-02 21:06:23',1675371983,NULL),(2042036304,12407780,1,3668347,1,1,1,'A',1,0.967869,650,833686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 842, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 887}}',129.529,182430800,955622,NULL,'2024-01-17 20:21:38',1705522898,NULL),(1874553521,12407780,1,2955307,1,1,1,'A',1,0.967626,282,834319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 525}, \"maximum_statistics\": {\"great\": 556}}',129.652,176867168,575558,NULL,'2023-01-17 20:33:49',1673987629,NULL),(1874776223,12407780,1,2588375,1,1,1,'A',1,0.974922,480,868807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638}}',130.181,177158531,658902,NULL,'2023-02-03 12:30:44',1675427444,NULL),(1874816226,12407780,1,3716707,1,1,1,'S',1,0.962791,645,853038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 597, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 645}}',130.925,177160258,713750,NULL,'2023-02-03 14:17:00',1675433820,NULL),(1874758262,12407780,1,3666059,1,1,1,'A',1,0.944068,295,790681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',131.392,177252619,329890,NULL,'2023-02-08 14:45:07',1675867507,NULL),(1877593130,12407780,1,4151957,1,1,1,'S',1,0.972431,399,880639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 377, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 399}}',132.731,181208512,503708,NULL,'2023-10-15 17:16:19',1697390179,NULL),(2719571116,12407780,1,4520360,1,1,1,'S',1,0.980952,315,907508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',133.024,183654924,325756,NULL,'2024-04-23 19:28:14',1713900494,NULL),(3022936077,12407780,1,4574097,1,1,1,'A',1,0.963957,555,831778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 606, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 652}}',134.537,184352910,728112,NULL,'2024-06-19 13:57:32',1718805452,NULL),(1877602468,12407780,1,3987304,1,1,1,'S',1,0.965517,551,859762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 551}}',135.176,181243852,614530,NULL,'2023-10-18 16:40:35',1697647235,NULL),(2938499617,12407780,1,4552215,1,1,1,'S',1,0.984277,636,915631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 616, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 636}}',135.644,184162503,760430,NULL,'2024-06-03 21:51:03',1717451463,NULL),(2249989088,12407780,1,4146279,1,1,1,'S',1,0.987147,389,924086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',135.7,182440488,414460,NULL,'2024-01-18 15:16:46',1705591006,NULL),(1874909716,12407780,1,3949212,1,1,1,'A',1,0.953074,394,786917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 565, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 618}}',136.989,177467150,618334,NULL,'2023-02-20 17:39:46',1676914786,NULL),(1873913242,12407780,1,3854360,1,1,1,'S',1,0.985197,304,918384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 304}}',138.376,175838167,362084,NULL,'2022-11-23 09:07:41',1669194461,NULL),(1874872920,12407780,1,3653472,1,1,1,'A',1,0.959521,849,844936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 815, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 877}}',139.665,177445720,993070,NULL,'2023-02-19 13:45:02',1676814302,NULL),(1874301707,12407780,1,3549932,1,1,1,'S',1,0.978261,506,885271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',140.029,176409958,556638,NULL,'2022-12-24 11:31:03',1671881463,NULL),(1874508223,12407780,1,3451316,1,1,1,'A',1,0.955882,423,807747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 972, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1054}}',140.606,176790180,1060026,NULL,'2023-01-13 19:07:25',1673636845,NULL),(1874708874,12407780,1,3404778,1,1,1,'S',1,0.981552,786,907395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 757, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 786}}',141.262,177110365,913260,NULL,'2023-01-31 14:33:11',1675175591,NULL),(1874009452,12407780,1,3402347,1,1,1,'A',1,0.974453,945,872068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1043, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1096}}',141.27,176037346,1239346,NULL,'2022-12-04 10:25:57',1670149557,NULL),(2926877504,12407780,1,4331368,1,1,1,'A',1,0.935115,303,732927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 8, \"great\": 1034, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1179}}',143.764,184134602,1032986,NULL,'2024-06-01 18:21:20',1717266080,NULL),(1874343585,12407780,1,3116856,1,1,1,'S',1,0.97561,656,891579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 624, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 656}}',143.904,176486844,805430,NULL,'2022-12-28 13:21:13',1672233673,NULL),(1874493687,12407780,1,3607887,1,1,1,'S',1,0.974848,1153,889287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1095, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1153}}',144.319,176827635,1378090,NULL,'2023-01-15 15:02:27',1673794947,NULL),(1875096049,12407780,1,3716175,1,1,1,'S',1,0.979365,630,903282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 604, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 630}}',144.525,177675317,771918,NULL,'2023-03-04 17:22:19',1677950539,NULL),(1874291168,12407780,1,3530127,1,1,1,'S',1,0.982014,834,906049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 804, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 834}}',146.221,176532476,1059020,NULL,'2022-12-30 19:56:38',1672430198,NULL),(1874872533,12407780,1,3934830,1,1,1,'S',1,0.978064,661,898181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 632, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 661}}',147.88,177346136,764810,NULL,'2023-02-13 21:07:29',1676322449,NULL),(1877524822,12407780,1,4102929,1,1,1,'S',1,0.964048,751,861838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 697, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 751}}',148.259,181164284,856170,NULL,'2023-10-12 16:12:59',1697127179,NULL),(1874677122,12407780,1,2981286,1,1,1,'A',1,0.979191,629,885957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 807, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 841}}',148.333,177110283,948884,NULL,'2023-01-31 14:28:36',1675175316,NULL),(1874818023,12407780,1,3720572,1,1,1,'A',1,0.956889,273,783857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 1038, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1125}}',151.586,177252314,1093836,NULL,'2023-02-08 14:28:08',1675866488,NULL),(1874527613,12407780,1,2882338,1,1,1,'S',1,0.96558,552,866931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',152.521,176790345,570670,NULL,'2023-01-13 19:17:38',1673637458,NULL),(2926897267,12407780,1,4557271,1,1,1,'A',1,0.979549,505,881327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 681, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 709}}',153.847,184134653,822924,NULL,'2024-06-01 18:25:18',1717266318,NULL),(1874798045,12407780,1,3324515,1,1,1,'A',1,0.957085,598,810423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 1137, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1235}}',161.547,177237485,1342858,NULL,'2023-02-07 15:52:15',1675785135,NULL),(2938475795,12407780,1,3333278,1,1,1,'A',1,0.958219,555,825599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 1347, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1460}}',175.647,184162450,1551548,NULL,'2024-06-03 21:44:34',1717451074,NULL),(1868362659,12408517,1,2507757,1,1,1,'A',1,0.958904,74,712161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 146}}',25.9688,167631799,73454,NULL,'2021-11-20 18:47:24',1637434044,NULL),(1849088624,12409102,1,300255,1,1,1,'D',1,0.492308,14,81906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 20}, \"maximum_statistics\": {\"great\": 65}}',0.063609,138125890,19685,NULL,'2018-06-06 14:50:55',1528296655,NULL),(1877496256,12409102,1,315099,0,1,1,'C',1,0.766234,67,309966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 152}, \"maximum_statistics\": {\"great\": 231}}',7.38783,181081351,76424,NULL,'2023-10-06 10:45:15',1696589115,NULL),(1877640126,12409102,1,315099,0,1,1,'C',1,0.735931,102,314188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 231}}',8.96278,181295174,92675,NULL,'2023-10-22 12:57:30',1697979450,NULL),(1877810857,12409102,1,4356555,1,1,1,'B',1,0.820652,45,440316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 92}}',11.8293,181500960,36886,NULL,'2023-11-07 11:50:31',1699357831,NULL),(1877807263,12409102,1,4343366,1,1,1,'B',1,0.809174,148,392131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 35, \"great\": 372}, \"maximum_statistics\": {\"great\": 545}}',18.0748,181501066,257710,NULL,'2023-11-07 12:02:59',1699358579,NULL),(1877811290,12409102,1,4356556,1,1,1,'S',1,0.969388,49,870736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',20.4706,181501635,24613,NULL,'2023-11-07 12:58:37',1699361917,NULL),(1877640099,12409102,1,315098,0,1,1,'B',1,0.898438,105,680744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 128}}',21.6803,181281087,71974,NULL,'2023-10-21 14:23:13',1697898193,NULL),(2355686400,12409102,1,315098,0,1,1,'A',1,0.945312,101,737361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 128}}',26.1485,182813838,70973,NULL,'2024-02-16 15:43:06',1708098186,NULL),(1877441034,12409102,1,1836215,1,1,1,'A',1,0.942434,213,712537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 304}}',28.6988,181113793,227435,NULL,'2023-10-08 13:45:38',1696772738,NULL),(2521345345,12409102,1,4241857,1,1,1,'S',1,0.974747,99,913249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',28.8327,183187367,69448,NULL,'2024-03-17 10:47:01',1710672421,NULL),(1878068429,12409102,1,4375671,1,1,1,'A',1,0.963087,142,773169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 298}}',29.3019,181761278,172459,NULL,'2023-11-27 12:59:33',1701089973,NULL),(2366442014,12409102,1,4286707,1,1,1,'A',1,0.954545,99,727481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 209}}',29.4615,182837372,116315,NULL,'2024-02-18 09:15:03',1708247703,NULL),(2355874680,12409102,1,4286706,1,1,1,'B',1,0.887324,200,591791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 290}, \"maximum_statistics\": {\"great\": 355}}',30.0632,182814183,248598,NULL,'2024-02-16 16:17:38',1708100258,NULL),(1877693702,12409102,1,1836215,1,1,1,'A',1,0.944079,151,727685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 304}}',31.6651,181490381,202594,NULL,'2023-11-06 14:18:34',1699280314,NULL),(2712598564,12409102,1,4401437,1,1,1,'X',1,1,105,914664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',33.68,183637112,71500,NULL,'2024-04-22 11:20:30',1713784830,NULL),(2373456730,12409102,1,4468096,1,1,1,'S',1,0.989691,194,925054,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 194}}',34.5804,182853517,172970,NULL,'2024-02-19 15:05:56',1708355156,NULL),(2366555068,12409102,1,4423475,1,1,1,'X',1,1,61,958558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',34.6121,182837636,33804,NULL,'2024-02-18 09:44:54',1708249494,NULL);
INSERT INTO `scores` VALUES (1877810707,12409102,1,4356555,1,1,1,'A',1,0.945652,92,767987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',35.4201,181501680,61448,NULL,'2023-11-07 13:02:31',1699362151,NULL),(2373562794,12409102,1,4286707,1,1,1,'S',1,0.985646,209,860829,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 209}}',35.5797,182853746,179760,NULL,'2024-02-19 15:27:52',1708356472,NULL),(2405609692,12409102,1,315098,1,1,1,'S',1,0.972656,128,931665,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 128}}',36.3167,182927510,92969,NULL,'2024-02-25 08:15:31',1708848931,NULL),(1878322620,12409102,1,4375671,1,1,1,'A',1,0.927852,209,743474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 298}}',40.1727,182164944,197275,NULL,'2023-12-28 13:02:36',1703768556,NULL),(2696323957,12409102,1,4233767,1,1,1,'S',1,0.950617,162,813126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 162}}',44.9861,183598157,140572,NULL,'2024-04-19 13:26:54',1713533214,NULL),(2527070936,12409102,1,4397617,1,1,1,'S',1,0.972318,289,872500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 273}, \"maximum_statistics\": {\"great\": 289}}',57.9704,183201390,295588,NULL,'2024-03-18 13:24:20',1710768260,NULL),(1877939771,12415623,1,4364485,1,1,1,'S',1,0.966667,60,835591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',19.5183,181547565,50882,NULL,'2023-11-11 03:25:27',1699673127,NULL),(1874564954,12415623,1,2679945,1,1,1,'S',1,0.96,100,806372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',21.3962,176811288,77689,NULL,'2023-01-14 19:30:11',1673724611,NULL),(2917691459,12415623,1,4463205,1,1,1,'S',1,0.987013,77,779184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',21.6387,184113132,51051,NULL,'2024-05-31 04:03:15',1717128195,NULL),(1872079581,12415623,1,2432722,1,1,1,'S',1,0.991071,56,916488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',23.7927,173161312,27930,NULL,'2022-07-08 04:35:04',1657254904,NULL),(1878306556,12415623,1,3990156,1,1,1,'S',1,0.986364,110,875741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',24.0799,182174302,82806,NULL,'2023-12-29 03:32:09',1703820729,NULL),(1867576506,12415623,1,2186832,1,1,1,'X',1,1,44,872265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 44}}',24.6543,166536770,32320,NULL,'2021-10-11 00:44:18',1633913058,NULL),(1859157200,12415623,1,2347508,1,1,1,'S',1,0.994444,90,943680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 90}}',24.8137,153721697,57882,NULL,'2020-08-21 05:14:37',1597986877,NULL),(1859157230,12415623,1,2347508,1,1,1,'XH',1,1,90,1071238,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 90}}',26.0783,153721940,61247,NULL,'2020-08-21 05:33:15',1597987995,NULL),(1859157212,12415623,1,2347508,1,1,1,'X',1,1,90,1013839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 90}}',27.298,153721720,59555,NULL,'2020-08-21 05:16:16',1597986976,NULL),(2463340185,12415623,1,4471474,1,1,1,'X',1,1,113,873377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',27.9277,183057026,73631,NULL,'2024-03-07 03:53:45',1709783625,NULL),(1860521947,12415623,1,2660695,1,1,1,'S',1,0.97619,168,878698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 168}}',28.5731,155746763,141327,NULL,'2020-11-07 05:14:08',1604726048,NULL),(1858937453,12415623,1,2450283,0,1,1,'A',1,0.979021,95,750055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 143}}',29.3056,153271205,77886,NULL,'2020-08-04 05:21:44',1596518504,NULL),(2584398805,12415623,1,2679945,1,1,1,'S',1,0.995,100,920692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',29.6266,183333989,74923,NULL,'2024-03-29 02:01:35',1711677695,NULL),(1876260709,12415623,1,2797803,1,1,1,'S',1,0.985955,178,971938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 178}}',33.259,179347452,171493,NULL,'2023-06-12 18:03:17',1686592997,NULL),(1877827716,12415623,1,4046381,1,1,1,'S',1,0.993119,218,930346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 218}}',34.7316,181679339,225016,NULL,'2023-11-21 02:55:41',1700535341,NULL),(2297389371,12415623,1,4215283,1,1,1,'A',1,0.982759,136,806547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 145}}',34.9091,182682712,118311,NULL,'2024-02-06 04:43:32',1707194612,NULL),(1859157219,12415623,1,2347508,1,1,1,'S',1,0.977778,90,975600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 90}}',39.9045,153721836,58773,NULL,'2020-08-21 05:25:48',1597987548,NULL),(1874505837,12415623,1,2528541,1,1,1,'A',1,0.973545,139,790581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 362, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 378}}',42.566,176809726,409800,NULL,'2023-01-14 17:47:33',1673718453,NULL),(1878356329,12460860,1,1240481,0,1,1,'C',1,0.71978,24,288943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 59}, \"maximum_statistics\": {\"great\": 91}}',2.90785,182329406,40874,NULL,'2024-01-09 21:05:06',1704834306,NULL),(1878353730,12460860,1,1228142,0,1,1,'S',1,0.982759,58,838653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 58}}',37.4263,182329427,42242,NULL,'2024-01-09 21:07:28',1704834448,NULL),(1856183028,12460860,1,735791,0,1,1,'A',1,0.933206,102,638031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 262}}',37.8141,149187430,156260,NULL,'2020-03-13 10:38:32',1584095912,NULL),(1878378420,12460860,1,280626,0,1,1,'A',1,0.982955,83,872312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',38.3814,182329468,56072,NULL,'2024-01-09 21:12:43',1704834763,NULL),(1878358725,12460860,1,717064,0,1,1,'A',1,0.979487,129,776113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 195}}',46.9724,182329379,143319,NULL,'2024-01-09 21:01:58',1704834118,NULL),(1850516829,12473662,1,1119785,0,1,1,'D',1,0.452703,13,95195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 20}, \"maximum_statistics\": {\"great\": 74}}',0.072814,140262503,25113,NULL,'2018-09-22 03:57:38',1537588658,NULL),(1850191469,12473662,1,1018878,0,1,1,'B',1,0.852273,44,561312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 31}, \"maximum_statistics\": {\"great\": 44}}',4.91923,139902418,129244,NULL,'2018-09-02 03:26:17',1535858777,NULL),(1876264514,12473662,1,4054520,1,1,1,'C',1,0.783505,54,348565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 97}}',5.35862,179216494,35106,NULL,'2023-06-04 08:32:20',1685867540,NULL),(1850246021,12473662,1,1203639,0,1,1,'B',1,0.883333,29,546771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 30}}',6.86609,139881067,33109,NULL,'2018-09-01 05:03:34',1535778214,NULL),(1876265086,12473662,1,4054521,1,1,1,'B',1,0.888889,21,512888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 54}}',11.3443,179262488,18990,NULL,'2023-06-07 08:48:44',1686127724,NULL),(1850459406,12473662,1,1203639,0,1,1,'B',1,0.866667,30,561464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 22}, \"maximum_statistics\": {\"great\": 30}}',11.6132,140262527,31991,NULL,'2018-09-22 03:59:36',1537588776,NULL),(1850051255,12473662,1,1491486,0,1,1,'C',1,0.794643,112,503188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 66}, \"maximum_statistics\": {\"great\": 112}}',11.9753,139626249,55884,NULL,'2018-08-19 10:51:29',1534675889,NULL),(1850209165,12473662,1,1573101,1,1,1,'A',1,0.946667,75,777443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 75}}',16.0894,139899599,53940,NULL,'2018-09-01 23:52:16',1535845936,NULL),(1876270388,12473662,1,4073424,1,1,1,'S',1,0.953846,65,791372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',17.7658,179263365,29640,NULL,'2023-06-07 10:15:15',1686132915,NULL),(1850175088,12473662,1,1119784,0,1,1,'B',1,0.867089,79,584283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 58}, \"maximum_statistics\": {\"great\": 79}}',18.2689,139907620,45530,NULL,'2018-09-02 09:34:45',1535880885,NULL),(1850174885,12473662,1,1119784,0,1,1,'S',1,0.962025,79,754107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',18.2844,139881081,51857,NULL,'2018-09-01 05:04:29',1535778269,NULL),(1850515254,12473662,1,1119784,0,1,1,'B',1,0.873418,79,615394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 59}, \"maximum_statistics\": {\"great\": 79}}',19.009,140262483,48247,NULL,'2018-09-22 03:55:57',1537588557,NULL),(1850563113,12473662,1,1593190,1,1,1,'A',1,0.911765,102,685883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',19.53,140434960,77540,NULL,'2018-10-01 10:39:21',1538390361,NULL),(1850231956,12473662,1,913257,1,1,1,'B',1,0.884615,291,570358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 338}, \"maximum_statistics\": {\"great\": 416}}',21.1403,139907448,292395,NULL,'2018-09-02 09:23:35',1535880215,NULL),(1875094636,12473662,1,3910661,0,1,1,'S',1,0.983051,59,804530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',22.085,177589963,33320,NULL,'2023-02-27 14:12:09',1677507129,NULL),(1850172765,12473662,1,1118549,1,1,1,'A',1,0.946328,159,750513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',24.4564,139902459,132534,NULL,'2018-09-02 03:29:34',1535858974,NULL),(1876492741,12497978,1,774515,1,1,1,'D',1,0.508539,25,32033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 168, \"great\": 177}, \"maximum_statistics\": {\"great\": 527}}',0.361248,179672125,89396,NULL,'2023-07-03 21:17:39',1688419059,NULL),(1876462468,12497978,1,663449,1,1,1,'D',1,0.588556,31,84845,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 95, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',0.698683,179672212,153602,NULL,'2023-07-03 21:26:56',1688419616,NULL),(1876479206,12497978,1,1590459,1,1,1,'D',1,0.675,46,142911,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 106}, \"maximum_statistics\": {\"great\": 240}}',3.38258,179672174,161726,NULL,'2023-07-03 21:23:18',1688419398,NULL),(1857672472,12513046,1,397536,0,1,1,'D',1,0.630303,48,142030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 90, \"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',1.38231,151467455,160011,NULL,'2020-05-29 11:27:56',1590751676,NULL),(1857586314,12513046,1,1624381,0,1,1,'C',1,0.71875,65,250993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 99, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',5.37327,151467550,226623,NULL,'2020-05-29 11:32:15',1590751935,NULL),(1862505111,12513046,1,1827252,0,1,1,'C',1,0.796651,75,348514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',9.719,158943189,91660,NULL,'2021-02-19 11:45:37',1613735137,NULL),(1852940295,12528915,1,460045,0,1,1,'B',1,0.893617,50,555991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 94}}',NULL,144033205,43132,NULL,'2019-05-01 11:40:57',1556710857,NULL),(1861671855,12528915,1,463382,0,1,1,'C',1,0.754815,59,288106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 114, \"great\": 458, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 675}}',NULL,157581509,215351,NULL,'2021-01-07 11:20:04',1610018404,NULL),(1852335090,12528915,1,463383,1,1,1,'A',1,0.978261,363,867093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',NULL,143241486,373428,NULL,'2019-03-16 18:29:29',1552760969,NULL),(1855106931,12528915,1,714658,0,1,1,'C',1,0.744828,53,279317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',NULL,147405676,103454,NULL,'2019-11-27 15:17:15',1574867835,NULL),(1852394433,12528915,1,728178,1,1,1,'A',1,0.956693,102,725034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,143222759,95329,NULL,'2019-03-15 19:58:40',1552679920,NULL),(2390604231,12528915,1,2452376,1,1,1,'C',1,0.776836,31,397680,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 119, \"ignore_miss\": 5, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 23}}',5.77693,NULL,0,'2024-02-22 19:35:21','2024-02-22 19:37:05',1708630625,7442),(1853997367,12528915,1,1711830,0,1,1,'C',1,0.756329,54,303154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 106}, \"maximum_statistics\": {\"great\": 158}}',5.96075,145906911,53340,NULL,'2019-08-18 12:38:50',1566131930,NULL),(1851952416,12528915,1,453122,0,1,1,'B',1,0.831325,63,489381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 83}}',6.64264,142699188,119048,NULL,'2019-02-11 22:03:29',1549922609,NULL),(2390672281,12528915,1,2169892,1,1,1,'B',1,0.816667,34,485049,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 90, \"ignore_miss\": 12, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 120, \"large_bonus\": 46}}',7.63307,NULL,0,'2024-02-22 19:49:22','2024-02-22 19:50:18',1708631418,7442),(1861625009,12528915,1,1990553,1,1,1,'C',1,0.784452,77,333475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',7.66102,157580906,97060,NULL,'2021-01-07 10:45:37',1610016337,NULL),(1861666644,12528915,1,2663716,1,1,1,'C',1,0.788732,28,324302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 44, \"great\": 208, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 284}}',7.69859,157581189,97764,NULL,'2021-01-07 11:01:43',1610017303,NULL),(1851948297,12528915,1,1081374,1,1,1,'B',1,0.825,40,464116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 260}}',9.12607,142699314,261021,NULL,'2019-02-11 22:20:50',1549923650,NULL),(1851075695,12528915,1,431321,0,1,1,'A',1,0.918182,40,621345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 55}}',10.999,141266467,32190,NULL,'2018-11-19 10:11:52',1542622312,NULL),(1855722575,12528915,1,2194599,1,1,1,'B',1,0.84009,123,475342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',11.693,148454926,139338,NULL,'2020-02-01 22:21:07',1580595667,NULL),(1851966979,12528915,1,1119784,0,1,1,'B',1,0.898734,79,599317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 63}, \"maximum_statistics\": {\"great\": 79}}',11.9052,142699201,47012,NULL,'2019-02-11 22:04:24',1549922664,NULL),(2324344289,12528915,1,4216668,1,1,1,'B',1,0.894737,87,677551,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 114, \"ignore_miss\": 11, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133, \"large_bonus\": 17}}',12.8222,NULL,0,'2024-02-10 21:37:15','2024-02-10 21:38:29',1707601109,7415),(1861981613,12528915,1,2606497,0,1,1,'B',1,0.827511,102,428026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',13.0031,158136272,116242,NULL,'2021-01-26 07:52:33',1611647553,NULL),(2324376226,12528915,1,4219292,1,1,1,'A',1,0.903361,48,676078,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 104, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 119, \"large_bonus\": 12}}',13.1363,NULL,0,'2024-02-10 21:43:44','2024-02-10 21:44:59',1707601499,7415),(1852275796,12528915,1,1682467,1,1,1,'C',1,0.799599,96,384884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 343}, \"maximum_statistics\": {\"great\": 499}}',14.131,143150011,229288,NULL,'2019-03-10 20:59:08',1552251548,NULL),(1852028643,12528915,1,1366187,1,1,1,'B',1,0.873457,80,507951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 162}}',14.3909,142699385,189034,NULL,'2019-02-11 22:29:43',1549924183,NULL),(1852059227,12528915,1,155930,1,1,1,'S',1,0.9625,80,805974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',14.42,142705863,202846,NULL,'2019-02-12 12:03:10',1549972990,NULL),(1852019821,12528915,1,1032282,0,1,1,'B',1,0.830645,116,491395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 186}}',14.6688,142699352,143114,NULL,'2019-02-11 22:26:20',1549923980,NULL),(1851996353,12528915,1,1457274,1,1,1,'B',1,0.893333,67,575570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',14.8268,142699287,118826,NULL,'2019-02-11 22:16:40',1549923400,NULL),(1852392559,12528915,1,380817,1,1,1,'B',1,0.892,76,541070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 125}}',15.1529,143254173,101539,NULL,'2019-03-17 11:52:33',1552823553,NULL),(1875067427,12528915,1,2593610,0,1,1,'A',1,0.90991,67,285712,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 17, \"great\": 199, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 222}}',15.1657,177569435,82580,NULL,'2023-02-26 09:58:44',1677405524,NULL),(1861988890,12528915,1,1701752,0,1,1,'B',1,0.880208,54,494900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 160, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 192}}',15.3837,158136407,84874,NULL,'2021-01-26 08:00:02',1611648002,NULL),(1851951676,12528915,1,278264,1,1,1,'A',1,0.90991,106,541989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 111}}',16.0737,142699250,120945,NULL,'2019-02-11 22:10:56',1549923056,NULL),(1851981988,12528915,1,315630,1,1,1,'B',1,0.879032,57,522535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 257}, \"maximum_statistics\": {\"great\": 310}}',18.465,142699344,199658,NULL,'2019-02-11 22:24:37',1549923877,NULL),(1861641912,12528915,1,276699,0,1,1,'B',1,0.882064,156,536224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 35, \"great\": 346, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 407}}',19.2832,157580720,230760,NULL,'2021-01-07 10:35:54',1610015754,NULL),(1861562040,12528915,1,1914719,1,1,1,'B',1,0.847458,94,439361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 468, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 590}}',19.4754,157581404,245054,NULL,'2021-01-07 11:14:40',1610018080,NULL),(2393578995,12528915,1,4213002,1,1,1,'A',1,0.955157,85,808827,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223, \"large_bonus\": 4}}',20.1294,NULL,0,'2024-02-23 10:01:22','2024-02-23 10:04:53',1708682693,7442),(1854101414,12528915,1,783400,0,1,1,'B',1,0.87234,119,543404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 235}}',20.8808,145906808,152426,NULL,'2019-08-18 12:31:54',1566131514,NULL),(1861603890,12528915,1,1701753,0,1,1,'S',1,0.957944,107,819116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 107}}',21.1104,157580393,85724,NULL,'2021-01-07 10:17:06',1610014626,NULL),(2390632925,12528915,1,2502528,1,1,1,'B',1,0.89313,74,684957,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 131}}',22.0851,NULL,0,'2024-02-22 19:41:36','2024-02-22 19:42:42',1708630962,7442),(1851952250,12528915,1,453094,0,1,1,'A',1,0.912195,93,607777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 205}}',22.206,142706000,137027,NULL,'2019-02-12 12:15:46',1549973746,NULL),(1861613395,12528915,1,1310281,1,1,1,'S',1,0.977064,109,879636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 109}}',23.1908,157580438,86084,NULL,'2021-01-07 10:19:29',1610014769,NULL),(2394150688,12528915,1,179533,1,1,1,'A',1,0.921466,91,726982,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 169, \"ignore_hit\": 2, \"ignore_miss\": 5, \"large_bonus\": 7, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 2, \"large_bonus\": 10, \"small_bonus\": 24}}',23.3698,NULL,0,'2024-02-23 12:25:58','2024-02-23 12:27:32',1708691252,7442),(2390618873,12528915,1,2478011,1,1,1,'A',1,0.92723,81,737236,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 189, \"ignore_miss\": 5, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 41}}',24.4682,NULL,0,'2024-02-22 19:38:04','2024-02-22 19:39:55',1708630795,7442),(2394116710,12528915,1,2746281,1,1,1,'B',1,0.885135,122,621934,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 306, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 370, \"large_bonus\": 13}}',25.0997,NULL,0,'2024-02-23 12:17:52','2024-02-23 12:20:02',1708690802,7442),(1852036627,12528915,1,137362,0,1,1,'S',1,0.989011,91,860482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',25.2784,142705885,190984,NULL,'2019-02-12 12:05:21',1549973121,NULL),(1862034097,12528915,1,2452376,0,1,1,'A',1,0.912429,75,588381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 150, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 177}}',25.9931,158136665,93666,NULL,'2021-01-26 08:14:50',1611648890,NULL),(1861989109,12528915,1,2259648,1,1,1,'A',1,0.908213,54,550448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',27.5019,158137033,88314,NULL,'2021-01-26 08:35:18',1611650118,NULL),(3005564626,12528915,1,4216668,1,1,1,'A',1,0.977444,77,882676,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 129, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 133, \"large_bonus\": 17}}',27.5489,NULL,0,'2024-06-16 08:57:09','2024-06-16 08:58:23',1718528303,7566),(1852029505,12528915,1,546409,0,1,1,'A',1,0.907925,117,612646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 368}, \"maximum_statistics\": {\"great\": 429}}',27.5786,142705974,349072,NULL,'2019-02-12 12:12:33',1549973553,NULL),(2393609781,12528915,1,1773278,1,1,1,'A',1,0.967672,148,862877,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 221, \"ignore_hit\": 35, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 37, \"large_bonus\": 10}}',27.6345,NULL,0,'2024-02-23 10:10:38','2024-02-23 10:13:31',1708683211,7442),(2393518277,12528915,1,3685119,1,1,1,'A',1,0.969799,83,877597,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149, \"large_bonus\": 8}}',27.6724,NULL,0,'2024-02-23 09:45:43','2024-02-23 09:47:34',1708681654,7442),(1852313158,12528915,1,153197,1,1,1,'S',1,0.994382,178,896427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 178}}',28.6085,143150763,273375,NULL,'2019-03-10 21:56:39',1552254999,NULL),(2321238847,12528915,1,4279769,1,1,1,'A',1,0.944853,135,847374,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 122, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 10, \"large_bonus\": 1}}',28.8876,NULL,0,'2024-02-10 11:59:47','2024-02-10 12:00:59',1707566459,7415),(2390666155,12528915,1,2739738,1,1,1,'A',1,0.925439,113,715462,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 404, \"ignore_hit\": 12, \"ignore_miss\": 21, \"large_bonus\": 48, \"small_bonus\": 139}, \"maximum_statistics\": {\"great\": 456, \"ignore_hit\": 12, \"large_bonus\": 52, \"small_bonus\": 156}}',28.9252,NULL,0,'2024-02-22 19:44:10','2024-02-22 19:49:08',1708631348,7442),(3005556762,12528915,1,4219292,1,1,1,'S',1,0.987395,119,968865,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 119, \"large_bonus\": 12}}',29.6947,NULL,0,'2024-06-16 08:54:54','2024-06-16 08:56:09',1718528169,7566),(1861969984,12528915,1,2387668,1,1,1,'B',1,0.879837,78,504462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 397, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 491}}',30.0797,158136527,238116,NULL,'2021-01-26 08:07:34',1611648454,NULL),(2393554837,12528915,1,2955927,1,1,1,'S',1,0.965726,248,909981,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 231, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 248, \"large_bonus\": 19}}',30.3636,NULL,0,'2024-02-23 09:55:19','2024-02-23 09:57:59',1708682279,7442),(1861961869,12528915,1,1783149,0,1,1,'A',1,0.936073,79,655774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',30.8068,158136698,127552,NULL,'2021-01-26 08:16:38',1611648998,NULL),(1875091944,12528915,1,2663718,1,1,1,'A',1,0.987013,103,415794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 151, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 154}}',30.9579,177569512,89677,NULL,'2023-02-26 10:05:13',1677405913,NULL),(1861945356,12528915,1,2169892,0,1,1,'A',1,0.954167,117,797794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 112, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 120}}',31.0999,158136801,106700,NULL,'2021-01-26 08:22:10',1611649330,NULL),(2393510466,12528915,1,1774604,1,1,1,'A',1,0.959885,227,844442,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 327, \"ignore_hit\": 3, \"ignore_miss\": 7, \"large_bonus\": 15, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',31.2133,NULL,0,'2024-02-23 09:41:46','2024-02-23 09:45:22',1708681522,7442),(1875048962,12528915,1,1161585,0,1,1,'A',1,0.911894,131,588405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 392, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 454}}',31.3138,177576065,247638,NULL,'2023-02-26 16:39:43',1677429583,NULL),(1854113247,12528915,1,1572869,0,1,1,'B',1,0.897297,76,523925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 309}, \"maximum_statistics\": {\"great\": 370}}',31.4568,145906979,206146,NULL,'2019-08-18 12:42:36',1566132156,NULL),(1875042870,12528915,1,1990555,1,1,1,'S',1,0.981928,166,909469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',31.9878,177569569,129933,NULL,'2023-02-26 10:09:23',1677406163,NULL),(2324406822,12528915,1,4218761,1,1,1,'A',1,0.969156,139,866277,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 296, \"ignore_miss\": 6, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 308, \"large_bonus\": 62}}',32.1659,NULL,0,'2024-02-10 21:47:48','2024-02-10 21:51:16',1707601876,7415),(2324360845,12528915,1,3839989,1,1,1,'A',1,0.942492,208,806515,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 283, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313, \"large_bonus\": 5}}',32.4276,NULL,0,'2024-02-10 21:38:43','2024-02-10 21:41:51',1707601311,7415),(2321105305,12528915,1,4279768,1,1,1,'B',1,0.875527,148,626261,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 187, \"ignore_hit\": 12, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 13, \"large_bonus\": 1}}',32.5477,NULL,0,'2024-02-10 11:31:02','2024-02-10 11:32:14',1707564734,7415),(1875043169,12528915,1,2259649,1,1,1,'A',1,0.973485,67,741844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',32.5508,177569702,77144,NULL,'2023-02-26 10:19:01',1677406741,NULL),(2393533291,12528915,1,1920739,1,1,1,'S',1,0.973077,260,931407,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 246, \"ignore_hit\": 38, \"ignore_miss\": 3, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 260, \"ignore_hit\": 39, \"large_bonus\": 25}}',32.8086,NULL,0,'2024-02-23 09:48:04','2024-02-23 09:51:50',1708681910,7442),(1862056228,12528915,1,2746281,1,1,1,'A',1,0.910811,141,604535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 370}}',32.938,158144049,211658,NULL,'2021-01-26 14:19:44',1611670784,NULL),(1861994525,12528915,1,392097,0,1,1,'A',1,0.92674,216,723409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 273}}',33.0487,158136770,224388,NULL,'2021-01-26 08:20:31',1611649231,NULL),(1861971371,12528915,1,2502528,1,1,1,'S',1,0.950382,131,827128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',33.9159,158143505,99972,NULL,'2021-01-26 13:58:11',1611669491,NULL),(1861616620,12528915,1,1030907,0,1,1,'A',1,0.948718,192,813212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',33.9297,157580978,177618,NULL,'2021-01-07 10:49:00',1610016540,NULL),(1875060738,12528915,1,1205931,0,1,1,'B',1,0.896396,61,561703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 90, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 111}}',34.089,177576007,70002,NULL,'2023-02-26 16:36:15',1677429375,NULL),(1854084815,12528915,1,1273122,0,1,1,'B',1,0.885086,123,508668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 331}, \"maximum_statistics\": {\"great\": 409}}',34.2061,145907040,227536,NULL,'2019-08-18 12:46:48',1566132408,NULL),(1862058312,12528915,1,2772257,1,1,1,'A',1,0.938333,152,704162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 268, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 300}}',34.2105,158143625,232980,NULL,'2021-01-26 14:02:49',1611669769,NULL),(1874997054,12528915,1,2746285,1,1,1,'A',1,0.987245,142,431783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',34.348,177569479,100706,NULL,'2023-02-26 10:02:15',1677405735,NULL),(2390704459,12528915,1,1164264,1,1,1,'A',1,0.966102,269,891503,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 279, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 9, \"large_bonus\": 7}}',34.5809,NULL,0,'2024-02-22 19:53:22','2024-02-22 19:56:35',1708631795,7442),(1861612894,12528915,1,179533,0,1,1,'A',1,0.963351,106,744633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',34.7284,157580801,113523,NULL,'2021-01-07 10:40:03',1610016003,NULL),(1861629526,12528915,1,1544942,1,1,1,'A',1,0.956522,145,756613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 194, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 207}}',34.8368,157581323,158660,NULL,'2021-01-07 11:10:00',1610017800,NULL),(1875088128,12528915,1,2650719,1,1,1,'A',1,0.986486,165,822036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',35.0498,177569618,159139,NULL,'2023-02-26 10:13:17',1677406397,NULL),(2393496323,12528915,1,2817584,1,1,1,'S',1,0.974074,270,930361,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 270, \"large_bonus\": 11}}',35.1237,NULL,0,'2024-02-23 09:38:17','2024-02-23 09:41:17',1708681277,7442),(1851953353,12528915,1,1682469,1,1,1,'A',1,0.918391,207,629060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 435}}',35.3681,142705932,240123,NULL,'2019-02-12 12:08:56',1549973336,NULL),(1854014687,12528915,1,1609452,0,1,1,'A',1,0.909804,123,610900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 255}}',35.7588,145907068,159881,NULL,'2019-08-18 12:48:52',1566132532,NULL),(1853991977,12528915,1,620105,1,1,1,'A',1,0.955319,133,737544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 235}}',36.9798,145906853,220955,NULL,'2019-08-18 12:34:38',1566131678,NULL),(2393622436,12528915,1,2844222,1,1,1,'A',1,0.927293,104,711236,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 399, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 11}}',37.0809,NULL,0,'2024-02-23 10:13:48','2024-02-23 10:17:01',1708683421,7442),(1861985709,12528915,1,2510650,1,1,1,'A',1,0.912879,243,660739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',37.3605,158149807,306880,NULL,'2021-01-26 18:09:44',1611684584,NULL),(3005584097,12528915,1,4279769,1,1,1,'S',1,0.981618,136,947209,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 131, \"ignore_hit\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 10, \"large_bonus\": 1}}',37.3607,NULL,0,'2024-06-16 09:02:47','2024-06-16 09:03:59',1718528639,7566),(2394134002,12528915,1,2949880,1,1,1,'A',1,0.912121,122,690601,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 430, \"ignore_hit\": 20, \"ignore_miss\": 4, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 20, \"large_bonus\": 61}}',38.3697,NULL,0,'2024-02-23 12:21:06','2024-02-23 12:23:53',1708691033,7442),(1861547971,12528915,1,1164264,1,1,1,'S',1,0.976271,295,887147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',38.965,157580510,262129,NULL,'2021-01-07 10:23:51',1610015031,NULL),(1875066404,12528915,1,2949881,1,1,1,'S',1,0.996169,261,938623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 261}}',40.1331,177569658,279698,NULL,'2023-02-26 10:16:27',1677406587,NULL),(1861961784,12528915,1,2593608,1,1,1,'A',1,0.920616,198,700951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 364, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 422}}',40.3715,158143391,358264,NULL,'2021-01-26 13:54:43',1611669283,NULL),(1861941364,12528915,1,2478011,1,1,1,'S',1,0.983568,213,913370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 206, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 213}}',40.7964,158143755,233300,NULL,'2021-01-26 14:07:38',1611670058,NULL),(1861947536,12528915,1,1453141,1,1,1,'A',1,0.93295,226,715710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 462, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',40.9023,158136894,545496,NULL,'2021-01-26 08:27:19',1611649639,NULL),(1875118692,12528915,1,2739738,1,1,1,'A',1,0.967105,175,770277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 434, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 456}}',41.1132,177576162,392784,NULL,'2023-02-26 16:46:27',1677429987,NULL),(2394231035,12528915,1,1920738,1,1,1,'A',1,0.929515,206,769912,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 406, \"ignore_hit\": 42, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 43, \"large_bonus\": 25}}',42.5251,NULL,0,'2024-02-23 12:41:09','2024-02-23 12:44:54',1708692294,7442),(3005578566,12528915,1,4213001,1,1,1,'S',1,0.98072,389,944911,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 374, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 4}}',43.662,NULL,0,'2024-06-16 08:58:53','2024-06-16 09:02:24',1718528544,7566),(1862021270,12528915,1,794746,0,1,1,'A',1,0.924479,146,630076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',43.7889,158136367,233510,NULL,'2021-01-26 07:58:12',1611647892,NULL),(1875099456,12528915,1,2387666,1,1,1,'A',1,0.979104,328,885201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 323, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 335}}',45.7648,177569760,400600,NULL,'2023-02-26 10:22:25',1677406945,NULL),(1875045332,12528915,1,685027,1,1,1,'S',1,0.987245,196,885462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',46.702,177569798,189336,NULL,'2023-02-26 10:25:06',1677407106,NULL),(2394190978,12528915,1,2813707,1,1,1,'A',1,0.957494,251,826391,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 418, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 11}}',48.6171,NULL,0,'2024-02-23 12:33:14','2024-02-23 12:36:14',1708691774,7442),(2394209949,12528915,1,3105788,1,1,1,'A',1,0.926579,268,804418,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 597, \"ignore_miss\": 4, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 681, \"large_bonus\": 174}}',61.8907,NULL,0,'2024-02-23 12:37:00','2024-02-23 12:40:19',1708692019,7442),(3005597353,12528915,1,3105788,1,1,1,'A',1,0.950808,244,858444,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 627, \"ignore_miss\": 4, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 681, \"large_bonus\": 174}}',72.8618,NULL,0,'2024-06-16 09:04:30','2024-06-16 09:07:50',1718528870,7566),(1851491784,12532372,1,687686,1,1,1,'B',1,0.876791,75,509593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',NULL,141991958,215231,NULL,'2019-01-01 12:06:55',1546344415,NULL),(1850024697,12532372,1,1537449,1,1,1,'D',1,0.456368,33,5436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 180, \"great\": 143}, \"maximum_statistics\": {\"great\": 424}}',0.081722,139702353,62642,NULL,'2018-08-23 07:16:49',1535008609,NULL),(1850114488,12532372,1,1593190,0,1,1,'D',1,0.490196,11,42331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 40, \"great\": 38}, \"maximum_statistics\": {\"great\": 102}}',0.151687,139702242,21086,NULL,'2018-08-23 07:08:09',1535008089,NULL),(1851429134,12532372,1,272391,0,1,1,'D',1,0.652174,7,204576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 13}, \"maximum_statistics\": {\"great\": 23}}',0.327686,141916405,83520,NULL,'2018-12-28 09:17:21',1545988641,NULL),(1851433517,12532372,1,81603,0,1,1,'C',1,0.708333,14,321582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 14}, \"maximum_statistics\": {\"great\": 24}}',0.620607,141912360,76208,NULL,'2018-12-28 02:54:58',1545965698,NULL),(1850099188,12532372,1,1437384,1,1,1,'D',1,0.584808,53,8346,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 258, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 961}}',0.70884,139703094,202195,NULL,'2018-08-23 08:15:41',1535012141,NULL),(1851063726,12532372,1,1344191,1,1,1,'D',1,0.591837,106,15055,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 196, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',0.939007,141343520,155586,NULL,'2018-11-24 07:25:04',1543044304,NULL),(1871624723,12532372,1,1119784,0,1,1,'D',1,0.689873,26,253280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 79}}',1.15549,172526283,33350,NULL,'2022-06-10 15:40:30',1654875630,NULL),(1850048941,12532372,1,86442,1,1,1,'D',1,0.644366,29,287987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 64}, \"maximum_statistics\": {\"great\": 142}}',1.42599,139702635,114904,NULL,'2018-08-23 07:37:50',1535009870,NULL),(1871572607,12532372,1,3492466,1,1,1,'D',1,0.655502,22,179163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 95, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',1.70994,172525410,140794,NULL,'2022-06-10 14:59:09',1654873149,NULL),(1871750755,12532372,1,2963127,1,1,1,'C',1,0.757143,18,410811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 35}}',1.81177,172682838,42054,NULL,'2022-06-17 07:59:00',1655452740,NULL),(1851524522,12532372,1,741403,0,1,1,'C',1,0.740741,92,403744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 108}}',1.81921,141810355,123448,NULL,'2018-12-22 13:50:21',1545486621,NULL),(1871638637,12532372,1,110002,0,1,1,'C',1,0.713793,32,309296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 86}, \"maximum_statistics\": {\"great\": 145}}',2.04027,172500441,154121,NULL,'2022-06-09 13:22:35',1654780955,NULL),(1851440882,12532372,1,605429,1,1,1,'D',1,0.674757,37,174688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 52}, \"maximum_statistics\": {\"great\": 103}}',2.3788,141810839,39698,NULL,'2018-12-22 14:15:05',1545488105,NULL),(2393086206,12532372,1,81603,1,1,1,'B',1,0.833333,14,547481,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 17, \"ignore_hit\": 45, \"ignore_miss\": 98, \"large_bonus\": 2, \"small_bonus\": 280}, \"maximum_statistics\": {\"great\": 24, \"ignore_hit\": 45, \"large_bonus\": 6, \"small_bonus\": 374}}',2.50498,NULL,0,'2024-02-23 07:28:13','2024-02-23 07:29:44',1708673384,7442),(1852888760,12532372,1,1514126,1,1,1,'D',1,0.648106,112,87345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 214, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 871, \"legacy_combo_increase\": 1}}',2.54637,143985232,219362,NULL,'2019-04-28 15:38:55',1556465935,NULL),(1851535377,12532372,1,1731881,1,1,1,'D',1,0.673913,41,197806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 124, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 253}}',2.55231,141810552,93089,NULL,'2018-12-22 14:00:59',1545487259,NULL),(1851536021,12532372,1,1801387,1,1,1,'C',1,0.742424,33,257038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 99}, \"maximum_statistics\": {\"great\": 165}}',2.89367,141916488,44140,NULL,'2018-12-28 09:23:57',1545989037,NULL),(1869509554,12532372,1,1228199,0,1,1,'B',1,0.808824,16,419298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',2.97063,169503315,17778,NULL,'2022-02-03 03:33:29',1643859209,NULL),(1869158640,12532372,1,1606242,0,1,1,'C',1,0.710227,24,235983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',3.01666,168816250,54402,NULL,'2022-01-06 14:04:27',1641477867,NULL),(1849562367,12532372,1,1004197,0,1,1,'C',1,0.772021,47,421918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',3.12944,139010578,175009,NULL,'2018-07-21 04:07:05',1532146025,NULL),(1869363448,12532372,1,394901,0,1,1,'C',1,0.768657,24,313379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 67}}',3.30675,169204804,21615,NULL,'2022-01-22 07:52:55',1642837975,NULL),(1869153302,12532372,1,2051068,0,1,1,'C',1,0.7375,31,240589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 96}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.38278,168859587,41686,NULL,'2022-01-08 05:27:28',1641619648,NULL),(1871621846,12532372,1,1107584,1,1,1,'C',1,0.752155,68,262542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 153}, \"maximum_statistics\": {\"great\": 232}}',3.58067,172519796,76976,NULL,'2022-06-10 10:01:50',1654855310,NULL),(1850689203,12532372,1,758134,0,1,1,'C',1,0.701426,43,225086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 92, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 561}}',3.85347,140638287,183735,NULL,'2018-10-13 08:12:13',1539418333,NULL),(1851478300,12532372,1,1703161,1,1,1,'B',1,0.801587,62,386331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 126}}',4.50174,141845320,65755,NULL,'2018-12-24 07:14:46',1545635686,NULL),(1871547652,12532372,1,1969636,0,1,1,'C',1,0.718107,39,235522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 130}, \"maximum_statistics\": {\"great\": 243}}',4.54111,172567740,72678,NULL,'2022-06-12 07:10:04',1655017804,NULL),(1869175765,12532372,1,2073781,0,1,1,'C',1,0.758741,50,279123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 181}, \"maximum_statistics\": {\"great\": 286}}',4.82226,168844372,82252,NULL,'2022-01-07 16:11:08',1641571868,NULL),(1850025237,12532372,1,2471,1,1,1,'C',1,0.76749,75,294337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 160, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 243}}',5.37001,139773020,93392,NULL,'2018-08-26 14:26:57',1535293617,NULL),(1869117132,12532372,1,2037400,0,1,1,'C',1,0.785425,35,328902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 167}, \"maximum_statistics\": {\"great\": 247}}',5.5466,168859773,96140,NULL,'2022-01-08 05:38:19',1641620299,NULL),(1849588662,12532372,1,1607693,1,1,1,'B',1,0.809353,43,369575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 96, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 139}}',5.57841,139010098,50700,NULL,'2018-07-21 03:33:01',1532143981,NULL),(2395746367,12532372,1,3671185,1,1,1,'B',1,0.858333,31,581351,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 60}}',6.08157,NULL,0,'2024-02-23 17:32:22','2024-02-23 17:33:10',1708709590,7442),(1850033551,12532372,1,687763,1,1,1,'B',1,0.807692,41,363429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 174}, \"maximum_statistics\": {\"great\": 247}}',6.16434,139702809,112865,NULL,'2018-08-23 07:52:35',1535010755,NULL),(1851479244,12532372,1,111104,0,1,1,'B',1,0.828431,46,509900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',6.1666,141810424,170971,NULL,'2018-12-22 13:54:34',1545486874,NULL),(1850024792,12532372,1,1608097,1,1,1,'C',1,0.748527,63,269701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 73, \"great\": 326, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 509}}',6.22318,139703015,174633,NULL,'2018-08-23 08:10:07',1535011807,NULL),(1869109926,12532372,1,392097,0,1,1,'C',1,0.772894,43,312139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 181}, \"maximum_statistics\": {\"great\": 273}}',6.69148,168859664,86364,NULL,'2022-01-08 05:32:30',1641619950,NULL),(1850020311,12532372,1,1535295,1,1,1,'C',1,0.742095,68,128638,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 60, \"great\": 305}, \"maximum_statistics\": {\"great\": 506}}',6.98986,139702516,183090,NULL,'2018-08-23 07:28:21',1535009301,NULL),(1869158667,12532372,1,1606358,0,1,1,'B',1,0.808943,46,372514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 123}}',7.82616,168859144,45795,NULL,'2022-01-08 04:57:04',1641617824,NULL),(1850163337,12532372,1,160565,0,1,1,'B',1,0.814417,34,379568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 42, \"great\": 247, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 326}}',7.82921,139825213,150022,NULL,'2018-08-29 09:14:48',1535534088,NULL),(2395618857,12532372,1,3671185,1,1,1,'B',1,0.866667,49,638937,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 60}}',7.902,NULL,0,'2024-02-23 17:08:40','2024-02-23 17:09:29',1708708169,7442),(1871714404,12532372,1,3581298,1,1,1,'B',1,0.827715,135,469905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 267}}',8.08254,172575848,143087,NULL,'2022-06-12 14:54:42',1655045682,NULL),(1850758875,12532372,1,229181,0,1,1,'C',1,0.757353,23,405641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',8.30483,140756516,142193,NULL,'2018-10-20 08:31:45',1540024305,NULL),(1850067514,12532372,1,557816,0,1,1,'C',1,0.77551,82,321227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 53, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',8.52882,139702866,171000,NULL,'2018-08-23 07:56:43',1535011003,NULL),(1850761695,12532372,1,1657611,0,1,1,'C',1,0.773463,58,307767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 193, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 309}}',9.03371,140723099,117688,NULL,'2018-10-18 11:14:22',1539861262,NULL),(1849948788,12532372,1,453359,0,1,1,'B',1,0.806818,150,387363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 270, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 396}}',9.10061,139541285,181880,NULL,'2018-08-15 09:22:01',1534324921,NULL),(1870619587,12532372,1,2385407,0,1,1,'B',1,0.812937,77,371413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 200}, \"maximum_statistics\": {\"great\": 286}}',9.10568,170931856,99910,NULL,'2022-04-03 11:28:36',1648985316,NULL),(1871577120,12532372,1,951148,1,1,1,'A',1,0.902655,51,624161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 113}}',9.27333,172500326,106770,NULL,'2022-06-09 13:17:04',1654780624,NULL),(1850177385,12532372,1,86442,1,1,1,'B',1,0.866197,105,555703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 142}}',9.58864,139824895,130721,NULL,'2018-08-29 08:47:48',1535532468,NULL),(1871646838,12532372,1,1526022,0,1,1,'A',1,0.902597,55,745431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',9.79145,172567763,108234,NULL,'2022-06-12 07:11:42',1655017902,NULL),(1869158800,12532372,1,1606383,0,1,1,'A',1,0.907143,70,642003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',10.4653,168942048,42574,NULL,'2022-01-11 13:49:13',1641908953,NULL),(1871642700,12532372,1,2550288,1,1,1,'B',1,0.887755,53,597595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 98}}',10.7776,172519820,84345,NULL,'2022-06-10 10:04:00',1654855440,NULL),(1871668940,12532372,1,1262271,0,1,1,'B',1,0.865079,79,534024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',11.2671,172682876,112554,NULL,'2022-06-17 08:01:36',1655452896,NULL),(1869135813,12532372,1,2476773,0,1,1,'B',1,0.865741,101,503794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',11.3628,168944181,110722,NULL,'2022-01-11 15:38:04',1641915484,NULL),(1871589529,12532372,1,987642,0,1,1,'B',1,0.820975,88,408503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 25, \"great\": 328}, \"maximum_statistics\": {\"great\": 472}}',11.6355,172545245,215626,NULL,'2022-06-11 10:54:23',1654944863,NULL),(1869225419,12532372,1,1843241,1,1,1,'B',1,0.88843,45,482813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 121}}',11.708,168961961,45409,NULL,'2022-01-12 10:58:23',1641985103,NULL),(1871786516,12532372,1,133653,1,1,1,'B',1,0.896296,51,538815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 135}}',11.7565,172683044,131892,NULL,'2022-06-17 08:13:24',1655453604,NULL),(1850132247,12532372,1,1526022,1,1,1,'A',1,0.928571,48,445028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 77}}',11.8051,139702263,130952,NULL,'2018-08-23 07:09:57',1535008197,NULL),(1850665364,12532372,1,1603038,1,1,1,'A',1,0.907609,41,635249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',11.9044,140638794,114749,NULL,'2018-10-13 08:52:56',1539420776,NULL),(1851137692,12532372,1,1670874,1,1,1,'C',1,0.764957,127,20705,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 393, \"miss\": 216, \"great\": 1146, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1755}}',12.0918,141343488,565245,NULL,'2018-11-24 07:22:38',1543044158,NULL),(2395704577,12532372,1,4421690,1,1,1,'B',1,0.875,60,594083,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 182, \"ignore_hit\": 8, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 9, \"large_bonus\": 16}}',12.1571,NULL,0,'2024-02-23 17:21:43','2024-02-23 17:25:22',1708709122,7442),(1871085854,12532372,1,3128169,0,1,1,'B',1,0.83617,101,459323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',12.2138,171691381,126142,NULL,'2022-05-06 13:53:46',1651845226,NULL),(1850250765,12532372,1,1593190,1,1,1,'B',1,0.877451,96,631501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 81, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 102}}',12.7678,139825036,79526,NULL,'2018-08-29 09:00:05',1535533205,NULL),(1871573912,12532372,1,3494387,1,1,1,'B',1,0.859489,102,538546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 274}}',12.8946,172545365,213852,NULL,'2022-06-11 11:01:17',1654945277,NULL),(1850021246,12532372,1,1375399,1,1,1,'A',1,0.936508,63,795405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 63}}',13.5856,139788542,30420,NULL,'2018-08-27 10:35:16',1535366116,NULL),(1869310481,12532372,1,2526343,0,1,1,'B',1,0.875,125,527517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',14.3682,168990062,174579,NULL,'2022-01-13 15:37:44',1642088264,NULL),(2395670755,12532372,1,2036506,1,1,1,'B',1,0.895028,75,664928,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 147, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 181, \"large_bonus\": 9}}',14.962,NULL,0,'2024-02-23 17:16:39','2024-02-23 17:19:06',1708708746,7442),(1850838444,12532372,1,38606,1,1,1,'B',1,0.874269,147,530496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',16.5081,140903876,321830,NULL,'2018-10-28 15:24:21',1540740261,NULL),(1850215441,12532372,1,1699368,1,1,1,'B',1,0.845857,86,468137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 386, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 519}}',18.9017,139844684,318228,NULL,'2018-08-30 09:23:02',1535620982,NULL),(1851573073,12532372,1,800263,1,1,1,'A',1,0.939252,107,746751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 107}}',19.0232,142056359,134966,NULL,'2019-01-05 04:31:22',1546662682,NULL),(1871548915,12532372,1,2870765,1,1,1,'A',1,0.919255,109,566411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',19.2695,172519713,249506,NULL,'2022-06-10 09:55:45',1654854945,NULL),(1850025232,12532372,1,2471,1,1,1,'B',1,0.890947,95,237557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',19.5735,139702555,92300,NULL,'2018-08-23 07:31:20',1535009480,NULL),(1871673594,12532372,1,2567987,1,1,1,'A',1,0.905694,114,587927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 281}}',20.4702,172756911,155723,NULL,'2022-06-20 10:13:47',1655720027,NULL),(1860133381,12532372,1,2418560,1,1,1,'B',1,0.807494,105,349154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',20.562,155214576,156580,NULL,'2020-10-17 10:05:09',1602929109,NULL),(1851561851,12532372,1,1493532,1,1,1,'B',1,0.858613,244,34672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 81, \"great\": 743, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 923}}',22.8403,142056532,278765,NULL,'2019-01-05 04:43:50',1546663430,NULL),(1860136623,12532372,1,2623710,1,1,1,'C',1,0.799169,84,367597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 244}, \"maximum_statistics\": {\"great\": 361}}',24.3773,155214530,169642,NULL,'2020-10-17 10:03:06',1602928986,NULL),(1850886677,12532372,1,1649182,0,1,1,'A',1,0.927861,155,676316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 349, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 402}}',24.7775,140915050,303052,NULL,'2018-10-29 08:55:41',1540803341,NULL),(1851528612,12532372,1,1840535,1,1,1,'B',1,0.847298,341,76634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 104, \"great\": 1248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1647}}',25.5501,141992059,526814,NULL,'2019-01-01 12:16:23',1546344983,NULL),(1851572997,12532372,1,800250,0,1,1,'A',1,0.936957,230,748734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',25.9888,142056332,214338,NULL,'2019-01-05 04:29:24',1546662564,NULL),(1850074534,12532372,1,1493533,1,1,1,'A',1,0.914855,136,680147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',26.0028,139702680,261536,NULL,'2018-08-23 07:41:41',1535010101,NULL),(1850718488,12532372,1,1628720,1,1,1,'A',1,0.902004,132,592560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 381, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 449}}',26.1102,140638999,244564,NULL,'2018-10-13 09:05:47',1539421547,NULL),(1850672003,12532372,1,160245,0,1,1,'B',1,0.87,104,529081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 341, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 450}}',26.5314,140708057,286447,NULL,'2018-10-17 11:52:15',1539777135,NULL),(1851615594,12532372,1,687764,1,1,1,'B',1,0.818047,113,404158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 36, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',27.27,142056597,315550,NULL,'2019-01-05 04:49:27',1546663767,NULL),(1851750369,12532372,1,1714573,1,1,1,'S',1,0.961905,105,810469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 105}}',28.3112,142207385,67394,NULL,'2019-01-13 15:17:31',1547392651,NULL),(1851567401,12532372,1,791635,1,1,1,'B',1,0.854167,167,511546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 336}}',29.0166,142062253,247824,NULL,'2019-01-05 12:03:03',1546689783,NULL),(1851567419,12532372,1,791636,1,1,1,'B',1,0.82,178,444760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 277}, \"maximum_statistics\": {\"great\": 400}}',29.8925,142062288,257376,NULL,'2019-01-05 12:05:13',1546689913,NULL),(1850735966,12532372,1,206864,1,1,1,'A',1,0.965854,195,846457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 205}}',30.5549,140638351,270914,NULL,'2018-10-13 08:17:44',1539418664,NULL),(1851562251,12532372,1,1493534,1,1,1,'B',1,0.860616,89,454743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 482, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 617}}',31.4739,142056459,277458,NULL,'2019-01-05 04:37:56',1546663076,NULL),(1851995919,12532372,1,1712012,1,1,1,'A',1,0.914286,140,719493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',34.1961,142669567,118598,NULL,'2019-02-10 02:33:00',1549765980,NULL),(1851710722,12532372,1,782311,0,1,1,'A',1,0.913361,114,590806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 412, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 479}}',41.1842,142207782,251842,NULL,'2019-01-13 15:41:06',1547394066,NULL),(1851748342,12532372,1,1711983,1,1,1,'S',1,0.994792,96,903333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',41.5382,142207418,69247,NULL,'2019-01-13 15:19:38',1547392778,NULL),(1850674525,12532372,1,1526023,0,1,1,'A',1,0.939516,121,736762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',41.6389,140756565,203790,NULL,'2018-10-20 08:35:46',1540024546,NULL),(1851599367,12532372,1,199049,0,1,1,'B',1,0.864815,111,500380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',42.9016,142056397,329398,NULL,'2019-01-05 04:34:09',1546662849,NULL),(1851587204,12532372,1,1686079,1,1,1,'A',1,0.903052,126,547813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 468, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 557}}',44.8318,142061549,295971,NULL,'2019-01-05 11:21:52',1546687312,NULL),(1851976376,12532372,1,1514127,1,1,1,'A',1,0.952931,220,757064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 518, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',56.1007,142669477,441414,NULL,'2019-02-10 02:25:26',1549765526,NULL),(1849272227,12539508,1,160839,0,1,1,'D',1,0.277008,8,3542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 680, \"great\": 197}, \"maximum_statistics\": {\"great\": 1083}}',0.003345,138557380,90600,NULL,'2018-06-28 12:36:51',1530189411,NULL),(1872969270,12541570,1,3314767,0,1,1,'B',1,0.824201,82,376924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 219}}',8.11531,174521910,83936,NULL,'2022-09-14 04:09:05',1663128545,NULL),(1870479101,12541570,1,3081829,1,1,1,'B',1,0.851124,123,523964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',11.5473,170708767,102020,NULL,'2022-03-25 01:27:04',1648171624,NULL),(1853954062,12548378,1,137199,0,1,1,'D',1,0.683824,42,251065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 47, \"great\": 122}, \"maximum_statistics\": {\"great\": 204}}',1.85018,145576968,125306,NULL,'2019-07-29 01:13:23',1564362803,NULL),(1851961746,12548378,1,953393,1,1,1,'B',1,0.848485,96,550633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 99}}',10.2365,142654029,111077,NULL,'2019-02-09 07:16:22',1549696582,NULL),(1872804345,12548378,1,1158424,0,1,1,'B',1,0.830579,29,369065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 121}}',12.3439,174218068,46530,NULL,'2022-08-28 12:55:53',1661691353,NULL),(1850719813,12548378,1,1385401,1,1,1,'B',1,0.864629,70,426500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 229}}',13.7243,140695482,106220,NULL,'2018-10-16 14:17:35',1539699455,NULL),(1850696324,12548378,1,1678930,1,1,1,'B',1,0.853383,75,453336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 266}}',13.9429,140695451,154334,NULL,'2018-10-16 14:15:45',1539699345,NULL),(1872788766,12548378,1,1492013,0,1,1,'S',1,0.960526,38,807714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,174183965,14278,NULL,'2022-08-26 18:50:26',1661539826,NULL),(1854852326,12548378,1,1360768,1,1,1,'B',1,0.869835,66,477045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 242}}',17.6436,147025045,99330,NULL,'2019-11-03 13:19:06',1572787146,NULL),(1872785907,12548378,1,1492009,0,1,1,'A',1,0.923077,46,659079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',17.711,174183974,25160,NULL,'2022-08-26 18:51:13',1661539873,NULL),(1853868386,12548378,1,2016600,0,1,1,'B',1,0.859583,107,466453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 395}, \"maximum_statistics\": {\"great\": 527}}',19.7519,145576952,232911,NULL,'2019-07-29 01:10:51',1564362651,NULL),(1854883422,12548378,1,2186832,0,1,1,'S',1,0.965909,44,732384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',20.0278,147024935,25910,NULL,'2019-11-03 13:13:58',1572786838,NULL),(1852142918,12548378,1,1654872,1,1,1,'S',1,0.993333,75,941632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',20.8526,142789982,40882,NULL,'2019-02-17 11:54:37',1550404477,NULL),(1852037700,12548378,1,395283,0,1,1,'S',1,0.985401,137,918149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',21.9518,142770531,88508,NULL,'2019-02-16 12:35:21',1550320521,NULL),(1854213474,12548378,1,783400,0,1,1,'A',1,0.902128,89,563956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 235}}',23.8587,146114548,130471,NULL,'2019-08-31 16:29:47',1567268987,NULL),(1849350703,12548378,1,60557,0,1,1,'B',1,0.891026,154,658310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 156}}',23.9299,138602809,124770,NULL,'2018-06-30 20:09:05',1530389345,NULL),(1854854878,12548378,1,1360771,1,1,1,'S',1,0.981618,136,842288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',24.2321,147024997,141657,NULL,'2019-11-03 13:16:49',1572787009,NULL),(1852084332,12548378,1,1773277,0,1,1,'B',1,0.878251,148,533453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 344}, \"maximum_statistics\": {\"great\": 423}}',26.0139,142786217,249414,NULL,'2019-02-17 07:14:35',1550387675,NULL),(1849851676,12548378,1,1618837,1,1,1,'S',1,0.951872,187,807508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',26.7017,139318302,146082,NULL,'2018-08-04 21:43:34',1533419014,NULL),(1854234854,12548378,1,1816537,1,1,1,'A',1,0.978102,111,810998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',27.3307,146111541,89805,NULL,'2019-08-31 13:20:06',1567257606,NULL),(1854160684,12548378,1,1657471,1,1,1,'S',1,0.981308,107,845632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',27.4484,146115498,85506,NULL,'2019-08-31 17:32:37',1567272757,NULL),(1852022798,12548378,1,1845212,1,1,1,'S',1,0.972973,222,814313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 222}}',27.841,142772694,202776,NULL,'2019-02-16 14:40:31',1550328031,NULL),(1852166819,12548378,1,1822836,1,1,1,'S',1,0.977848,158,805987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 158}}',28.2997,142786266,152499,NULL,'2019-02-17 07:18:12',1550387892,NULL),(1852166211,12548378,1,1822765,1,1,1,'A',1,0.939583,158,709352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 240}}',30.1309,142786304,216466,NULL,'2019-02-17 07:20:52',1550388052,NULL),(1872809188,12548378,1,393207,0,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',32.0665,174184098,120549,NULL,'2022-08-26 18:59:12',1661540352,NULL),(1852084390,12548378,1,1773278,0,1,1,'S',1,0.987069,232,887809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 232}}',33.2101,142786184,217388,NULL,'2019-02-17 07:11:20',1550387480,NULL),(1850479199,12548378,1,1541746,1,1,1,'A',1,0.955128,233,757094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 234}}',33.4875,140330899,260462,NULL,'2018-09-25 17:27:40',1537896460,NULL),(1852185457,12548378,1,1831423,1,1,1,'S',1,0.983051,118,902471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 118}}',33.6934,142786079,90214,NULL,'2019-02-17 07:02:10',1550386930,NULL),(1854231329,12548378,1,1699613,1,1,1,'S',1,0.988889,180,816251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180}}',35.4428,146115069,178176,NULL,'2019-08-31 17:04:45',1567271085,NULL),(1851991130,12548378,1,1525299,1,1,1,'S',1,0.981356,295,842641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 284}, \"maximum_statistics\": {\"great\": 295}}',35.6848,142775146,255277,NULL,'2019-02-16 16:59:55',1550336395,NULL),(1872712942,12548378,1,468990,0,1,1,'S',1,0.986486,148,819743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',39.6991,174184038,110292,NULL,'2022-08-26 18:55:01',1661540101,NULL),(1872712191,12548378,1,468989,0,1,1,'S',1,0.969194,211,798603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 211}}',39.8777,174217113,195678,NULL,'2022-08-28 11:56:10',1661687770,NULL),(1872809040,12548378,1,392097,0,1,1,'A',1,0.948718,216,785014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 273}}',40.9627,174218008,237502,NULL,'2022-08-28 12:51:34',1661691094,NULL),(1858508839,12552991,1,300240,1,1,1,'A',1,0.958564,180,810621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 181}}',NULL,152706153,155897,NULL,'2020-07-14 19:30:48',1594755048,NULL),(1854010696,12552991,1,302193,1,1,1,'S',1,0.975191,262,840567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',NULL,145824645,255570,NULL,'2019-08-13 10:23:55',1565691835,NULL),(1858486171,12552991,1,1030553,1,1,1,'A',1,0.916216,92,606296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 325, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 370}}',NULL,152786666,240948,NULL,'2020-07-17 19:01:32',1595012492,NULL),(1858486358,12552991,1,1030555,1,1,1,'A',1,0.980447,84,771637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 174, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 1}}',NULL,152748047,144876,NULL,'2020-07-16 11:07:07',1594897627,NULL),(1858647125,12552991,1,1101911,1,1,1,'A',1,0.962924,360,797774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 442, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,152860775,535930,NULL,'2020-07-20 11:12:27',1595243547,NULL),(1858520561,12552991,1,1102044,1,1,1,'A',1,0.950617,103,715328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 223, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,152723261,223575,NULL,'2020-07-15 12:35:03',1594816503,NULL),(1858487017,12552991,1,1925909,1,1,1,'A',1,0.928571,62,642193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 152, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 175}}',NULL,152803139,133209,NULL,'2020-07-18 09:59:55',1595066395,NULL),(1858487048,12552991,1,1925963,1,1,1,'A',1,0.915842,49,614823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 86, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 101}}',NULL,152803100,86540,NULL,'2020-07-18 09:57:08',1595066228,NULL),(1854882205,12552991,1,2183847,0,1,1,'C',1,0.782353,43,356001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 61, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 85}}',4.57135,147085969,38470,NULL,'2019-11-07 16:46:16',1573145176,NULL),(1865538619,12552991,1,2395081,1,1,1,'C',1,0.792388,80,356125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 194, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 289}}',9.50257,163522303,118652,NULL,'2021-07-01 17:19:35',1625159975,NULL),(1853096111,12552991,1,821890,0,1,1,'B',1,0.85461,77,543189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 106, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 141}}',11.0631,144462153,156654,NULL,'2019-05-24 18:55:41',1558724141,NULL),(1857647793,12552991,1,2056284,0,1,1,'B',1,0.828358,42,396755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 306, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 402}}',12.4658,151273007,178498,NULL,'2020-05-22 18:14:40',1590171280,NULL),(1853276818,12552991,1,1981516,0,1,1,'A',1,0.945122,141,774716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 149, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 164}}',16.3714,144682532,123946,NULL,'2019-06-05 15:31:14',1559748674,NULL),(1858521360,12552991,1,2455418,1,1,1,'B',1,0.862745,72,483417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 197, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 3}}',17.5426,152803012,139118,NULL,'2020-07-18 09:52:40',1595065960,NULL),(1858589283,12552991,1,2422023,1,1,1,'A',1,0.908898,84,595340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 236}}',19.5908,152723502,115003,NULL,'2020-07-15 12:46:13',1594817173,NULL),(1855710924,12552991,1,2186832,1,1,1,'S',1,0.977273,44,801541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',21.4562,148464357,30520,NULL,'2020-02-02 11:39:38',1580643578,NULL),(1853197410,12552991,1,2010583,1,1,1,'A',1,0.931604,65,618080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',21.9166,144535943,86182,NULL,'2019-05-28 16:08:01',1559059681,NULL),(1853200228,12552991,1,290583,1,1,1,'A',1,0.933544,132,714633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 139, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 158}}',22.0633,144438523,308133,NULL,'2019-05-23 12:49:33',1558615773,NULL),(1853938914,12552991,1,1672457,1,1,1,'S',1,0.990385,104,915900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 104}}',22.8239,145747166,83227,NULL,'2019-08-08 17:15:16',1565284516,NULL),(1853811840,12552991,1,1672457,1,1,1,'X',1,1,104,941832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 104}}',24.4437,145391876,83858,NULL,'2019-07-17 17:44:37',1563385477,NULL),(1853702874,12552991,1,2038259,1,1,1,'X',1,1,67,940174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 67}}',25.003,145327171,55720,NULL,'2019-07-13 18:47:08',1563043628,NULL),(1853103671,12552991,1,830081,0,1,1,'A',1,0.962121,135,795514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 185, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 198}}',26.5742,144479265,283636,NULL,'2019-05-25 15:25:55',1558797955,NULL),(1853143779,12552991,1,369033,1,1,1,'A',1,0.91875,165,688501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',27.0914,144457908,378125,NULL,'2019-05-24 14:38:10',1558708690,NULL),(1858491937,12552991,1,2056288,0,1,1,'A',1,0.956175,110,703352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 233, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 251}}',27.6269,152812115,187306,NULL,'2020-07-18 16:26:33',1595089593,NULL),(1858487254,12552991,1,2441771,1,1,1,'B',1,0.899573,74,556617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',29.6719,152813202,112660,NULL,'2020-07-18 17:14:18',1595092458,NULL),(1858596019,12552991,1,2433104,1,1,1,'A',1,0.966258,146,816297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 155, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 163}}',30.6934,152811984,156898,NULL,'2020-07-18 16:21:23',1595089283,NULL),(1858523974,12552991,1,2456823,1,1,1,'S',1,0.992188,128,938194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 128}}',30.945,152748096,106776,NULL,'2020-07-16 11:09:29',1594897769,NULL),(1854076202,12552991,1,1672456,1,1,1,'A',1,0.930348,164,722959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 177, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 201}}',31.6713,145860822,169770,NULL,'2019-08-15 15:47:16',1565884036,NULL),(1858502260,12552991,1,2369129,1,1,1,'S',1,0.973822,191,888818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',31.8537,152748198,153634,NULL,'2020-07-16 11:14:09',1594898049,NULL),(1853991922,12552991,1,2010582,1,1,1,'A',1,0.922619,144,640869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',34.4555,145824497,194532,NULL,'2019-08-13 10:11:17',1565691077,NULL),(1858492113,12552991,1,1933695,1,1,1,'S',1,0.978673,211,856297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',35.3047,152802682,178701,NULL,'2020-07-18 09:35:19',1595064919,NULL),(1854033908,12552991,1,2038258,1,1,1,'S',1,0.980159,126,895397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 126}}',36.8626,145824680,139630,NULL,'2019-08-13 10:26:24',1565691984,NULL),(1858517680,12552991,1,1954913,1,1,1,'X',1,1,159,957290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 159}}',39.3322,152723554,135414,NULL,'2020-07-15 12:48:32',1594817312,NULL),(1854089203,12552991,1,1981515,1,1,1,'S',1,0.969419,327,876533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 327}}',43.72,145813285,336970,NULL,'2019-08-12 15:23:20',1565623400,NULL),(1854053536,12552991,1,1954912,1,1,1,'S',1,0.974206,252,889228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 252}}',51.6872,145808922,254570,NULL,'2019-08-12 10:32:36',1565605956,NULL),(1850509252,12566476,1,132889,0,1,1,'D',1,0.287223,9,6190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 573, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.005787,140403410,92862,NULL,'2018-09-29 19:08:28',1538248108,NULL),(1851240527,12572194,1,1262662,1,1,1,'D',1,0.630208,20,136608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 56, \"great\": 106}, \"maximum_statistics\": {\"great\": 192}}',0.90914,141519578,50662,NULL,'2018-12-04 21:24:22',1543958662,NULL),(1871947718,12572194,1,2426935,0,1,1,'C',1,0.7,26,140696,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 55}}',1.76968,173115227,19264,NULL,'2022-07-06 02:27:28',1657074448,NULL),(1870523035,12572194,1,2426935,0,1,1,'C',1,0.727273,27,306686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 55}}',2.8436,170949392,21661,NULL,'2022-04-04 03:39:06',1649043546,NULL),(1862208316,12572194,1,2497913,0,1,1,'C',1,0.734,58,265315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 147}, \"maximum_statistics\": {\"great\": 250}}',3.23238,158544631,75987,NULL,'2021-02-07 20:45:26',1612730726,NULL),(1849628335,12572888,1,1562317,1,1,1,'D',1,0.175454,25,4673,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 1332, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1764}}',0,138953838,141660,NULL,'2018-07-18 12:11:48',1531915908,NULL),(1849527716,12572888,1,1580327,1,1,1,'D',1,0.26429,21,7086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 1184, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1837}}',0.002386,138968963,199760,NULL,'2018-07-19 04:48:49',1531975729,NULL),(1861566941,12577827,1,909309,1,1,1,'A',1,0.933824,110,719942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 136}}',NULL,157393286,161547,NULL,'2021-01-01 00:29:13',1609460953,NULL),(1861699252,12577827,1,914977,1,1,1,'B',1,0.853896,65,488021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 244}, \"maximum_statistics\": {\"great\": 308}}',NULL,157687600,246528,NULL,'2021-01-10 22:03:23',1610316203,NULL),(1849690092,12577827,1,553225,0,1,1,'D',1,0.439394,21,75831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 30, \"great\": 22}, \"maximum_statistics\": {\"great\": 66}}',0.028445,139045428,22750,NULL,'2018-07-22 19:11:43',1532286703,NULL),(1872388503,12577827,1,2065554,1,1,1,'D',1,0.415344,8,17669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 88, \"great\": 56}, \"maximum_statistics\": {\"great\": 189}}',0.060544,173537217,26160,NULL,'2022-07-25 15:45:49',1658763949,NULL),(1849483731,12577827,1,1036654,0,1,1,'D',1,0.568182,14,94507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 44}, \"maximum_statistics\": {\"great\": 110}}',0.216982,138656837,35647,NULL,'2018-07-03 16:29:16',1530635356,NULL),(1854949516,12577827,1,133847,0,1,1,'D',1,0.681452,25,286587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 74}, \"maximum_statistics\": {\"great\": 124}}',1.07365,147241538,89136,NULL,'2019-11-17 01:29:08',1573954148,NULL),(1859035238,12577827,1,332921,0,1,1,'D',1,0.67217,28,201844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 47, \"great\": 120}, \"maximum_statistics\": {\"great\": 212}}',1.74668,153610610,92968,NULL,'2020-08-16 21:09:42',1597612182,NULL),(1853085528,12577827,1,1939647,1,1,1,'D',1,0.672697,38,195405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 54, \"great\": 159}, \"maximum_statistics\": {\"great\": 304}}',2.2141,144205663,96174,NULL,'2019-05-11 03:52:30',1557546750,NULL),(1856575321,12577827,1,1477900,1,1,1,'C',1,0.717791,37,307123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',2.23162,149845372,121090,NULL,'2020-04-06 03:18:29',1586143109,NULL),(1858205543,12577827,1,2328292,0,1,1,'C',1,0.726562,26,287203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 64}}',2.25891,152196640,22870,NULL,'2020-06-25 00:45:21',1593045921,NULL),(1850017483,12577827,1,807617,0,1,1,'C',1,0.767932,37,20872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 45, \"great\": 172}, \"maximum_statistics\": {\"great\": 237}}',3.43782,139612221,56649,NULL,'2018-08-18 17:59:24',1534615164,NULL),(1858247595,12577827,1,2415315,0,1,1,'C',1,0.777154,58,308236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 187}, \"maximum_statistics\": {\"great\": 267}}',6.03686,152372764,80034,NULL,'2020-07-01 21:36:23',1593639383,NULL),(1872388513,12577827,1,2065554,1,1,1,'C',1,0.761905,42,89572,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 132}, \"maximum_statistics\": {\"great\": 189}}',6.35169,173537373,50186,NULL,'2022-07-25 15:54:42',1658764482,NULL),(1862287759,12577827,1,2118876,1,1,1,'C',1,0.78481,36,307901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 168}, \"maximum_statistics\": {\"great\": 237}}',7.11211,158490304,67464,NULL,'2021-02-06 08:53:20',1612601600,NULL),(1861138264,12577827,1,192633,0,1,1,'C',1,0.78903,62,339229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 169}, \"maximum_statistics\": {\"great\": 237}}',7.12459,156776277,129167,NULL,'2020-12-12 05:13:16',1607749996,NULL),(1853023761,12577827,1,694814,0,1,1,'A',1,0.907407,27,669471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 22}, \"maximum_statistics\": {\"great\": 27}}',7.2383,144205679,46426,NULL,'2019-05-11 03:53:26',1557546806,NULL),(1861539213,12577827,1,2296966,1,1,1,'B',1,0.84375,41,405819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 204}, \"maximum_statistics\": {\"great\": 256}}',12.9222,157367672,88072,NULL,'2020-12-31 04:36:45',1609389405,NULL),(1861108728,12577827,1,49113,0,1,1,'B',1,0.846983,39,424794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 182}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',15.2425,156776233,98778,NULL,'2020-12-12 05:11:05',1607749865,NULL),(1859254158,12577827,1,507649,1,1,1,'B',1,0.885027,109,494690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 32, \"great\": 320}, \"maximum_statistics\": {\"great\": 374}}',16.8645,153967642,166579,NULL,'2020-08-30 05:14:12',1598764452,NULL),(1861393464,12577827,1,1035897,0,1,1,'A',1,0.912698,58,624706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 126}}',18.0568,157161950,109934,NULL,'2020-12-24 08:42:05',1608799325,NULL),(1861357407,12577827,1,2198645,1,1,1,'B',1,0.850835,72,457951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 322}, \"maximum_statistics\": {\"great\": 419}}',18.2785,157161857,189515,NULL,'2020-12-24 08:35:53',1608798953,NULL),(1849512038,12577827,1,807615,0,1,1,'B',1,0.872611,80,507164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 157}}',18.5481,139023575,70396,NULL,'2018-07-21 18:24:41',1532197481,NULL),(1849656956,12577827,1,807616,0,1,1,'A',1,0.934066,91,699091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',18.9575,139176026,50616,NULL,'2018-07-29 04:12:23',1532837543,NULL),(1862659610,12577827,1,2433104,0,1,1,'A',1,0.920245,61,572355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 163}}',19.8251,159009157,75116,NULL,'2021-02-21 08:19:50',1613895590,NULL),(1863648574,12577827,1,2296967,1,1,1,'A',1,0.954545,74,659836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 143}}',22.4887,160593596,72657,NULL,'2021-04-07 21:39:19',1617831559,NULL),(1857177758,12577827,1,2328293,1,1,1,'X',1,1,40,833029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',24.4775,150557335,24040,NULL,'2020-04-29 05:05:10',1588136710,NULL),(1861906160,12577827,1,190394,0,1,1,'A',1,0.917391,143,611471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 230}}',25.2855,157812215,135996,NULL,'2021-01-15 11:18:26',1610709506,NULL),(1868098442,12589700,1,463383,1,1,1,'S',1,0.982097,391,876428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 377}, \"maximum_statistics\": {\"great\": 391}}',NULL,167348188,373776,NULL,'2021-11-09 14:31:50',1636468310,NULL),(1849653769,12589700,1,1055189,1,1,1,'C',1,0.721429,32,263395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 127}, \"maximum_statistics\": {\"great\": 210}}',2.04032,139134767,131250,NULL,'2018-07-27 07:20:20',1532676020,NULL),(1849709550,12589700,1,1004197,0,1,1,'C',1,0.782383,58,429265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 193}}',3.44034,139134679,171484,NULL,'2018-07-27 07:12:50',1532675570,NULL),(1849492727,12589700,1,1177010,0,1,1,'B',1,0.830078,101,202118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 256}}',11.7395,138782967,85309,NULL,'2018-07-10 06:08:59',1531202939,NULL),(1849988512,12589700,1,647707,1,1,1,'A',1,0.913174,103,590891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 167}}',20.4132,139502002,95141,NULL,'2018-08-13 13:12:13',1534165933,NULL),(1850786730,12589700,1,549275,0,1,1,'S',1,0.964,125,809019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 125}}',24.3807,140620641,82693,NULL,'2018-10-12 12:05:20',1539345920,NULL),(1849871332,12589700,1,222556,0,1,1,'A',1,0.931035,244,652254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 358}, \"maximum_statistics\": {\"great\": 406}}',29.9363,139260048,272047,NULL,'2018-08-02 07:08:57',1533193737,NULL),(1872781407,12589700,1,3658208,1,1,1,'A',1,0.938879,242,685334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 538}, \"maximum_statistics\": {\"great\": 589}}',53.2728,174102561,418408,NULL,'2022-08-22 09:14:29',1661159669,NULL),(1861289577,12594801,1,2716081,1,1,1,'D',1,0.182078,5,2125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 1698, \"great\": 254}, \"maximum_statistics\": {\"great\": 2271}}',0,156957635,132900,NULL,'2020-12-17 23:54:56',1608249296,NULL),(1861289556,12594801,1,2716081,1,1,1,'D',1,0.230295,27,3349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 1562, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2271}}',0.00191,156918632,168314,NULL,'2020-12-16 18:26:34',1608143194,NULL),(1861289629,12594801,1,2716081,1,1,1,'D',1,0.239102,31,3677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 1543, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2271}}',0.002579,156947543,174638,NULL,'2020-12-17 17:09:24',1608224964,NULL),(1852194701,12595304,1,556948,0,1,1,'C',1,0.746479,48,270716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 129}, \"maximum_statistics\": {\"great\": 213}}',6.70112,142904397,62925,NULL,'2019-02-24 06:25:40',1550989540,NULL),(1852711641,12595304,1,172906,0,1,1,'B',1,0.87,63,535491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 100}}',15.1606,143972940,125679,NULL,'2019-04-28 01:24:30',1556414670,NULL),(1852733461,12595304,1,1791360,1,1,1,'B',1,0.895833,66,605058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 72}}',18.4322,143782610,53270,NULL,'2019-04-17 09:45:48',1555494348,NULL),(1852438380,12595304,1,1432337,1,1,1,'B',1,0.84918,102,438536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 229}, \"maximum_statistics\": {\"great\": 305}}',19.0003,143333109,140158,NULL,'2019-03-22 13:17:59',1553260679,NULL),(1850237756,12595304,1,1508953,1,1,1,'B',1,0.869231,102,498967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 257}, \"maximum_statistics\": {\"great\": 325}}',19.8294,139884650,168165,NULL,'2018-09-01 09:38:12',1535794692,NULL),(1852731407,12595304,1,1791359,1,1,1,'A',1,0.910714,56,632803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',19.9614,143782634,43720,NULL,'2019-04-17 09:47:36',1555494456,NULL),(1851976382,12595304,1,1292934,0,1,1,'S',1,0.953704,108,782148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',20.5877,142669810,66992,NULL,'2019-02-10 02:54:41',1549767281,NULL),(1852417008,12595304,1,391578,0,1,1,'S',1,0.95302,149,704328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 149}}',22.7648,143332946,127950,NULL,'2019-03-22 13:07:27',1553260047,NULL),(1852194753,12595304,1,556959,0,1,1,'A',1,0.918519,83,625691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 135}}',23.27,142904439,66013,NULL,'2019-02-24 06:29:24',1550989764,NULL),(1872692401,12595304,1,3538081,1,1,1,'B',1,0.872781,147,530463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 338}}',24.7613,174213544,191444,NULL,'2022-08-28 07:45:19',1661672719,NULL),(1852828833,12595304,1,1926887,1,1,1,'S',1,0.979339,121,841447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 121}}',26.4038,143782923,93114,NULL,'2019-04-17 10:11:22',1555495882,NULL),(1855305976,12595304,1,1794351,1,1,1,'A',1,0.926087,133,635418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 230}}',28.767,147723723,151438,NULL,'2019-12-18 17:06:55',1576688815,NULL),(1872733806,12595304,1,1649419,1,1,1,'A',1,0.940239,157,707965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 251}}',29.1626,174213732,218418,NULL,'2022-08-28 07:59:54',1661673594,NULL),(1872708532,12595304,1,867744,1,1,1,'S',1,0.959302,172,790920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',29.3552,174213684,252926,NULL,'2022-08-28 07:55:54',1661673354,NULL),(1855305132,12595304,1,1890439,1,1,1,'A',1,0.920489,327,688535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 275}, \"maximum_statistics\": {\"great\": 327}}',29.6521,147723800,289906,NULL,'2019-12-18 17:11:20',1576689080,NULL),(1852827564,12595304,1,1926863,1,1,1,'A',1,0.947115,208,789138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 186}, \"maximum_statistics\": {\"great\": 208}}',34.5893,143782985,199080,NULL,'2019-04-17 10:16:17',1555496177,NULL),(1874879238,12595304,1,1772048,0,1,1,'B',1,0.883929,242,567389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 492}, \"maximum_statistics\": {\"great\": 616}}',34.9676,177396091,396616,NULL,'2023-02-17 01:27:14',1676597234,NULL),(1872958817,12595304,1,3605009,1,1,1,'S',1,0.978365,208,792016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 208}}',38.0648,174519458,210350,NULL,'2022-09-13 23:55:36',1663113336,NULL),(1852802266,12595304,1,784970,1,1,1,'A',1,0.941624,197,746273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 174}, \"maximum_statistics\": {\"great\": 197}}',41.7323,143782862,214278,NULL,'2019-04-17 10:05:46',1555495546,NULL),(1872730788,12595304,1,2004576,1,1,1,'A',1,0.929712,228,700451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 313}}',43.0939,174213588,239458,NULL,'2022-08-28 07:48:21',1661672901,NULL),(1872733349,12595304,1,1649185,1,1,1,'A',1,0.915094,323,645338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 493}, \"maximum_statistics\": {\"great\": 583}}',43.6815,174213649,493405,NULL,'2022-08-28 07:53:00',1661673180,NULL),(1872970294,12595304,1,1292933,0,1,1,'S',1,0.970443,203,844947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 203}}',47.0736,174651427,184380,NULL,'2022-09-21 10:03:50',1663754630,NULL),(1857337581,12600588,1,111104,0,1,1,'B',1,0.843137,40,557576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 102}}',9.22069,150975729,165265,NULL,'2020-05-12 23:12:44',1589325164,NULL),(1857396248,12600588,1,2393989,0,1,1,'B',1,0.833333,43,401013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',10.717,150975950,53232,NULL,'2020-05-12 23:24:55',1589325895,NULL),(1857390539,12600588,1,64133,0,1,1,'B',1,0.854633,63,464478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',14.2431,150875203,230922,NULL,'2020-05-09 16:33:32',1589042012,NULL),(1854959489,12603255,1,906953,0,1,1,'D',1,0.694545,58,205786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 140}, \"maximum_statistics\": {\"great\": 275}}',3.29219,147123174,80784,NULL,'2019-11-09 19:43:09',1573328589,NULL),(1854914790,12603255,1,2002993,0,1,1,'C',1,0.760274,31,296083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 138}, \"maximum_statistics\": {\"great\": 219}}',4.14821,147122492,85593,NULL,'2019-11-09 19:02:16',1573326136,NULL),(1876112563,12603255,1,2700556,0,1,1,'C',1,0.754717,141,335710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 190}, \"maximum_statistics\": {\"great\": 318}}',4.51452,179076511,138341,NULL,'2023-05-26 22:19:57',1685139597,NULL),(1854925593,12603255,1,1606358,0,1,1,'C',1,0.772358,25,312820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 123}}',4.58523,147137713,41293,NULL,'2019-11-10 14:09:16',1573394956,NULL),(1870998023,12603255,1,2681474,1,1,1,'B',1,0.815029,72,406978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',8.36118,171450319,75500,NULL,'2022-04-25 19:31:21',1650915081,NULL),(1855027515,12603255,1,1774604,0,1,1,'B',1,0.819484,33,364024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',8.51284,147435089,104471,NULL,'2019-11-29 16:59:54',1575046794,NULL),(1855248652,12603255,1,1606383,0,1,1,'A',1,0.928571,70,683573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',12.2779,147535496,42620,NULL,'2019-12-06 14:05:31',1575641131,NULL),(1855106390,12603255,1,487707,0,1,1,'A',1,0.954023,58,700592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',16.907,147435831,36024,NULL,'2019-11-29 17:52:47',1575049967,NULL),(1876128265,12603255,1,2749707,0,1,1,'B',1,0.896359,80,513912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 294}, \"maximum_statistics\": {\"great\": 357}}',20.4985,179076573,157357,NULL,'2023-05-26 22:26:22',1685139982,NULL),(1857796134,12607244,1,1765081,1,1,1,'D',1,0.277883,12,7148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 498, \"miss\": 1279, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2116}}',NULL,151575808,221580,NULL,'2020-06-02 04:16:11',1591071371,NULL),(1858563039,12607244,1,2006815,0,1,1,'C',1,0.714286,14,292176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 6}, \"maximum_statistics\": {\"great\": 14}}',0.912933,152713403,33588,NULL,'2020-07-15 02:29:06',1594780146,NULL),(1878072726,12607244,1,632263,0,1,1,'D',1,0.615079,27,138396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 58}, \"maximum_statistics\": {\"great\": 126}}',0.986185,182051581,27922,NULL,'2023-12-19 23:05:55',1703027155,NULL),(1856496744,12607244,1,1504000,0,1,1,'C',1,0.769784,32,302499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',3.65332,149494216,42116,NULL,'2020-03-25 17:04:12',1585155852,NULL),(1878156828,12607244,1,454643,0,1,1,'C',1,0.772,46,343074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',3.99905,182051421,70749,NULL,'2023-12-19 22:48:43',1703026123,NULL),(1853029995,12607244,1,1827144,0,1,1,'C',1,0.79646,63,317339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 113}}',5.48438,144228470,55560,NULL,'2019-05-12 03:23:47',1557631427,NULL),(1861434848,12607244,1,261183,0,1,1,'C',1,0.78,91,355251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 118}, \"maximum_statistics\": {\"great\": 175}}',5.95573,157276364,81876,NULL,'2020-12-28 05:11:27',1609132287,NULL),(1878117331,12607244,1,69101,0,1,1,'B',1,0.810427,81,373973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 157}, \"maximum_statistics\": {\"great\": 211}}',7.6106,182051599,83087,NULL,'2023-12-19 23:08:02',1703027282,NULL),(1878126666,12607244,1,308007,0,1,1,'B',1,0.810345,73,384122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 192}, \"maximum_statistics\": {\"great\": 261}}',9.13226,182051643,116481,NULL,'2023-12-19 23:12:52',1703027572,NULL),(1878299307,12607244,1,1492014,0,1,1,'C',1,0.770588,49,364662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 85}}',9.19994,182066270,29010,NULL,'2023-12-21 04:26:13',1703132773,NULL),(1878073328,12607244,1,2747189,0,1,1,'B',1,0.882353,40,505324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 119}}',10.716,182051373,48923,NULL,'2023-12-19 22:44:12',1703025852,NULL),(1878254998,12607244,1,1991725,0,1,1,'B',1,0.836066,92,448758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 122}}',12.145,182204425,59515,NULL,'2023-12-31 06:21:31',1704003691,NULL),(1878079891,12607244,1,2409646,0,1,1,'B',1,0.89375,56,551845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 80}}',12.2587,182051223,59670,NULL,'2023-12-19 22:30:09',1703025009,NULL),(1878122842,12607244,1,3928463,1,1,1,'A',1,0.907692,50,571556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',12.4836,182051195,24302,NULL,'2023-12-19 22:27:42',1703024862,NULL),(1878162783,12607244,1,1021339,0,1,1,'B',1,0.841365,37,411194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 195}, \"maximum_statistics\": {\"great\": 249}}',12.9468,182051911,87292,NULL,'2023-12-19 23:45:23',1703029523,NULL),(1878307217,12607244,1,1516895,0,1,1,'B',1,0.846491,94,453204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 114}}',13.0625,182062460,87707,NULL,'2023-12-20 20:35:12',1703104512,NULL),(1878274020,12607244,1,393925,0,1,1,'B',1,0.829268,74,474740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 82}}',13.0859,182062093,44954,NULL,'2023-12-20 19:59:34',1703102374,NULL),(1861434915,12607244,1,261184,0,1,1,'A',1,0.90367,109,636999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',14.3863,157276318,68005,NULL,'2020-12-28 05:09:04',1609132144,NULL),(1878105240,12607244,1,1292934,0,1,1,'A',1,0.921296,92,654672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',14.4864,182051265,55629,NULL,'2023-12-19 22:33:57',1703025237,NULL),(1878178140,12607244,1,538114,1,1,1,'B',1,0.86,98,467572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 225}}',14.9895,182051515,111407,NULL,'2023-12-19 22:59:58',1703026798,NULL),(1858412229,12607244,1,1717845,0,1,1,'B',1,0.869231,61,469733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 311}, \"maximum_statistics\": {\"great\": 390}}',15.1525,152639436,152656,NULL,'2020-07-12 03:15:37',1594523737,NULL),(1878288164,12607244,1,2054968,1,1,1,'B',1,0.863636,59,512128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 110}}',17.9527,182204456,51484,NULL,'2023-12-31 06:23:49',1704003829,NULL),(1878086735,12607244,1,707683,1,1,1,'B',1,0.862179,106,517765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 156}}',18.9695,182051694,85772,NULL,'2023-12-19 23:18:13',1703027893,NULL),(1878193533,12607244,1,2328292,0,1,1,'B',1,0.890625,64,617614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 64}}',19.4321,182051337,37620,NULL,'2023-12-19 22:41:04',1703025664,NULL),(1878107471,12607244,1,248754,1,1,1,'B',1,0.889205,74,534997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 176}}',20.5855,182051308,80368,NULL,'2023-12-19 22:38:07',1703025487,NULL),(1878219129,12607244,1,696191,1,1,1,'B',1,0.893939,101,567267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 132}}',21.8889,182062447,75000,NULL,'2023-12-20 20:33:39',1703104419,NULL),(1878217933,12607244,1,1205931,0,1,1,'B',1,0.824324,80,422826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 111}}',22.0749,182066282,61710,NULL,'2023-12-21 04:27:55',1703132875,NULL),(1878084054,12607244,1,692775,0,1,1,'B',1,0.89267,69,517753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 191}}',22.3878,182051486,79390,NULL,'2023-12-19 22:56:50',1703026610,NULL),(1878104205,12607244,1,2844718,1,1,1,'A',1,0.912791,166,609883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 258}}',22.4845,182051852,179216,NULL,'2023-12-19 23:37:20',1703029040,NULL),(1878222895,12607244,1,1228142,0,1,1,'B',1,0.887931,58,614676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 58}}',23.0713,182062089,37964,NULL,'2023-12-20 19:58:51',1703102331,NULL),(1878213635,12607244,1,2426934,0,1,1,'A',1,0.922619,84,692794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 71}, \"maximum_statistics\": {\"great\": 84}}',24.0496,182062338,51832,NULL,'2023-12-20 20:23:53',1703103833,NULL),(1878183239,12607244,1,556959,0,1,1,'A',1,0.92963,89,660365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 135}}',24.9002,182051398,69529,NULL,'2023-12-19 22:46:23',1703025983,NULL),(1878182482,12607244,1,170116,0,1,1,'B',1,0.884712,163,531548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 323}, \"maximum_statistics\": {\"great\": 399}}',25.4197,182051770,224728,NULL,'2023-12-19 23:26:38',1703028398,NULL),(1878075850,12607244,1,657910,0,1,1,'B',1,0.875339,114,500794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 291}, \"maximum_statistics\": {\"great\": 369}}',25.8384,182051460,165575,NULL,'2023-12-19 22:54:09',1703026449,NULL),(1878202798,12607244,1,2747188,1,1,1,'A',1,0.905128,176,665831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 195}}',28.3215,182204414,163520,NULL,'2023-12-31 06:20:24',1704003624,NULL),(1878289764,12607244,1,471239,1,1,1,'A',1,0.912621,164,639218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 206}}',29.2117,182062648,168728,NULL,'2023-12-20 20:53:45',1703105625,NULL),(1878285940,12607244,1,867643,1,1,1,'A',1,0.94086,89,713925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',29.4494,182204551,72004,NULL,'2023-12-31 06:34:02',1704004442,NULL),(1878299203,12607244,1,2338613,0,1,1,'A',1,0.923664,84,593813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',31.4795,182062141,74438,NULL,'2023-12-20 20:04:05',1703102645,NULL),(1878288019,12607244,1,1783727,1,1,1,'A',1,0.93,100,638934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 86}, \"maximum_statistics\": {\"great\": 100}}',32.2813,182204535,64711,NULL,'2023-12-31 06:31:13',1704004273,NULL),(1878213939,12607244,1,2426936,1,1,1,'B',1,0.893805,113,632462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 89}, \"maximum_statistics\": {\"great\": 113}}',32.3221,182075364,78564,NULL,'2023-12-21 21:07:20',1703192840,NULL),(1878235175,12607244,1,2483703,0,1,1,'A',1,0.927326,99,662625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 172}}',34.2332,182062181,100038,NULL,'2023-12-20 20:07:47',1703102867,NULL),(1878161768,12607244,1,468989,0,1,1,'S',1,0.952607,211,752259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 211}}',36.0133,182051878,188586,NULL,'2023-12-19 23:41:13',1703029273,NULL),(1878319691,12607244,1,1111084,0,1,1,'A',1,0.937143,202,664976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 350}}',36.1045,182062299,259376,NULL,'2023-12-20 20:19:49',1703103589,NULL),(1878216023,12607244,1,1198946,1,1,1,'A',1,0.933594,250,745194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',39.0246,182062551,251188,NULL,'2023-12-20 20:44:45',1703105085,NULL),(1878261744,12607244,1,3367232,1,1,1,'S',1,0.976415,106,843952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',42.1014,182204483,62954,NULL,'2023-12-31 06:26:08',1704003968,NULL),(1878270211,12607244,1,378960,1,1,1,'S',1,0.956522,138,729725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 138}}',42.9787,182062209,129328,NULL,'2023-12-20 20:10:55',1703103055,NULL),(1878215740,12607244,1,675524,0,1,1,'A',1,0.954198,185,723538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 262}}',43.0746,182062479,200916,NULL,'2023-12-20 20:37:10',1703104630,NULL),(1878241573,12607244,1,3928461,1,1,1,'S',1,0.973881,134,830904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 134}}',46.0127,182062607,103240,NULL,'2023-12-20 20:50:35',1703105435,NULL),(1851611382,12612099,1,1310281,0,1,1,'D',1,0.62844,87,209540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 109}}',1.7959,142014344,40913,NULL,'2019-01-02 18:59:12',1546455552,NULL),(1875176065,12612099,1,3897327,0,1,1,'B',1,0.896825,33,507916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',10.1984,177730851,23376,NULL,'2023-03-07 20:35:19',1678221319,NULL),(1849481212,12612548,1,132640,0,1,1,'D',1,0.184626,4,550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 1030, \"great\": 152}, \"maximum_statistics\": {\"great\": 1392}}',0.000004,138739526,81690,NULL,'2018-07-07 23:44:29',1531007069,NULL),(1872505518,12612548,1,80196,0,1,1,'D',1,0.595588,21,181983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 26}, \"maximum_statistics\": {\"great\": 68}}',0.34882,173811318,59032,NULL,'2022-08-07 16:31:37',1659889897,NULL),(1871497428,12613966,1,243747,1,1,1,'A',1,0.976493,703,853146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 1285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1340}}',NULL,172240632,1508942,NULL,'2022-05-29 08:31:43',1653813103,NULL),(1877919040,12613966,1,463330,1,1,1,'A',1,0.952632,462,761363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 54, \"great\": 1688, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1805}}',NULL,181569577,1659982,NULL,'2023-11-12 12:57:27',1699793847,NULL),(1854404261,12613966,1,713877,1,1,1,'A',1,0.927427,827,681225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 74, \"great\": 1888, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2122}}',NULL,146384899,1642076,NULL,'2019-09-20 08:59:19',1568969959,NULL),(1877857310,12613966,1,743086,1,1,1,'S',1,0.997224,1621,952169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1621}}',NULL,181567117,1903450,NULL,'2023-11-12 09:21:01',1699780861,NULL),(1877971789,12613966,1,743086,1,1,1,'SH',1,0.997224,1621,1006605,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1612}, \"maximum_statistics\": {\"great\": 1621}}',NULL,181873111,1972566,NULL,'2023-12-06 11:37:55',1701862675,NULL),(2304150434,12613966,1,815481,1,1,1,'S',1,0.997545,1833,952760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1824}, \"maximum_statistics\": {\"great\": 1833}}',NULL,182698107,2242844,NULL,'2024-02-07 12:26:18',1707308778,NULL),(1854388566,12613966,1,861023,1,1,1,'S',1,0.997222,1620,952077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1611, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1620}}',NULL,146373446,1921860,NULL,'2019-09-19 11:25:10',1568892310,NULL),(1857919419,12613966,1,861025,1,1,1,'A',1,0.945825,367,843322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 913, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1006}}',NULL,151695906,1033888,NULL,'2020-06-06 10:46:35',1591440395,NULL),(1855406603,12613966,1,1047998,1,1,1,'A',1,0.994186,730,927199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 851, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 860}}',NULL,147982392,1051692,NULL,'2020-01-03 09:10:40',1578042640,NULL),(1874520892,12613966,1,1084759,1,1,1,'A',1,0.99497,1479,934237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1674, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1690}}',NULL,176913372,2113264,NULL,'2023-01-20 15:20:52',1674228052,NULL),(1878100483,12613966,1,1274388,1,1,1,'A',1,0.991001,771,957360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 1867, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1889}}',NULL,181966689,2189053,NULL,'2023-12-13 14:47:41',1702478861,NULL),(1877863721,12613966,1,1274388,1,1,1,'S',1,0.999471,1889,955697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1887, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1889}}',NULL,181551461,2331260,NULL,'2023-11-11 10:04:13',1699697053,NULL),(1877492862,12613966,1,1308355,1,1,1,'A',1,0.975932,497,852648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 1235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1288}}',NULL,181123132,1296582,NULL,'2023-10-09 05:33:17',1696829597,NULL),(1866948090,12613966,1,1317646,1,1,1,'B',1,0.890446,410,602062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 661, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 785}}',NULL,165580542,566354,NULL,'2021-09-05 14:12:56',1630851176,NULL),(1854070120,12613966,1,1425840,1,1,1,'S',1,0.987035,1157,921118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1127, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1157}}',NULL,145759210,1473040,NULL,'2019-08-09 12:36:50',1565354210,NULL),(1877145337,12613966,1,1485323,1,1,1,'S',1,0.994375,1600,944020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1600}}',NULL,180612279,1910980,NULL,'2023-09-03 12:34:18',1693744458,NULL),(1856937514,12613966,1,1526770,1,1,1,'A',1,0.979,1859,893892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 1918, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2000}}',NULL,150330368,2345980,NULL,'2020-04-21 12:38:11',1587472691,NULL),(1877078769,12613966,1,1626066,1,1,1,'A',1,0.989465,1396,921290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1756}}',NULL,180567652,2023260,NULL,'2023-08-31 12:49:36',1693486176,NULL),(1877832711,12613966,1,1837751,1,1,1,'A',1,0.921664,325,757136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 1169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1334}}',NULL,181591124,1270224,NULL,'2023-11-14 07:35:36',1699947336,NULL),(1878174183,12613966,1,1837751,1,1,1,'SH',1,0.991754,1334,989053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1334}}',NULL,182006388,1705350,NULL,'2023-12-16 15:43:12',1702741392,NULL),(2717752017,12613966,1,1917410,1,1,1,'A',1,0.982972,677,870187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 1261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1292}}',NULL,183650256,1283006,NULL,'2024-04-23 13:01:04',1713877264,NULL),(1877546165,12613966,1,2035634,1,1,1,'S',1,0.998531,1702,952902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1702}}',NULL,181069940,2001340,NULL,'2023-10-05 12:02:57',1696507377,NULL),(1878171023,12613966,1,2036843,1,1,1,'A',1,0.987945,825,959595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 1715, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1742}}',NULL,181966816,2142544,NULL,'2023-12-13 14:56:40',1702479400,NULL),(2812014062,12613966,1,2036843,1,1,1,'S',1,0.999139,1742,954923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1739, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1742}}',NULL,183871926,2206966,NULL,'2024-05-11 07:58:44',1715414324,NULL),(1874787368,12613966,1,2040218,1,1,1,'A',1,0.986035,568,895847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 1617, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1647}}',NULL,177179051,1809524,NULL,'2023-02-04 12:49:58',1675514998,NULL),(1866361165,12613966,1,2537392,1,1,1,'A',1,0.925384,325,694934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 53, \"great\": 1216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1367}}',NULL,164734583,1158752,NULL,'2021-08-08 07:28:04',1628407684,NULL),(1863945256,12613966,1,2537393,1,1,1,'S',1,0.99049,1367,885446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1367}}',NULL,161075039,1390246,NULL,'2021-04-20 22:19:45',1618957185,NULL),(2411284691,12613966,1,2563483,1,1,1,'S',1,0.998113,795,954424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 792}, \"maximum_statistics\": {\"great\": 795}}',NULL,182940789,914100,NULL,'2024-02-26 09:46:08',1708940768,NULL),(2781908727,12613966,1,2563506,1,1,1,'S',1,0.998555,692,955954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 690, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 692}}',NULL,183804735,829440,NULL,'2024-05-05 13:14:57',1714914897,NULL),(2720997373,12613966,1,2566302,1,1,1,'X',1,1,684,959571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 684}}',NULL,183658267,833100,NULL,'2024-04-24 03:02:11',1713927731,NULL),(1878141462,12613966,1,2567732,1,1,1,'A',1,0.974151,628,922500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 644}, \"maximum_statistics\": {\"great\": 677}}',NULL,182015216,764408,NULL,'2023-12-17 05:53:25',1702792405,NULL),(1878479925,12613966,1,2567732,1,1,1,'S',1,0.996307,677,948403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',NULL,182386325,793580,NULL,'2024-01-14 09:52:34',1705225954,NULL),(1878007336,12613966,1,2589833,1,1,1,'A',1,0.99297,1774,933437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 2248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2276}}',NULL,181762018,2613602,NULL,'2023-11-27 14:07:07',1701094027,NULL),(1878059335,12613966,1,2778320,1,1,1,'A',1,0.991525,590,1014513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1121}}',NULL,181845984,1379230,NULL,'2023-12-04 03:30:56',1701660656,NULL),(1877846473,12613966,1,2819717,1,1,1,'A',1,0.9425,899,754193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 145, \"great\": 4216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 4600}}',NULL,181552486,4551890,NULL,'2023-11-11 11:34:14',1699702454,NULL),(2781886408,12613966,1,3066880,1,1,1,'S',1,0.999244,1323,957075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1323}}',NULL,183804662,1654880,NULL,'2024-05-05 13:10:25',1714914625,NULL),(1878065753,12613966,1,3153920,1,1,1,'S',1,0.989474,760,929352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 744, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 760}}',NULL,181762218,906350,NULL,'2023-11-27 14:28:13',1701095293,NULL),(2442324588,12613966,1,3272561,1,1,1,'S',1,0.988846,1569,927969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1569}}',NULL,183010366,1853790,NULL,'2024-03-03 02:59:16',1709434756,NULL),(1876679747,12613966,1,3275774,1,1,1,'A',1,0.944898,512,765445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 735}}',NULL,180076387,702906,NULL,'2023-07-29 23:38:36',1690673916,NULL),(1854231783,12613966,1,1605173,0,1,1,'S',1,0.954545,33,648395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',13.7309,146001325,13714,NULL,'2019-08-24 15:40:50',1566661250,NULL),(1854190516,12613966,1,1992078,0,1,1,'X',1,1,32,781509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',14.3679,146001477,15664,NULL,'2019-08-24 15:50:49',1566661849,NULL),(1849451780,12613966,1,189238,1,1,1,'C',1,0.780172,70,317691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',15.5933,138741840,136480,NULL,'2018-07-08 03:12:17',1531019537,NULL),(1854180969,12613966,1,1258751,1,1,1,'X',1,1,61,948870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.9312,146001375,30732,NULL,'2019-08-24 15:44:15',1566661455,NULL),(1853268655,12613966,1,760464,0,1,1,'X',1,1,32,915285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 32}}',21.3562,144644199,79177,NULL,'2019-06-03 11:36:16',1559561776,NULL),(1849379637,12613966,1,1184612,1,1,1,'C',1,0.768293,145,320406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 34, \"great\": 342}, \"maximum_statistics\": {\"great\": 574}}',28.7277,138741893,291138,NULL,'2018-07-08 03:16:25',1531019785,NULL),(1852982748,12613966,1,674308,1,1,1,'B',1,0.82699,107,220117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 219}, \"maximum_statistics\": {\"great\": 289}}',35.8705,144367714,115999,NULL,'2019-05-19 10:27:34',1558261654,NULL),(1849919147,12613966,1,988619,1,1,1,'C',1,0.775597,254,357689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 39, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',39.2299,139600947,320306,NULL,'2018-08-18 06:31:57',1534573917,NULL),(1873175962,12613966,1,1939221,1,1,1,'S',1,0.96988,83,961180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',41.1257,174781857,49088,NULL,'2022-09-28 16:58:51',1664384331,NULL),(1849914129,12613966,1,1601346,1,1,1,'A',1,0.97541,140,811100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',49.7597,139451951,186203,NULL,'2018-08-11 08:26:40',1533976000,NULL),(1849677996,12613966,1,31001,1,1,1,'S',1,0.959016,244,825380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',50.9348,139225021,268040,NULL,'2018-07-31 12:59:11',1533041951,NULL),(1853793070,12613966,1,1065704,0,1,1,'B',1,0.825193,381,255489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 198, \"great\": 1463, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1945}}',57.267,145433707,976643,NULL,'2019-07-20 07:57:37',1563609457,NULL),(1849969026,12613966,1,1680651,1,1,1,'A',1,0.932087,281,715037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 455, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 508}}',58.9565,139447276,408570,NULL,'2018-08-11 02:56:31',1533956191,NULL),(1849665878,12613966,1,26553,1,1,1,'A',1,0.981419,139,801635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 288, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 296}}',59.4431,139224628,269732,NULL,'2018-07-31 12:34:44',1533040484,NULL),(1849786820,12613966,1,1595303,1,1,1,'B',1,0.866269,305,589094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 587}}',65.4543,139282363,484934,NULL,'2018-08-03 08:17:56',1533284276,NULL),(1849469075,12613966,1,318446,1,1,1,'A',1,0.92547,302,699831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 594, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 691}}',65.5648,138742126,590240,NULL,'2018-07-08 03:34:51',1531020891,NULL),(1854048502,12613966,1,1647542,1,1,1,'B',1,0.897631,271,137686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 92, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1182}}',68.026,145852751,430200,NULL,'2019-08-15 04:23:32',1565843012,NULL),(1850511017,12613966,1,983355,1,1,1,'B',1,0.880789,203,561204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 458, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 583}}',70.9627,140282098,470554,NULL,'2018-09-23 01:04:36',1537664676,NULL),(1850672525,12613966,1,1715246,1,1,1,'A',1,0.927515,132,678905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 299, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',72.0209,140621551,290100,NULL,'2018-10-12 12:59:34',1539349174,NULL),(1849678008,12613966,1,31001,1,1,1,'A',1,0.911885,244,776471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 201}, \"maximum_statistics\": {\"great\": 244}}',72.1998,139225053,264910,NULL,'2018-07-31 13:01:07',1533042067,NULL),(1849962986,12613966,1,44076,1,1,1,'B',1,0.873404,285,638187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 355, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 470}}',72.4952,139447370,416292,NULL,'2018-08-11 03:02:53',1533956573,NULL),(1849818236,12613966,1,1396122,1,1,1,'A',1,0.923221,267,725100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',73.1537,139238571,262270,NULL,'2018-08-01 05:10:21',1533100221,NULL),(1849772075,12613966,1,1071416,1,1,1,'B',1,0.888235,170,643237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 132}, \"maximum_statistics\": {\"great\": 170}}',73.4061,139282461,134120,NULL,'2018-08-03 08:26:00',1533284760,NULL),(1850183964,12613966,1,1558875,1,1,1,'A',1,0.916507,318,644801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 452, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 521}}',75.115,139943907,438320,NULL,'2018-09-04 08:42:03',1536050523,NULL),(1849650882,12613966,1,802079,1,1,1,'A',1,0.911307,251,625628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 830, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 964}}',75.6551,139224950,707454,NULL,'2018-07-31 12:54:29',1533041669,NULL),(1850078012,12613966,1,744740,1,1,1,'B',1,0.873344,205,531122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',78.1041,139683416,343400,NULL,'2018-08-22 08:59:13',1534928353,NULL),(1849707494,12613966,1,999890,1,1,1,'A',1,0.931358,537,726243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 606, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 692}}',78.8197,139224868,776702,NULL,'2018-07-31 12:49:45',1533041385,NULL),(1849869886,12613966,1,659942,1,1,1,'A',1,0.938657,208,698628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 393, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 432}}',81.4948,139282572,381608,NULL,'2018-08-03 08:33:38',1533285218,NULL),(1850245377,12613966,1,1443781,1,1,1,'A',1,0.904494,267,836569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',81.6234,139943987,276622,NULL,'2018-09-04 08:50:02',1536051002,NULL),(1850586012,12613966,1,1462462,1,1,1,'A',1,0.934375,160,805867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160}}',83.5317,140464727,166499,NULL,'2018-10-03 08:27:35',1538555255,NULL),(1849773923,12613966,1,391522,1,1,1,'A',1,0.906832,271,604202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',84.2693,139282614,377522,NULL,'2018-08-03 08:36:21',1533285381,NULL),(1851024016,12613966,1,730351,0,1,1,'B',1,0.849287,115,258971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',84.3415,141111684,199264,NULL,'2018-11-10 08:04:43',1541837083,NULL),(1863194058,12613966,1,2483702,1,1,1,'B',1,0.877525,223,329520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',85.701,159777995,209145,NULL,'2021-03-16 20:47:51',1615927671,NULL),(1849847493,12613966,1,314261,1,1,1,'B',1,0.878763,253,592346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 474}, \"maximum_statistics\": {\"great\": 598}}',86.937,139349854,442990,NULL,'2018-08-06 11:22:14',1533554534,NULL),(1849776781,12613966,1,1355664,1,1,1,'B',1,0.867327,242,518968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',87.9008,139324515,351538,NULL,'2018-08-05 06:29:28',1533450568,NULL),(1852848620,12613966,1,1029561,0,1,1,'B',1,0.834752,257,252992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 121, \"great\": 986, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1292}}',88.0671,144062799,554873,NULL,'2019-05-03 05:00:52',1556859652,NULL),(1850202733,12613966,1,1491744,1,1,1,'A',1,0.903969,319,640791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 657, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 781}}',90.0087,139928237,613746,NULL,'2018-09-03 11:47:00',1535975220,NULL),(1851743572,12613966,1,480687,0,1,1,'B',1,0.868182,154,616086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 220}}',91.5381,142316238,154634,NULL,'2019-01-20 02:21:27',1547950887,NULL),(1850181415,12613966,1,1129261,1,1,1,'B',1,0.89229,329,573590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 56, \"great\": 1440}, \"maximum_statistics\": {\"great\": 1764}}',91.9336,139928440,1306914,NULL,'2018-09-03 11:59:23',1535975963,NULL),(1851919823,12613966,1,1859185,1,1,1,'B',1,0.886816,209,617174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',97.4156,142525012,329730,NULL,'2019-02-01 11:01:31',1549018891,NULL),(1849910276,12613966,1,680751,1,1,1,'S',1,0.963218,435,821927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',97.6355,139452077,485470,NULL,'2018-08-11 08:35:32',1533976532,NULL),(1849669913,12613966,1,163571,1,1,1,'A',1,0.939216,510,798759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 448, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 510}}',97.9274,139051386,593736,NULL,'2018-07-23 03:07:13',1532315233,NULL),(1850440943,12613966,1,1593876,1,1,1,'S',1,0.988981,363,921224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 355, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 363}}',98.5884,140213781,440400,NULL,'2018-09-19 07:46:44',1537343204,NULL),(1850245358,12613966,1,1443781,1,1,1,'S',1,0.962547,267,942059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',98.6647,139943973,281470,NULL,'2018-09-04 08:48:42',1536050922,NULL),(1851010564,12613966,1,1154795,1,1,1,'B',1,0.863139,219,286011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 75, \"great\": 1269, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1644}}',99.4077,141111624,854018,NULL,'2018-11-10 07:59:19',1541836759,NULL),(1850408596,12613966,1,1719496,1,1,1,'S',1,0.98125,240,904115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 231, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 240}}',99.6392,140371431,256450,NULL,'2018-09-28 08:59:33',1538125173,NULL),(1859655947,12613966,1,1028482,0,1,1,'B',1,0.826248,81,436147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',103.19,154523388,230555,NULL,'2020-09-21 07:28:15',1600673295,NULL),(1850372267,12613966,1,351081,1,1,1,'S',1,0.99375,320,931221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',105.671,140209181,365830,NULL,'2018-09-18 22:27:29',1537309649,NULL),(1850105395,12613966,1,477040,1,1,1,'A',1,0.935815,715,819904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 684, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 779}}',105.782,139644144,1014834,NULL,'2018-08-20 07:21:32',1534749692,NULL),(1850297932,12613966,1,1283327,0,1,1,'B',1,0.899386,176,626140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 532, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 651}}',107.985,140209083,490740,NULL,'2018-09-18 22:20:06',1537309206,NULL),(1849794573,12613966,1,1521043,1,1,1,'S',1,0.951389,504,825884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 504}}',111.041,139307692,544140,NULL,'2018-08-04 12:18:01',1533385081,NULL),(1850036826,12613966,1,163571,1,1,1,'B',1,0.858824,422,629180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',111.096,139644175,484667,NULL,'2018-08-20 07:24:18',1534749858,NULL),(1850512141,12613966,1,1113308,1,1,1,'A',1,0.960289,424,763768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 513, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 554}}',111.126,140282136,551774,NULL,'2018-09-23 01:08:50',1537664930,NULL),(1850245386,12613966,1,1443781,1,1,1,'S',1,0.985019,267,1010424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',111.931,139944005,290200,NULL,'2018-09-04 08:51:22',1536051082,NULL),(1850986034,12613966,1,1124531,0,1,1,'B',1,0.863003,190,291397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 34, \"great\": 503, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',111.984,141111572,337020,NULL,'2018-11-10 07:54:30',1541836470,NULL),(1850045207,12613966,1,1396591,1,1,1,'A',1,0.939806,420,728257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 457, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 515}}',113.292,139661483,508508,NULL,'2018-08-21 04:29:20',1534825760,NULL),(1849881221,12613966,1,351189,1,1,1,'A',1,0.929445,386,729532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 926, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1063}}',113.969,139324481,986350,NULL,'2018-08-05 06:26:24',1533450384,NULL),(1849836843,12613966,1,190503,1,1,1,'A',1,0.963311,719,813762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 993, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1063}}',114.515,139308576,1062746,NULL,'2018-08-04 12:58:28',1533387508,NULL),(1849455659,12613966,1,313793,1,1,1,'A',1,0.928571,349,714208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 862, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 994}}',114.943,138742178,877314,NULL,'2018-07-08 03:38:45',1531021125,NULL),(1850465727,12613966,1,1607509,1,1,1,'S',1,0.979424,486,901076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 486}}',116.626,140304518,528740,NULL,'2018-09-24 02:36:50',1537756610,NULL),(1850310172,12613966,1,1652222,1,1,1,'A',1,0.949405,336,857781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 336}}',117.811,140073328,406704,NULL,'2018-09-11 12:00:34',1536667234,NULL),(1849981542,12613966,1,742675,1,1,1,'A',1,0.916509,414,683815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 443, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',118.631,139600872,528756,NULL,'2018-08-18 06:25:18',1534573518,NULL),(1850943963,12613966,1,1563681,1,1,1,'B',1,0.891816,713,338278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 77, \"great\": 1475, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1784}}',118.685,141111856,996743,NULL,'2018-11-10 08:19:33',1541837973,NULL),(1851159093,12613966,1,1680650,1,1,1,'S',1,0.97986,571,904714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 548, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 571}}',119.34,141364516,614560,NULL,'2018-11-25 08:45:14',1543135514,NULL),(1849749555,12613966,1,477040,1,1,1,'A',1,0.983954,535,879406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 759, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 779}}',119.426,139219853,964670,NULL,'2018-07-31 06:52:32',1533019952,NULL),(1849395362,12613966,1,387811,0,1,1,'B',1,0.89432,300,627474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 614, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 757}}',120.419,138742812,629696,NULL,'2018-07-08 04:26:36',1531023996,NULL),(1849783733,12613966,1,256962,1,1,1,'S',1,0.97737,1171,884619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1118, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1171}}',121.579,139323864,1406540,NULL,'2018-08-05 05:36:13',1533447373,NULL),(1849701120,12613966,1,98667,1,1,1,'S',1,0.973494,415,888898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',122.085,139219496,452900,NULL,'2018-07-31 06:15:50',1533017750,NULL),(1849741642,12613966,1,1035901,1,1,1,'A',1,0.92375,226,698118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',123.654,139050797,338440,NULL,'2018-07-23 02:17:12',1532312232,NULL),(1849661420,12613966,1,245924,1,1,1,'S',1,0.969643,840,867844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 789, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 840}}',123.664,139219470,1019570,NULL,'2018-07-31 06:13:11',1533017591,NULL),(1850941331,12613966,1,1477486,0,1,1,'B',1,0.896552,253,338852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 627, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 754}}',126.088,141111733,420599,NULL,'2018-11-10 08:09:02',1541837342,NULL),(1849960615,12613966,1,42152,1,1,1,'A',1,0.931529,616,712664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 5, \"great\": 818, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 942}}',127.065,139601216,938760,NULL,'2018-08-18 06:52:08',1534575128,NULL),(1850579278,12613966,1,1519305,0,1,1,'B',1,0.895546,156,575362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 54, \"great\": 800, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 943}}',127.773,140434082,588770,NULL,'2018-10-01 08:50:17',1538383817,NULL),(1850908433,12613966,1,1730391,1,1,1,'S',1,0.955782,294,917975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 268, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 294}}',128.357,140976824,339160,NULL,'2018-11-02 08:06:43',1541146003,NULL),(1862752716,12613966,1,2664317,1,1,1,'A',1,0.90413,141,581550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',128.499,159320470,431014,NULL,'2021-03-03 08:21:06',1614759666,NULL),(1851030403,12613966,1,1754401,0,1,1,'A',1,0.915404,165,360644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',128.769,141111705,221745,NULL,'2018-11-10 08:06:16',1541837176,NULL),(1849824777,12613966,1,741469,1,1,1,'A',1,0.952895,524,767245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 1050, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1157}}',128.785,139282698,1192194,NULL,'2018-08-03 08:42:48',1533285768,NULL),(1878190852,12613966,1,3136291,1,1,1,'B',1,0.867188,198,621808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 256}}',129.58,182018425,206216,NULL,'2023-12-17 11:19:00',1702811940,NULL),(1850454269,12613966,1,1197358,1,1,1,'A',1,0.940114,293,740996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',132.142,140350145,445082,NULL,'2018-09-26 21:59:42',1537999182,NULL),(1850748507,12613966,1,53930,0,1,1,'A',1,0.947833,287,724331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 623}}',132.238,140621517,456489,NULL,'2018-10-12 12:57:55',1539349075,NULL),(1859605830,12613966,1,83353,0,1,1,'B',1,0.869268,377,587307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 73, \"great\": 991, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1243}}',132.251,154392797,832104,NULL,'2020-09-16 08:46:31',1600245991,NULL),(1851098502,12613966,1,1073782,0,1,1,'B',1,0.861325,278,301971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 494, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 649}}',132.594,141210816,362176,NULL,'2018-11-16 11:49:07',1542368947,NULL),(1849815411,12613966,1,98667,1,1,1,'S',1,0.96747,415,920923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',132.808,139307824,463548,NULL,'2018-08-04 12:23:57',1533385437,NULL),(1850315874,12613966,1,738739,1,1,1,'S',1,0.994975,398,945827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 394, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 398}}',133.122,140200480,464966,NULL,'2018-09-18 11:59:53',1537271993,NULL),(1852588605,12613966,1,1763478,0,1,1,'A',1,0.947581,124,866033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',134.115,143677019,112156,NULL,'2019-04-11 07:54:36',1554969276,NULL),(1849888562,12613966,1,1692784,1,1,1,'S',1,0.984615,520,915239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 504, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 520}}',135.525,139350279,611910,NULL,'2018-08-06 11:49:10',1533556150,NULL),(1852286852,12613966,1,1584721,0,1,1,'A',1,0.938247,518,382355,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 47, \"great\": 927}, \"maximum_statistics\": {\"great\": 1004}}',137.402,143153898,563769,NULL,'2019-03-11 04:30:36',1552278636,NULL),(1850329771,12613966,1,895992,1,1,1,'S',1,0.991089,505,935407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 496, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 505}}',138.565,140200429,571140,NULL,'2018-09-18 11:54:31',1537271671,NULL),(1850445477,12613966,1,750069,0,1,1,'A',1,0.919697,194,631519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 59, \"great\": 890, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 990}}',138.943,140355463,656604,NULL,'2018-09-27 08:20:14',1538036414,NULL),(1850527158,12613966,1,1272259,1,1,1,'S',1,0.957404,493,839939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 451, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 493}}',139.082,140281930,537050,NULL,'2018-09-23 00:45:54',1537663554,NULL),(1857059686,12613966,1,2223880,1,1,1,'A',1,0.922489,365,332218,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 108, \"great\": 2926, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3335}}',140.49,150333461,1797768,NULL,'2020-04-21 14:42:53',1587480173,NULL),(1850319681,12613966,1,288508,1,1,1,'S',1,0.979866,447,899913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 429, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 447}}',140.729,140200410,509040,NULL,'2018-09-18 11:52:42',1537271562,NULL),(1850571943,12613966,1,433541,1,1,1,'S',1,0.978947,380,937873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 364, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 380}}',140.802,140478156,458034,NULL,'2018-10-04 03:48:03',1538624883,NULL),(1850211738,12613966,1,1162938,0,1,1,'A',1,0.932629,345,700989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 684, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',142.767,139995211,592760,NULL,'2018-09-07 12:25:07',1536323107,NULL),(1851530444,12613966,1,1207233,1,1,1,'B',1,0.898181,588,646235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 79, \"great\": 1874, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',143.307,141844388,2029810,NULL,'2018-12-24 05:48:55',1545630535,NULL),(1873176252,12613966,1,1939222,1,1,1,'S',1,0.962162,185,940811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',144.431,174781903,175731,NULL,'2022-09-28 17:00:27',1664384427,NULL),(1850448873,12613966,1,1598092,1,1,1,'S',1,0.982234,394,904099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 380, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 394}}',144.736,140350116,474340,NULL,'2018-09-26 21:57:14',1537999034,NULL),(1853604178,12613966,1,1028482,0,1,1,'B',1,0.873383,106,279062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',144.895,144995907,239002,NULL,'2019-06-23 08:15:57',1561277757,NULL),(1849800387,12613966,1,1252342,1,1,1,'S',1,0.986301,438,917223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 426, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 438}}',146.233,139323681,526190,NULL,'2018-08-05 05:22:22',1533446542,NULL),(1850537966,12613966,1,1492101,1,1,1,'A',1,0.907008,216,749607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 303, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 371}}',147.039,140500139,356616,NULL,'2018-10-05 12:26:13',1538742373,NULL),(1857719088,12613966,1,112219,0,1,1,'B',1,0.891892,248,759457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',147.274,151497252,471590,NULL,'2020-05-30 10:59:57',1590836397,NULL),(1849675920,12613966,1,535808,1,1,1,'S',1,0.976454,722,851550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 688, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 722}}',147.293,139224337,781950,NULL,'2018-07-31 12:17:09',1533039429,NULL),(1849870480,12613966,1,660818,1,1,1,'A',1,0.928722,467,682612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 24, \"great\": 1245, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1424}}',147.387,139282415,1271414,NULL,'2018-08-03 08:22:23',1533284543,NULL),(1854493361,12613966,1,1647542,1,1,1,'A',1,0.959814,705,399868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1182}}',147.687,146431539,755410,NULL,'2019-09-23 02:36:13',1569206173,NULL),(1850867421,12613966,1,666375,1,1,1,'A',1,0.935597,427,854299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 372, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 427}}',147.925,140976843,492251,NULL,'2018-11-02 08:09:04',1541146144,NULL),(1850583507,12613966,1,895992,1,1,1,'S',1,0.983168,505,965985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 488, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 505}}',150.108,140533191,586728,NULL,'2018-10-07 00:52:44',1538873564,NULL),(1851093911,12613966,1,101732,0,1,1,'A',1,0.945248,391,739273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 78, \"great\": 2233, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',152.251,141329551,2139220,NULL,'2018-11-23 12:59:02',1542977942,NULL),(1850179767,12613966,1,1394381,1,1,1,'S',1,0.996055,507,943169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 503, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 507}}',152.301,139883233,573620,NULL,'2018-09-01 08:02:36',1535788956,NULL),(1850408116,12613966,1,1718666,1,1,1,'S',1,0.973737,495,882879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 469, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 495}}',152.761,140339396,638140,NULL,'2018-09-26 08:33:50',1537950830,NULL),(1853194398,12613966,1,1584721,0,1,1,'B',1,0.871514,225,305803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 63, \"great\": 809, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',153.843,144435272,495334,NULL,'2019-05-23 08:10:20',1558599020,NULL),(1850839565,12613966,1,1692783,1,1,1,'S',1,0.970513,390,961703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 367, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 390}}',155.402,140976858,488262,NULL,'2018-11-02 08:10:35',1541146235,NULL),(1850242498,12613966,1,1655222,1,1,1,'S',1,0.957916,499,845749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 499}}',157.117,139938675,527040,NULL,'2018-09-03 22:41:40',1536014500,NULL),(1850757691,12613966,1,372920,1,1,1,'S',1,0.992063,441,934366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 441}}',157.646,140657584,510710,NULL,'2018-10-14 03:57:58',1539489478,NULL),(1850284745,12613966,1,249265,1,1,1,'S',1,0.985027,1102,918130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1069, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1102}}',159.067,140209217,1272680,NULL,'2018-09-18 22:32:04',1537309924,NULL),(1851036231,12613966,1,1761092,1,1,1,'A',1,0.963755,231,771565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 1019, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1076}}',160.406,141059881,922710,NULL,'2018-11-06 22:30:11',1541543411,NULL),(1850585646,12613966,1,1601344,1,1,1,'S',1,0.991339,635,935936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 624, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 635}}',160.886,140459616,726810,NULL,'2018-10-02 22:19:23',1538518763,NULL),(1850418474,12613966,1,549277,1,1,1,'S',1,0.992063,567,936594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 558, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 567}}',161.198,140355559,725680,NULL,'2018-09-27 08:32:31',1538037151,NULL),(1850337116,12613966,1,1030908,1,1,1,'S',1,0.966475,522,868411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 487, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 522}}',161.204,140198507,569840,NULL,'2018-09-18 08:51:26',1537260686,NULL),(1850945699,12613966,1,288508,0,1,1,'B',1,0.893736,210,353507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 354, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 447}}',161.472,141066457,279241,NULL,'2018-11-07 11:43:01',1541590981,NULL),(1850629274,12613966,1,1394381,1,1,1,'S',1,0.984221,507,964864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 491, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 507}}',161.783,140533251,589818,NULL,'2018-10-07 00:56:46',1538873806,NULL),(1850477709,12613966,1,1613863,1,1,1,'S',1,0.963704,675,862342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 626, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 675}}',162.005,140339198,805352,NULL,'2018-09-26 08:10:58',1537949458,NULL),(1854142969,12613966,1,1748990,1,1,1,'B',1,0.893836,267,628095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 56, \"great\": 1206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1460}}',163.094,145962511,1178288,NULL,'2019-08-22 04:31:37',1566448297,NULL),(1850399734,12613966,1,1752505,1,1,1,'S',1,0.989035,456,929685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 446, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 456}}',163.685,140198416,541970,NULL,'2018-09-18 08:39:05',1537259945,NULL),(1849703495,12613966,1,1386494,1,1,1,'S',1,0.992604,1014,938764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 999, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1014}}',163.785,139198935,1237440,NULL,'2018-07-30 06:03:08',1532930588,NULL),(1850513066,12613966,1,1488041,1,1,1,'A',1,0.934868,187,700698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 682, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 760}}',164.424,140350219,603162,NULL,'2018-09-26 22:07:38',1537999658,NULL),(1877968280,12613966,1,1941698,0,1,1,'A',1,0.923684,409,727208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 58, \"great\": 1668, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',165.101,181796491,1688778,NULL,'2023-11-30 13:41:08',1701351668,NULL),(1850231673,12613966,1,1650565,1,1,1,'S',1,0.979412,510,903333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',165.619,139943849,554850,NULL,'2018-09-04 08:37:03',1536050223,NULL),(1849389293,12613966,1,155355,0,1,1,'A',1,0.945894,345,724147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 1437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1571}}',166.818,138742916,1247218,NULL,'2018-07-08 04:34:31',1531024471,NULL),(1851534930,12613966,1,254648,1,1,1,'S',1,0.988938,452,924276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 442, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 452}}',166.821,141876070,533150,NULL,'2018-12-26 01:59:39',1545789579,NULL),(1849734399,12613966,1,758312,1,1,1,'A',1,0.949121,311,746322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 728, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',167.872,139224262,718494,NULL,'2018-07-31 12:13:16',1533039196,NULL),(1851889740,12613966,1,1434483,1,1,1,'A',1,0.934487,399,716627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 57, \"great\": 2040, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2282}}',169.523,142509089,2085820,NULL,'2019-01-31 11:49:10',1548935350,NULL),(1850507856,12613966,1,817648,1,1,1,'A',1,0.941349,213,701331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 928, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1023}}',170.164,140350497,720676,NULL,'2018-09-26 22:35:56',1538001356,NULL),(1851129794,12613966,1,1491996,1,1,1,'S',1,0.978887,521,901640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 499, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 521}}',171.154,141230568,597240,NULL,'2018-11-17 11:34:33',1542454473,NULL),(1851113527,12613966,1,1378878,0,1,1,'B',1,0.886585,391,339236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 24, \"great\": 975, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1230}}',171.583,141210863,723112,NULL,'2018-11-16 11:52:57',1542369177,NULL),(1850432518,12613966,1,1432878,1,1,1,'A',1,0.959586,519,832182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 492, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',171.878,140304831,617930,NULL,'2018-09-24 03:06:07',1537758367,NULL),(1852585371,12613966,1,1666641,0,1,1,'A',1,0.910331,377,743046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',172.365,143734553,464441,NULL,'2019-04-14 11:03:00',1555239780,NULL),(1850542451,12613966,1,1418946,1,1,1,'S',1,0.987698,569,921220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 555, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 569}}',172.437,140464675,685730,NULL,'2018-10-03 08:21:44',1538554904,NULL),(1850322311,12613966,1,744618,1,1,1,'S',1,0.991903,494,937608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 486, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 494}}',172.923,140200468,592580,NULL,'2018-09-18 11:58:02',1537271882,NULL),(1850516543,12613966,1,1563681,1,1,1,'A',1,0.945067,718,814935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 16, \"great\": 1604, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1784}}',172.946,140339549,1741682,NULL,'2018-09-26 08:49:34',1537951774,NULL),(1850634774,12613966,1,1754401,1,1,1,'S',1,0.984848,396,910294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',174.331,140459551,442560,NULL,'2018-10-02 22:13:26',1538518406,NULL),(1850319623,12613966,1,1166211,1,1,1,'S',1,0.972093,645,882041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 609, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 645}}',174.61,140209128,735570,NULL,'2018-09-18 22:23:37',1537309417,NULL),(1850407028,12613966,1,1574346,1,1,1,'S',1,0.984069,816,912837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 790, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 816}}',174.793,140304597,941390,NULL,'2018-09-24 02:43:25',1537757005,NULL),(1851631123,12613966,1,1783052,1,1,1,'A',1,0.936779,745,744215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 81, \"great\": 2354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2602}}',174.962,142174876,2452930,NULL,'2019-01-12 02:15:27',1547259327,NULL),(1866296168,12613966,1,1939224,0,1,1,'B',1,0.821138,193,506341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 369}}',176.272,164741799,223466,NULL,'2021-08-08 13:15:30',1628428530,NULL),(1850493202,12613966,1,662388,1,1,1,'S',1,0.992,500,936899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 500}}',176.304,140355519,577630,NULL,'2018-09-27 08:28:28',1538036908,NULL),(1852392560,12613966,1,1755957,1,1,1,'B',1,0.887706,503,608647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 49, \"great\": 850, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1033}}',176.747,143366605,819104,NULL,'2019-03-24 02:26:48',1553394408,NULL),(1854185162,12613966,1,386140,1,1,1,'A',1,0.935764,288,796175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 251}, \"maximum_statistics\": {\"great\": 288}}',177.317,146001785,294738,NULL,'2019-08-24 16:07:50',1566662870,NULL),(1850744351,12613966,1,1752952,1,1,1,'S',1,0.994748,476,944846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 471, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 476}}',177.561,140621192,532290,NULL,'2018-10-12 12:38:26',1539347906,NULL),(1850426637,12613966,1,861612,1,1,1,'S',1,0.979263,1302,899233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1248, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1302}}',178.123,140281899,1570380,NULL,'2018-09-23 00:42:01',1537663321,NULL),(1850862165,12613966,1,119120,1,1,1,'S',1,0.950292,342,855950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',178.698,140976877,316990,NULL,'2018-11-02 08:13:15',1541146395,NULL),(1850394734,12613966,1,1628414,1,1,1,'S',1,0.997222,360,951688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',178.734,140017487,394350,NULL,'2018-09-08 12:56:19',1536411379,NULL),(1850285260,12613966,1,1266757,1,1,1,'S',1,0.995062,405,907594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 401, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',179.104,140198580,504830,NULL,'2018-09-18 08:58:53',1537261133,NULL),(1850409856,12613966,1,711043,1,1,1,'S',1,0.960247,566,851111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 521, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 566}}',179.28,140374490,621000,NULL,'2018-09-28 12:50:29',1538139029,NULL),(1850304707,12613966,1,849007,1,1,1,'S',1,0.990421,522,929929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 512, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 522}}',179.76,140198547,594150,NULL,'2018-09-18 08:54:48',1537260888,NULL),(1852262541,12613966,1,1756962,1,1,1,'S',1,0.998224,563,950789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',179.823,143018152,682060,NULL,'2019-03-03 03:09:49',1551582589,NULL),(1851743578,12613966,1,480687,1,1,1,'S',1,0.952273,220,898821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 199}, \"maximum_statistics\": {\"great\": 220}}',180.246,142316257,225750,NULL,'2019-01-20 02:22:58',1547950978,NULL),(1851902161,12613966,1,1524545,1,1,1,'A',1,0.925743,404,837855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',181.605,142556499,435758,NULL,'2019-02-03 01:37:23',1549157843,NULL),(1850455032,12613966,1,560082,1,1,1,'A',1,0.90508,313,755380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',183.136,140355579,347030,NULL,'2018-09-27 08:34:42',1538037282,NULL),(1852137766,12613966,1,1175619,1,1,1,'A',1,0.932071,381,406106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',183.217,142969538,293316,NULL,'2019-02-28 11:27:45',1551353265,NULL),(1850583513,12613966,1,1037717,1,1,1,'S',1,0.958678,484,891149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',183.547,140464719,543402,NULL,'2018-10-03 08:26:23',1538555183,NULL),(1850308374,12613966,1,730351,1,1,1,'S',1,0.992872,491,940356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 484, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 491}}',184.594,140198603,555840,NULL,'2018-09-18 09:01:04',1537261264,NULL),(1851865967,12613966,1,1771428,1,1,1,'S',1,0.9725,200,962981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 200}}',184.626,142556568,189123,NULL,'2019-02-03 01:44:14',1549158254,NULL),(1850522647,12613966,1,1129831,1,1,1,'A',1,0.934068,1416,758716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 60, \"great\": 2384, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',184.765,140350331,2749844,NULL,'2018-09-26 22:17:37',1538000257,NULL),(1849530811,12613966,1,525911,0,1,1,'A',1,0.921613,520,729001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 556, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 657}}',185.266,138847551,657600,NULL,'2018-07-13 10:07:09',1531476429,NULL),(1850509588,12613966,1,981217,0,1,1,'A',1,0.943841,284,709083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 1022, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1104}}',186.246,140355861,805216,NULL,'2018-09-27 09:02:37',1538038957,NULL),(1851129382,12613966,1,984392,0,1,1,'A',1,0.961274,409,455886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 581}}',187.11,141310904,406456,NULL,'2018-11-22 07:56:35',1542873395,NULL),(1849563751,12613966,1,1124531,1,1,1,'S',1,0.97678,646,888759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 616, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',187.662,138848202,772420,NULL,'2018-07-13 10:51:41',1531479101,NULL),(1850433231,12613966,1,738739,0,1,1,'A',1,0.940955,217,845640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 353, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 398}}',187.829,140392154,422080,NULL,'2018-09-29 08:59:57',1538211597,NULL),(1876884240,12613966,1,2484842,0,1,1,'B',1,0.899563,130,659962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',187.862,180253668,179825,NULL,'2023-08-10 12:07:31',1691669251,NULL),(1852658031,12613966,1,1272258,1,1,1,'S',1,0.966472,343,936166,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',187.96,143732376,389106,NULL,'2019-04-14 08:41:02',1555231262,NULL),(1849800847,12613966,1,1378878,1,1,1,'A',1,0.984553,449,880780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 1197, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1230}}',188.239,139282785,1292326,NULL,'2018-08-03 08:48:54',1533286134,NULL),(1849843840,12613966,1,1415214,1,1,1,'S',1,0.994453,631,944330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',188.71,139282650,666770,NULL,'2018-08-03 08:38:48',1533285528,NULL),(1850509770,12613966,1,362108,1,1,1,'S',1,0.992095,506,930273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 498, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 506}}',188.95,140213817,601140,NULL,'2018-09-19 07:50:19',1537343419,NULL),(1850115642,12613966,1,53762,1,1,1,'S',1,0.992819,557,891900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 549, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',189.24,139721292,564972,NULL,'2018-08-24 05:17:07',1535087827,NULL),(1853532373,12613966,1,1558698,0,1,1,'A',1,0.909624,451,354714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 55, \"great\": 1732, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2047}}',192.12,144995716,1190141,NULL,'2019-06-23 07:59:30',1561276770,NULL),(1850319506,12613966,1,443415,1,1,1,'S',1,0.983685,521,915111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 504, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 521}}',192.909,140200511,597090,NULL,'2018-09-18 12:03:28',1537272208,NULL),(1855650140,12613966,1,1946496,1,1,1,'S',1,0.973064,297,955168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',195.438,148225365,349241,NULL,'2020-01-18 17:58:58',1579370338,NULL),(1850437128,12613966,1,1728751,1,1,1,'A',1,0.978704,486,879995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',195.578,140391947,560470,NULL,'2018-09-29 08:45:54',1538210754,NULL),(1850932258,12613966,1,1555538,1,1,1,'A',1,0.921053,617,396399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 25, \"great\": 1385, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1615}}',195.596,141066525,1058476,NULL,'2018-11-07 11:49:29',1541591369,NULL),(1854857899,12613966,1,2112692,1,1,1,'X',1,1,323,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',196.208,147017056,317820,NULL,'2019-11-03 02:05:46',1572746746,NULL),(1850402472,12613966,1,819316,0,1,1,'S',1,0.991296,517,935930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 508, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 517}}',196.312,140198626,607690,NULL,'2018-09-18 09:02:50',1537261370,NULL),(1853273098,12613966,1,400238,1,1,1,'S',1,0.968268,583,833118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 546}, \"maximum_statistics\": {\"great\": 583}}',196.341,144763451,609856,NULL,'2019-06-09 22:44:12',1560120252,NULL),(1850873778,12613966,1,53930,1,1,1,'S',1,0.97512,623,893642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 592, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 623}}',196.602,140896386,601746,NULL,'2018-10-28 07:18:13',1540711093,NULL),(1850443887,12613966,1,438738,1,1,1,'S',1,0.993671,869,940991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 858, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 869}}',197.018,140371310,1040120,NULL,'2018-09-28 08:46:32',1538124392,NULL),(1850899332,12613966,1,1509444,1,1,1,'A',1,0.955837,519,790499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 59, \"great\": 2113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2253}}',197.231,140931451,2050180,NULL,'2018-10-30 11:15:21',1540898121,NULL),(1851566208,12613966,1,173361,0,1,1,'S',1,0.992486,732,938544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 721}, \"maximum_statistics\": {\"great\": 732}}',197.24,142139668,835760,NULL,'2019-01-09 22:32:53',1547073173,NULL),(1866519869,12613966,1,1757104,1,1,1,'A',1,0.969678,473,828708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 767, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',198.711,164801052,791718,NULL,'2021-08-10 11:16:57',1628594217,NULL),(1852243365,12613966,1,98667,1,1,1,'A',1,0.93494,415,864233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 361}, \"maximum_statistics\": {\"great\": 415}}',198.88,143017214,464527,NULL,'2019-03-03 01:52:54',1551577974,NULL),(1851100276,12613966,1,314699,0,1,1,'S',1,0.992548,671,938220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 661, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',199.019,141267322,767600,NULL,'2018-11-19 11:42:15',1542627735,NULL),(1850415933,12613966,1,1499444,1,1,1,'A',1,0.957211,383,788550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 1175, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1262}}',199.12,140339362,1244640,NULL,'2018-09-26 08:30:13',1537950613,NULL),(1850668969,12613966,1,730352,1,1,1,'S',1,0.989474,475,983988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 465, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 475}}',199.164,140753099,555084,NULL,'2018-10-20 03:50:34',1540007434,NULL),(1859513390,12613966,1,549277,0,1,1,'A',1,0.934744,326,770127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',199.463,154270900,524522,NULL,'2020-09-11 10:38:11',1599820691,NULL),(1850548929,12613966,1,1426536,1,1,1,'S',1,0.980769,572,904234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',199.825,140464782,602520,NULL,'2018-10-03 08:33:15',1538555595,NULL),(1874641063,12613966,1,3669540,1,1,1,'S',1,0.98044,409,994149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',200.374,177034752,463002,NULL,'2023-01-27 12:25:42',1674822342,NULL),(1850745586,12613966,1,819316,1,1,1,'S',1,0.971954,517,934705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 488, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 517}}',200.695,140691612,618330,NULL,'2018-10-16 08:16:04',1539677764,NULL),(1866387547,12613966,1,2230907,1,1,1,'B',1,0.887923,485,620215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 42, \"great\": 845, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1035}}',200.966,164717704,860424,NULL,'2021-08-07 17:29:17',1628357357,NULL),(1849646450,12613966,1,74057,1,1,1,'S',1,0.988342,772,921524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 754, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 772}}',201.396,139224571,876712,NULL,'2018-07-31 12:31:14',1533040274,NULL),(1850435420,12613966,1,1175616,1,1,1,'A',1,0.986239,481,890730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 533, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 545}}',203.033,140350472,558178,NULL,'2018-09-26 22:32:54',1538001174,NULL),(1854209283,12613966,1,145292,1,1,1,'S',1,0.999187,615,952498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',203.394,146002176,745570,NULL,'2019-08-24 16:30:48',1566664248,NULL),(1850501345,12613966,1,496238,0,1,1,'A',1,0.927,440,733204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 871, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1000}}',203.538,140355478,967580,NULL,'2018-09-27 08:23:13',1538036593,NULL),(1850785485,12613966,1,1154795,1,1,1,'S',1,0.985097,1644,911409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1595, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1644}}',203.643,140708088,2131122,NULL,'2018-10-17 11:54:31',1539777271,NULL),(1850498152,12613966,1,1555538,1,1,1,'S',1,0.989474,1615,929814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1581, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1615}}',204.159,140374244,1856950,NULL,'2018-09-28 12:35:48',1538138148,NULL),(1849815423,12613966,1,98667,1,1,1,'A',1,0.93012,413,904476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',205.203,139307860,485507,NULL,'2018-08-04 12:25:16',1533385516,NULL),(1853368739,12613966,1,890435,0,1,1,'A',1,0.931583,520,755801,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 64, \"great\": 1313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1447}}',205.488,144871662,1273776,NULL,'2019-06-16 02:33:13',1560652393,NULL),(1851021196,12613966,1,849007,0,1,1,'A',1,0.909004,290,373577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 522}}',206.27,141074950,326232,NULL,'2018-11-07 22:42:40',1541630560,NULL),(1851163961,12613966,1,1741806,1,1,1,'A',1,0.944634,309,746643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 587}}',206.465,141361227,521614,NULL,'2018-11-25 03:32:19',1543116739,NULL),(1851277235,12613966,1,1445417,1,1,1,'A',1,0.931953,410,827150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 439, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 507}}',206.954,141407159,551519,NULL,'2018-11-28 06:21:34',1543386094,NULL),(1850748840,12613966,1,220928,0,1,1,'S',1,0.988395,517,926420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 505, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 517}}',207.677,140663965,616548,NULL,'2018-10-14 11:58:50',1539518330,NULL),(1850540952,12613966,1,1577715,1,1,1,'S',1,0.989062,640,929582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 626, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 640}}',208.623,140459809,718660,NULL,'2018-10-02 22:40:35',1538520035,NULL),(1851079715,12613966,1,1554664,0,1,1,'A',1,0.933333,479,427538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 437, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 495}}',208.856,141312478,346754,NULL,'2018-11-22 10:53:53',1542884033,NULL),(1852417330,12613966,1,751211,0,1,1,'A',1,0.929213,273,811381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',209.465,143300354,433379,NULL,'2019-03-20 11:47:20',1553082440,NULL),(1853391033,12613966,1,1926798,0,1,1,'A',1,0.903333,213,700633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 510, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',210.015,144859042,491395,NULL,'2019-06-15 12:20:27',1560601227,NULL),(1877382459,12613966,1,1285226,0,1,1,'B',1,0.877266,473,634169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 71, \"great\": 1611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2041}}',210.127,180847704,1607733,NULL,'2023-09-19 05:52:58',1695102778,NULL),(1850438829,12613966,1,1730344,1,1,1,'A',1,0.942408,438,764563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 868}, \"maximum_statistics\": {\"great\": 955}}',210.143,140392087,834720,NULL,'2018-09-29 08:55:27',1538211327,NULL),(1850806550,12613966,1,738739,1,1,1,'S',1,0.957286,398,923562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 364, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 398}}',210.932,140978970,477638,NULL,'2018-11-02 11:14:55',1541157295,NULL),(1852665794,12613966,1,418958,1,1,1,'S',1,0.972622,347,952288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 347}}',210.988,143732574,419176,NULL,'2019-04-14 08:55:04',1555232104,NULL),(1851003438,12613966,1,1602001,1,1,1,'A',1,0.913985,221,363627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 685, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 808}}',211.197,141194899,485527,NULL,'2018-11-15 11:48:39',1542282519,NULL),(1867017235,12613966,1,1677016,1,1,1,'A',1,0.944853,272,886874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 242}, \"maximum_statistics\": {\"great\": 272}}',211.408,165580630,262750,NULL,'2021-09-05 14:16:32',1630851392,NULL),(1850734981,12613966,1,119119,1,1,1,'S',1,0.988095,588,926267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',211.427,140657487,636400,NULL,'2018-10-14 03:51:37',1539489097,NULL),(1850455315,12613966,1,1602001,1,1,1,'S',1,0.993193,808,940452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 797, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 808}}',211.435,140370991,1018420,NULL,'2018-09-28 08:10:57',1538122257,NULL),(1852681575,12613966,1,68793,1,1,1,'S',1,0.967936,499,945800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 467, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 499}}',211.776,143673023,568360,NULL,'2019-04-10 22:44:36',1554936276,NULL),(1851721224,12613966,1,1607220,1,1,1,'A',1,0.945714,175,837136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',211.835,142315930,157151,NULL,'2019-01-20 01:58:33',1547949513,NULL),(1859341555,12613966,1,1491996,1,1,1,'A',1,0.923225,315,770530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',212.137,153996056,486695,NULL,'2020-08-31 07:29:58',1598858998,NULL),(1850696902,12613966,1,92947,1,1,1,'A',1,0.96619,995,840288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 1451, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1538}}',212.338,140657459,1666820,NULL,'2018-10-14 03:49:25',1539488965,NULL),(1852343742,12613966,1,314699,1,1,1,'S',1,0.985097,671,969743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 651, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',214.207,143227939,787890,NULL,'2019-03-16 03:02:37',1552705357,NULL),(1853059585,12613966,1,67204,0,1,1,'A',1,0.942472,679,873704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 629, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 704}}',214.7,144305231,805854,NULL,'2019-05-16 11:44:52',1558007092,NULL),(1854387882,12613966,1,1897824,1,1,1,'A',1,0.959707,161,785692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',215.169,146373827,213220,NULL,'2019-09-19 12:02:10',1568894530,NULL),(1851202123,12613966,1,1563156,1,1,1,'S',1,0.996732,306,951337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',215.338,141407094,333860,NULL,'2018-11-28 06:08:49',1543385329,NULL),(1857871714,12613966,1,131134,0,1,1,'A',1,0.913,333,751388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',215.399,151696378,483792,NULL,'2020-06-06 11:09:35',1591441775,NULL),(1850606075,12613966,1,1213399,1,1,1,'S',1,0.993548,465,936808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 465}}',215.414,140459859,528260,NULL,'2018-10-02 22:46:16',1538520376,NULL),(1855872892,12613966,1,557818,0,1,1,'A',1,0.944825,652,809037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 47, \"great\": 1216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1314}}',215.583,148591515,1266444,NULL,'2020-02-09 08:17:25',1581236245,NULL),(1851152150,12613966,1,233608,0,1,1,'A',1,0.909182,299,363973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 501}}',215.719,141230729,312109,NULL,'2018-11-17 11:47:12',1542455232,NULL),(1855429981,12613966,1,119120,1,1,1,'S',1,0.995614,342,988206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 342}}',215.965,148078269,334882,NULL,'2020-01-09 12:00:23',1578571223,NULL),(1850625283,12613966,1,1615883,1,1,1,'S',1,0.987567,563,925459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 549, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 563}}',216.947,140500552,669490,NULL,'2018-10-05 12:53:28',1538744008,NULL),(2883501737,12613966,1,1939224,0,1,1,'B',1,0.850949,133,544693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 271}, \"maximum_statistics\": {\"great\": 369}}',217.101,184034922,209755,NULL,'2024-05-24 17:16:39',1716570999,NULL),(1866394385,12613966,1,2418754,1,1,1,'A',1,0.956193,992,803973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 72, \"great\": 3696, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3972}}',217.119,164734425,4110590,NULL,'2021-08-08 07:18:49',1628407129,NULL),(1850625056,12613966,1,1688438,1,1,1,'S',1,0.97263,749,882516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 708, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 749}}',217.976,140478123,936170,NULL,'2018-10-04 03:44:51',1538624691,NULL),(1858047747,12613966,1,365129,0,1,1,'A',1,0.932465,719,804207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 1098, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1229}}',218.03,151885672,1325186,NULL,'2020-06-13 10:20:10',1592043610,NULL),(1852557421,12613966,1,1946932,0,1,1,'S',1,0.981073,317,907185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 305}, \"maximum_statistics\": {\"great\": 317}}',218.41,143455847,313660,NULL,'2019-03-29 11:17:00',1553858220,NULL),(1850497908,12613966,1,666372,1,1,1,'A',1,0.976493,289,839270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 758, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 787}}',218.579,140355422,745928,NULL,'2018-09-27 08:13:24',1538036004,NULL),(1853852187,12613966,1,1908408,1,1,1,'X',1,1,330,1043408,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',218.708,145466946,405635,NULL,'2019-07-22 09:06:05',1563786365,NULL),(1850911062,12613966,1,1752952,1,1,1,'A',1,0.913866,370,758590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 399, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 476}}',218.94,140976763,441458,NULL,'2018-11-02 07:58:01',1541145481,NULL),(1854615498,12613966,1,1028485,1,1,1,'A',1,0.935644,403,854759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 404}}',219.423,146710740,499843,NULL,'2019-10-13 12:39:25',1570970365,NULL),(1851901571,12613966,1,220928,1,1,1,'S',1,0.977756,517,948908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',219.509,142419338,631944,NULL,'2019-01-26 04:32:35',1548477155,NULL),(1856445461,12613966,1,1761092,1,1,1,'A',1,0.907528,419,720396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 31, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1076}}',219.593,149596869,1002072,NULL,'2020-03-29 08:34:37',1585470877,NULL),(1853331493,12613966,1,1811924,1,1,1,'A',1,0.95706,625,796061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 1267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1374}}',221.199,144763349,1391648,NULL,'2019-06-09 22:34:34',1560119674,NULL),(1851053774,12613966,1,872031,1,1,1,'S',1,0.959532,556,457442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 511, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 556}}',221.247,141312296,415762,NULL,'2018-11-22 10:37:01',1542883021,NULL),(1855449037,12613966,1,1492101,1,1,1,'S',1,0.995957,371,1038423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 371}}',221.269,148078254,451208,NULL,'2020-01-09 11:58:31',1578571111,NULL),(1854414205,12613966,1,1558698,0,1,1,'A',1,0.912311,421,698333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 55, \"great\": 1743, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2047}}',221.4,146482552,1627392,NULL,'2019-09-27 10:48:39',1569581319,NULL),(1850205114,12613966,1,1570251,1,1,1,'S',1,0.99018,611,931507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 599, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 611}}',221.4,139883311,692520,NULL,'2018-09-01 08:09:02',1535789342,NULL),(1851104037,12613966,1,1481060,1,1,1,'A',1,0.955704,616,818689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 758, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 824}}',221.578,141267281,932736,NULL,'2018-11-19 11:38:59',1542627539,NULL),(1854253083,12613966,1,1028485,0,1,1,'A',1,0.933168,404,847830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',223.035,146192531,497885,NULL,'2019-09-06 11:13:35',1567768415,NULL),(1854249621,12613966,1,1642359,0,1,1,'A',1,0.923127,630,388179,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',223.042,146277265,481218,NULL,'2019-09-12 11:46:53',1568288813,NULL),(1851122104,12613966,1,1386494,1,1,1,'A',1,0.951677,1002,456964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 918, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1014}}',223.354,141312206,800228,NULL,'2018-11-22 10:29:12',1542882552,NULL),(1856681215,12613966,1,1176482,0,1,1,'A',1,0.907676,468,750563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 964}}',223.457,149919841,953917,NULL,'2020-04-08 11:53:53',1586346833,NULL),(1873202061,12613966,1,3802196,1,1,1,'A',1,0.95098,199,777638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 357}}',223.474,174825123,340012,NULL,'2022-09-30 14:24:52',1664547892,NULL),(1853363565,12613966,1,704083,0,1,1,'A',1,0.931193,437,777374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 30, \"great\": 1440, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1635}}',223.974,144858671,1729353,NULL,'2019-06-15 11:56:38',1560599798,NULL),(1849716682,12613966,1,1142412,1,1,1,'S',1,0.986547,1338,919581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1302, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1338}}',224.087,139200335,1619790,NULL,'2018-07-30 07:55:03',1532937303,NULL),(1850826341,12613966,1,1470144,0,1,1,'A',1,0.929764,518,792902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 627, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 719}}',224.147,140979114,658265,NULL,'2018-11-02 11:24:49',1541157889,NULL),(1850816068,12613966,1,433541,1,1,1,'S',1,0.964474,380,927367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 353, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 380}}',224.23,140896218,461817,NULL,'2018-10-28 07:01:52',1540710112,NULL),(1849701125,12613966,1,98667,1,1,1,'S',1,0.96506,415,948090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',224.872,139219752,480739,NULL,'2018-07-31 06:42:25',1533019345,NULL),(1855914984,12613966,1,1844124,0,1,1,'B',1,0.861639,149,568086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 25, \"great\": 634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 842}}',224.881,148819500,546379,NULL,'2020-02-22 06:11:38',1582351898,NULL),(1854056292,12613966,1,1654900,1,1,1,'S',1,0.970822,377,960420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',224.937,145838855,428504,NULL,'2019-08-14 08:14:15',1565770455,NULL),(1850300709,12613966,1,1494227,1,1,1,'S',1,0.99292,1483,940056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1462, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1483}}',225.342,140198482,1839730,NULL,'2018-09-18 08:48:03',1537260483,NULL),(1850774662,12613966,1,145802,0,1,1,'A',1,0.985,1208,850344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 3910, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 4000}}',225.511,140706100,3546246,NULL,'2018-10-17 08:42:48',1539765768,NULL),(1853143336,12613966,1,368400,0,1,1,'A',1,0.914414,411,351212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 666}, \"maximum_statistics\": {\"great\": 777}}',225.764,144434716,437432,NULL,'2019-05-23 07:08:49',1558595329,NULL),(1850668317,12613966,1,77708,0,1,1,'A',1,0.990603,642,896070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 1261, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1277}}',225.914,140706164,1403740,NULL,'2018-10-17 08:51:02',1539766262,NULL),(1853185733,12613966,1,67204,0,1,1,'S',1,0.960227,704,460908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 648}, \"maximum_statistics\": {\"great\": 704}}',226.016,144434896,518490,NULL,'2019-05-23 07:31:41',1558596701,NULL),(1850219392,12613966,1,195766,0,1,1,'A',1,0.99021,1274,921665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1403, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1430}}',226.094,139928178,1660226,NULL,'2018-09-03 11:43:40',1535975020,NULL),(1850862146,12613966,1,119119,1,1,1,'S',1,0.980442,588,957600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',226.304,140976637,654792,NULL,'2018-11-02 07:38:23',1541144303,NULL),(1853293123,12613966,1,1783151,1,1,1,'S',1,0.974178,426,974087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',226.327,144678774,505621,NULL,'2019-06-05 11:32:32',1559734352,NULL),(1850928420,12613966,1,1470144,0,1,1,'A',1,0.945063,440,408946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 645, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 719}}',226.426,141193449,428127,NULL,'2018-11-15 09:04:20',1542272660,NULL),(1853264466,12613966,1,1937291,1,1,1,'A',1,0.970224,944,846992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 1626, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1696}}',227.261,144678472,1843194,NULL,'2019-06-05 11:11:07',1559733067,NULL),(2744732868,12613966,1,1438770,1,1,1,'B',1,0.885364,411,683963,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 52, \"great\": 963, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1182}}',229.012,183717777,1059895,NULL,'2024-04-28 15:16:29',1714317389,NULL),(1850754951,12613966,1,58061,0,1,1,'A',1,0.964181,412,780645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 1302, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1368}}',229.024,140753239,1177616,NULL,'2018-10-20 04:00:08',1540008008,NULL),(1850445036,12613966,1,174493,1,1,1,'S',1,0.97155,826,842431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 779, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 826}}',229.23,140371337,949560,NULL,'2018-09-28 08:49:21',1538124561,NULL),(1854611555,12613966,1,80989,0,1,1,'A',1,0.927536,345,778986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',229.913,146710362,649636,NULL,'2019-10-13 12:15:18',1570968918,NULL),(1850486442,12613966,1,1076727,1,1,1,'A',1,0.95679,723,799806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 1577, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',230.05,140355833,1773684,NULL,'2018-09-27 09:00:00',1538038800,NULL),(1866775987,12613966,1,2397493,1,1,1,'S',1,0.955696,316,919277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',230.871,165204282,341217,NULL,'2021-08-23 14:54:58',1629730498,NULL),(1850572685,12613966,1,1448201,1,1,1,'S',1,0.987972,582,926591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 568, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 582}}',231.051,140466161,724420,NULL,'2018-10-03 10:56:13',1538564173,NULL),(1852130118,12613966,1,1163981,1,1,1,'A',1,0.929392,400,434906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 526}, \"maximum_statistics\": {\"great\": 609}}',231.33,142900779,433700,NULL,'2019-02-24 01:32:01',1550971921,NULL),(1849815609,12613966,1,98667,1,1,1,'A',1,0.948193,415,953526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',232.039,139308313,491573,NULL,'2018-08-04 12:45:01',1533386701,NULL),(1853543035,12613966,1,131134,0,1,1,'A',1,0.94,458,416483,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 449}, \"maximum_statistics\": {\"great\": 500}}',233.124,145109205,350528,NULL,'2019-06-30 02:35:16',1561862116,NULL),(1851283607,12613966,1,1700181,1,1,1,'A',1,0.965592,642,800559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 2174, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2296}}',233.368,141407355,2197068,NULL,'2018-11-28 06:50:28',1543387828,NULL),(1851718230,12613966,1,1411445,0,1,1,'A',1,0.96091,593,802902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 2131, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2264}}',233.396,142316038,2224012,NULL,'2019-01-20 02:06:05',1547949965,NULL),(1866158713,12613966,1,118718,0,1,1,'A',1,0.917794,315,713945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 37, \"great\": 1211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1405}}',233.719,164411986,1134812,NULL,'2021-07-29 06:43:54',1627541034,NULL),(1851904971,12613966,1,1162191,1,1,1,'A',1,0.938211,393,440420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',233.834,142523223,426502,NULL,'2019-02-01 07:59:46',1549007986,NULL),(1854538429,12613966,1,1573005,1,1,1,'A',1,0.989973,561,910290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 735, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 748}}',234.737,146578040,852904,NULL,'2019-10-04 11:55:10',1570190110,NULL),(1850933711,12613966,1,165970,0,1,1,'A',1,0.949064,272,429401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 481}}',234.781,141111754,334540,NULL,'2018-11-10 08:10:40',1541837440,NULL),(1854624291,12613966,1,288508,1,1,1,'S',1,0.950783,447,902199,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',235.125,146631228,527694,NULL,'2019-10-07 22:18:46',1570486726,NULL),(1855652544,12613966,1,2209026,1,1,1,'S',1,0.996855,1431,948476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1422, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1431}}',235.511,148111954,1685340,NULL,'2020-01-11 12:23:34',1578745414,NULL),(1852643722,12613966,1,1617177,1,1,1,'A',1,0.963218,433,936613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',235.533,143672998,505341,NULL,'2019-04-10 22:40:35',1554936035,NULL),(1855504809,12613966,1,1810684,1,1,1,'S',1,0.989146,691,929561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 676, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',235.8,147998988,863066,NULL,'2020-01-04 08:08:07',1578125287,NULL),(1850579267,12613966,1,1178781,1,1,1,'A',1,0.984158,1497,900411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1748, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1799}}',236.045,140464893,2026862,NULL,'2018-10-03 08:46:37',1538556397,NULL),(1851502175,12613966,1,221408,0,1,1,'B',1,0.882075,419,693067,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 412}, \"maximum_statistics\": {\"great\": 530}}',236.28,141800825,506345,NULL,'2018-12-22 01:38:18',1545442698,NULL),(1853516423,12613966,1,360692,0,1,1,'A',1,0.929204,440,391931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 809, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 904}}',238.093,144975178,566195,NULL,'2019-06-22 04:27:55',1561177675,NULL),(1852066086,12613966,1,1891048,1,1,1,'S',1,0.974376,761,889517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 722, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 761}}',238.223,142748906,854110,NULL,'2019-02-15 08:31:58',1550219518,NULL),(1852258025,12613966,1,1755294,1,1,1,'A',1,0.978431,413,863254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',238.699,143018190,791956,NULL,'2019-03-03 03:13:37',1551582817,NULL),(1852938019,12613966,1,1761092,1,1,1,'S',1,0.984665,1076,968636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1043, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1076}}',238.875,143991585,1372210,NULL,'2019-04-28 22:27:31',1556490451,NULL),(1856741903,12613966,1,2003401,1,1,1,'S',1,0.994995,999,942117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 989, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',239.062,149919314,1191440,NULL,'2020-04-08 11:32:10',1586345530,NULL),(1863629091,12613966,1,137132,0,1,1,'A',1,0.934783,340,804708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 471}, \"maximum_statistics\": {\"great\": 529}}',239.426,160539518,496418,NULL,'2021-04-06 10:09:42',1617703782,NULL),(1850604361,12613966,1,1678184,1,1,1,'S',1,0.974724,1266,888094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1202, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 1266}}',239.579,140475554,1615342,NULL,'2018-10-03 22:35:35',1538606135,NULL),(1862805746,12613966,1,1058170,1,1,1,'S',1,0.992165,702,928080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 691, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',240.156,159320294,866370,NULL,'2021-03-03 08:11:17',1614759077,NULL),(1854008871,12613966,1,1607220,1,1,1,'S',1,0.98,175,937851,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',240.733,145838739,165776,NULL,'2019-08-14 08:03:07',1565769787,NULL),(1851149703,12613966,1,1735444,1,1,1,'S',1,0.978386,694,896101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 664, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 694}}',240.835,141360957,897196,NULL,'2018-11-25 03:07:04',1543115224,NULL),(1851808467,12613966,1,1818474,1,1,1,'A',1,0.988162,499,904566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 702, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 718}}',240.974,142315920,875702,NULL,'2019-01-20 01:57:41',1547949461,NULL),(1852638918,12613966,1,549277,0,1,1,'A',1,0.94709,561,841898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',241.276,143734662,621308,NULL,'2019-04-14 11:09:09',1555240149,NULL),(1851009055,12613966,1,368400,1,1,1,'S',1,0.992921,777,901367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 766, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777}}',241.323,141066219,902550,NULL,'2018-11-07 11:20:32',1541589632,NULL),(1859605821,12613966,1,83353,1,1,1,'S',1,0.999196,1243,957398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1243}}',241.505,154392764,1458640,NULL,'2020-09-16 08:43:43',1600245823,NULL),(1850754511,12613966,1,1713113,1,1,1,'S',1,0.993225,738,940010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 728, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 738}}',241.516,140657403,890300,NULL,'2018-10-14 03:45:10',1539488710,NULL),(1850511867,12613966,1,1486687,1,1,1,'S',1,0.983896,652,915522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 631, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 652}}',242.147,140325520,757560,NULL,'2018-09-25 11:39:33',1537875573,NULL),(1850766729,12613966,1,844714,1,1,1,'A',1,0.952558,487,787061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 23, \"great\": 1969, \"large_bonus\": 166}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',242.288,140691910,2191208,NULL,'2018-10-16 08:54:28',1539680068,NULL),(1856343943,12613966,1,1610757,1,1,1,'A',1,0.940302,1354,750033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 74, \"great\": 2235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2454}}',242.381,149486869,2239052,NULL,'2020-03-25 11:37:39',1585136259,NULL),(1854166830,12613966,1,1240974,0,1,1,'A',1,0.91532,443,359681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1299}}',242.521,146062528,745757,NULL,'2019-08-28 13:04:36',1566997476,NULL),(1864372431,12613966,1,1299903,1,1,1,'A',1,0.92846,331,808645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',242.653,161705841,665587,NULL,'2021-05-08 11:37:41',1620473861,NULL),(1856781368,12613966,1,1125981,1,1,1,'A',1,0.968694,754,942739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1049, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1118}}',242.778,149995859,1442140,NULL,'2020-04-10 19:12:27',1586545947,NULL),(1853308733,12613966,1,1992085,1,1,1,'S',1,0.998008,251,916556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',242.792,144678536,289662,NULL,'2019-06-05 11:15:32',1559733332,NULL),(1851014272,12613966,1,1162191,1,1,1,'S',1,0.963415,615,467691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 570, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 615}}',242.86,141079151,465402,NULL,'2018-11-08 08:27:46',1541665666,NULL),(1850997710,12613966,1,1299903,0,1,1,'A',1,0.92846,335,402700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 643}}',243.413,141111901,420990,NULL,'2018-11-10 08:23:48',1541838228,NULL),(1850642910,12613966,1,1111087,1,1,1,'S',1,0.959759,994,851030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 914, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 994}}',243.699,140465050,1214154,NULL,'2018-10-03 09:03:55',1538557435,NULL),(1851164656,12613966,1,243350,0,1,1,'S',1,0.970852,446,483026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 420, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 446}}',244.105,141312387,333962,NULL,'2018-11-22 10:45:01',1542883501,NULL),(1853441963,12613966,1,152857,0,1,1,'A',1,0.964398,572,860282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 1497, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1587}}',244.856,144821990,1598946,NULL,'2019-06-13 12:00:54',1560427254,NULL),(1851218096,12613966,1,1394381,1,1,1,'S',1,0.963511,507,934437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 470, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',245.017,141407177,588885,NULL,'2018-11-28 06:24:11',1543386251,NULL),(1852510822,12613966,1,1939224,0,1,1,'A',1,0.933604,369,831795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',245.108,143455751,366162,NULL,'2019-03-29 11:11:12',1553857872,NULL),(1852729853,12613966,1,1584721,0,1,1,'A',1,0.960657,983,896383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 940, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',245.5,143818599,1099344,NULL,'2019-04-19 12:08:54',1555675734,NULL),(1851868275,12613966,1,106158,1,1,1,'S',1,0.998483,659,952595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 659}}',245.546,142508489,765580,NULL,'2019-01-31 10:58:22',1548932302,NULL),(1854582841,12613966,1,149610,1,1,1,'S',1,0.987298,433,1013435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 433}}',246.028,146692991,539012,NULL,'2019-10-12 12:38:00',1570883880,NULL),(1853721412,12613966,1,819315,1,1,1,'S',1,0.990025,401,1015848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 393, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 401}}',246.148,145185624,499998,NULL,'2019-07-04 22:41:49',1562280109,NULL),(1850593674,12613966,1,1200360,1,1,1,'A',1,0.961337,485,838547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 705, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 763}}',246.569,140459744,839940,NULL,'2018-10-02 22:33:39',1538519619,NULL),(1854213004,12613966,1,1586976,1,1,1,'A',1,0.982828,1346,272556,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 3139, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3232}}',246.575,146031586,1816044,NULL,'2019-08-26 11:58:35',1566820715,NULL),(1852938440,12613966,1,1926798,1,1,1,'S',1,0.995,600,944887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',246.642,144099875,683210,NULL,'2019-05-05 01:25:37',1557019537,NULL),(1852557446,12613966,1,1946932,0,1,1,'B',1,0.858044,217,629682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',247.009,143455976,247028,NULL,'2019-03-29 11:24:56',1553858696,NULL),(1853162364,12613966,1,1426536,0,1,1,'A',1,0.960664,503,456026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 538}, \"maximum_statistics\": {\"great\": 572}}',247.373,144435766,383314,NULL,'2019-05-23 08:56:00',1558601760,NULL),(1850755951,12613966,1,225075,0,1,1,'S',1,0.981959,776,908834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 748, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 776}}',248,140691782,878550,NULL,'2018-10-16 08:39:47',1539679187,NULL),(1852996856,12613966,1,204956,1,1,1,'S',1,0.956067,239,919211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 218}, \"maximum_statistics\": {\"great\": 239}}',248.092,144303208,227987,NULL,'2019-05-16 09:03:02',1557997382,NULL),(1850753502,12613966,1,1654895,1,1,1,'S',1,0.996055,507,948455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 503, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 507}}',248.169,140621243,566900,NULL,'2018-10-12 12:42:14',1539348134,NULL),(1850692054,12613966,1,1724661,1,1,1,'S',1,0.980892,785,905080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 755, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 785}}',248.64,140740151,928880,NULL,'2018-10-19 12:39:50',1539952790,NULL),(1856453056,12613966,1,32801,1,1,1,'A',1,0.974128,486,836980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 789}, \"maximum_statistics\": {\"great\": 831}}',249.455,149680865,877970,NULL,'2020-03-31 23:34:52',1585697692,NULL),(1850712845,12613966,1,1561542,0,1,1,'A',1,0.974138,348,850241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 725, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',249.987,140753547,808220,NULL,'2018-10-20 04:26:52',1540009612,NULL),(1850776195,12613966,1,1437286,1,1,1,'A',1,0.960385,741,821725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 1736, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1868}}',251.024,140691763,1850976,NULL,'2018-10-16 08:37:03',1539679023,NULL),(1851075371,12613966,1,1351272,1,1,1,'A',1,0.974335,458,830010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',251.031,141343028,539884,NULL,'2018-11-24 06:39:01',1543041541,NULL),(1866158399,12613966,1,1820576,1,1,1,'A',1,0.938907,395,718282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 844, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 933}}',252.29,164411690,915758,NULL,'2021-07-29 06:26:13',1627539973,NULL),(1852238307,12613966,1,666372,1,1,1,'A',1,0.972046,404,880895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',252.971,143071726,781456,NULL,'2019-03-06 11:34:57',1551872097,NULL),(1852981918,12613966,1,1028486,1,1,1,'S',1,0.996743,614,948333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 610, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',253.331,144191947,754550,NULL,'2019-05-10 12:04:43',1557489883,NULL),(1852315848,12613966,1,1505908,1,1,1,'A',1,0.979114,1299,869847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 1898}, \"maximum_statistics\": {\"great\": 1963}}',253.352,143071835,2011124,NULL,'2019-03-06 11:43:43',1551872623,NULL),(1875089561,12613966,1,112450,1,1,1,'A',1,0.975352,408,946827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 812, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',253.356,177517055,934862,NULL,'2023-02-23 15:05:45',1677164745,NULL),(1877867694,12613966,1,3305086,1,1,1,'A',1,0.937425,1769,755943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 88, \"great\": 3010, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3340}}',253.954,181580669,3327188,NULL,'2023-11-13 10:27:37',1699871257,NULL),(1850781333,12613966,1,1667953,1,1,1,'S',1,0.974002,1327,886312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1258, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1327}}',254.041,140633464,1599240,NULL,'2018-10-13 01:35:01',1539394501,NULL),(1851083986,12613966,1,1642077,1,1,1,'S',1,0.991276,917,932150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 901, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 917}}',254.125,141342984,1154880,NULL,'2018-11-24 06:34:43',1543041283,NULL),(1849643594,12613966,1,360692,1,1,1,'S',1,0.992257,904,937690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 890, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 904}}',254.142,139204043,1078820,NULL,'2018-07-30 11:58:27',1532951907,NULL),(1874826152,12613966,1,1926798,0,1,1,'A',1,0.915,218,743565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',254.26,177266402,529641,NULL,'2023-02-09 12:23:33',1675945413,NULL),(1853382989,12613966,1,106158,0,1,1,'A',1,0.992413,479,964529,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 659}}',254.798,144831071,729177,NULL,'2019-06-13 22:30:27',1560465027,NULL),(1851299388,12613966,1,243350,1,1,1,'S',1,0.957399,446,925097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 408, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 446}}',255.151,141407197,517464,NULL,'2018-11-28 06:26:50',1543386410,NULL),(1851076288,12613966,1,170862,1,1,1,'S',1,0.994624,744,944448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 744}}',255.283,141306649,820600,NULL,'2018-11-21 22:43:11',1542840191,NULL),(1852676349,12613966,1,1445417,1,1,1,'S',1,0.977318,507,982189,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 484, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 507}}',255.287,143732690,633830,NULL,'2019-04-14 09:03:11',1555232591,NULL),(1854194996,12613966,1,751211,1,1,1,'S',1,0.97191,445,964472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',255.806,146060526,508227,NULL,'2019-08-28 10:50:38',1566989438,NULL),(1877961545,12613966,1,2484846,1,1,1,'S',1,0.966837,196,932136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',255.981,181746749,247726,NULL,'2023-11-26 09:55:01',1700992501,NULL),(1852034882,12613966,1,1484077,1,1,1,'A',1,0.977994,692,861325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 944, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 977}}',256.754,142749003,1042440,NULL,'2019-02-15 08:43:30',1550220210,NULL),(1853423807,12613966,1,1992085,1,1,1,'SH',1,0.988048,251,938929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',256.992,144822025,295422,NULL,'2019-06-13 12:03:29',1560427409,NULL),(1851021243,12613966,1,849007,0,1,1,'A',1,0.941571,522,438447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 461, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 522}}',257.647,141132509,383354,NULL,'2018-11-11 08:54:22',1541926462,NULL),(1851096365,12613966,1,1477485,1,1,1,'S',1,0.981744,986,906815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 950, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 986}}',258.104,141342717,1140150,NULL,'2018-11-24 06:03:27',1543039407,NULL),(1853481140,12613966,1,1213399,1,1,1,'A',1,0.951613,383,433789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',258.148,144995528,315472,NULL,'2019-06-23 07:44:09',1561275849,NULL),(1871528089,12613966,1,3598708,1,1,1,'A',1,0.954388,836,768844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1447}}',258.207,172240716,1443610,NULL,'2022-05-29 08:36:40',1653813400,NULL),(1853972262,12613966,1,1584721,0,1,1,'A',1,0.918825,336,366034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',259.389,145615608,544275,NULL,'2019-07-31 12:36:19',1564576579,NULL),(1854414229,12613966,1,1806900,0,1,1,'A',1,0.953773,766,799437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 63, \"great\": 2360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2531}}',259.767,146360776,2748370,NULL,'2019-09-18 11:26:07',1568805967,NULL),(1858099601,12613966,1,742085,1,1,1,'A',1,0.989168,468,912737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 859, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',259.935,152254244,1030258,NULL,'2020-06-27 07:49:50',1593244190,NULL),(1853433892,12613966,1,1159350,0,1,1,'A',1,0.99164,820,913998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 1242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1256}}',260.108,144858149,1352178,NULL,'2019-06-15 11:22:30',1560597750,NULL),(1855849032,12613966,1,861612,1,1,1,'A',1,0.957757,822,901021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 1207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1302}}',260.674,148512237,1534823,NULL,'2020-02-05 08:27:36',1580891256,NULL),(1877383960,12613966,1,1665748,0,1,1,'B',1,0.8958,237,673519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',261.153,180917483,477020,NULL,'2023-09-24 02:45:47',1695523547,NULL),(1850921877,12613966,1,744297,1,1,1,'A',1,0.970085,846,858489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 882, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',261.23,141066269,1115244,NULL,'2018-11-07 11:25:08',1541589908,NULL),(1850582488,12613966,1,1521524,1,1,1,'A',1,0.970554,742,854950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 804, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 849}}',261.649,140459773,909894,NULL,'2018-10-02 22:37:10',1538519830,NULL),(1855491592,12613966,1,1212727,1,1,1,'S',1,0.993333,900,1030313,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 888, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 900}}',261.719,148078045,1143208,NULL,'2020-01-09 11:41:41',1578570101,NULL),(1853079545,12613966,1,1574001,1,1,1,'S',1,0.953795,606,913864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 550, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 606}}',261.726,144303231,751036,NULL,'2019-05-16 09:04:42',1557997482,NULL),(1856679396,12613966,1,2366367,1,1,1,'S',1,0.991879,862,935632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',261.911,149838538,1021820,NULL,'2020-04-05 21:09:02',1586120942,NULL),(1876826963,12613966,1,1817662,1,1,1,'A',1,0.922547,277,743522,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',261.976,180251606,475096,NULL,'2023-08-10 09:11:27',1691658687,NULL),(1852362723,12613966,1,1554664,1,1,1,'A',1,0.927273,454,820834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 424, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',262.034,143300378,513420,NULL,'2019-03-20 11:49:45',1553082585,NULL),(1851911615,12613966,1,1172533,1,1,1,'S',1,0.982252,817,910187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',262.124,142523746,947180,NULL,'2019-02-01 08:58:05',1549011485,NULL),(1877337281,12613966,1,1508514,1,1,1,'A',1,0.934524,284,832098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',262.401,180837705,516557,NULL,'2023-09-18 12:33:14',1695040394,NULL),(1853205286,12613966,1,1954564,1,1,1,'A',1,0.925532,423,829106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',262.941,144547996,485954,NULL,'2019-05-29 11:22:09',1559128929,NULL),(1850283878,12613966,1,1642099,1,1,1,'S',1,0.994681,752,942893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 744, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 752}}',263.265,140017562,858110,NULL,'2018-09-08 12:59:20',1536411560,NULL),(1851502275,12613966,1,221408,0,1,1,'A',1,0.923585,358,393108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 454}, \"maximum_statistics\": {\"great\": 530}}',263.766,141876495,333783,NULL,'2018-12-26 02:45:04',1545792304,NULL),(1853300827,12613966,1,1681203,1,1,1,'A',1,0.982833,910,907018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 901, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 932}}',264.041,144643804,1063250,NULL,'2019-06-03 11:04:27',1559559867,NULL),(1874763328,12613966,1,2268991,1,1,1,'A',1,0.920959,236,768626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',264.141,177300957,535896,NULL,'2023-02-11 10:52:07',1676112727,NULL),(1877578966,12613966,1,3854626,1,1,1,'A',1,0.936047,211,713400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',264.43,181326618,468176,NULL,'2023-10-25 01:47:06',1698198426,NULL),(1853018557,12613966,1,1513662,1,1,1,'A',1,0.929688,275,371746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 613}, \"maximum_statistics\": {\"great\": 704}}',264.531,144367826,391805,NULL,'2019-05-19 10:35:06',1558262106,NULL),(1856727593,12613966,1,1477486,1,1,1,'S',1,0.954244,754,914555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 754}}',264.662,150080689,923277,NULL,'2020-04-13 10:46:52',1586774812,NULL),(1851443499,12613966,1,1754401,1,1,1,'A',1,0.934343,368,832207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',265.289,141876562,415968,NULL,'2018-12-26 02:51:02',1545792662,NULL),(1855958269,12613966,1,1682931,1,1,1,'A',1,0.922521,484,826204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',265.521,148767263,578048,NULL,'2020-02-19 08:14:37',1582100077,NULL),(1850695849,12613966,1,1468281,1,1,1,'A',1,0.987345,1488,916831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1966, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2015}}',265.689,140706216,2292082,NULL,'2018-10-17 08:59:30',1539766770,NULL),(1850595009,12613966,1,1200510,1,1,1,'S',1,0.991555,1717,932313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1688, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1717}}',265.86,140478484,2054850,NULL,'2018-10-04 04:23:58',1538627038,NULL),(1853097658,12613966,1,469272,0,1,1,'A',1,0.958891,475,442508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 485, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523}}',266.149,144434657,380294,NULL,'2019-05-23 06:58:57',1558594737,NULL),(1864436574,12613966,1,1447507,1,1,1,'X',1,1,1841,957360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1841, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1841}}',266.165,161706776,2269320,NULL,'2021-05-08 12:11:45',1620475905,NULL),(1854008878,12613966,1,1607220,1,1,1,'SH',1,0.982857,175,998941,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',266.253,145838748,170281,NULL,'2019-08-14 08:03:47',1565769827,NULL),(1852504754,12613966,1,1939223,1,1,1,'A',1,0.94902,255,902817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',266.343,143456216,255699,NULL,'2019-03-29 11:38:36',1553859516,NULL),(1857072864,12613966,1,1538454,1,1,1,'A',1,0.967391,420,931211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 775, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828}}',267.36,150513226,959529,NULL,'2020-04-27 16:48:23',1588006103,NULL),(1850419953,12613966,1,1582840,1,1,1,'A',1,0.955799,904,792359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 1468, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1595}}',267.928,140339302,1605116,NULL,'2018-09-26 08:24:41',1537950281,NULL),(1854050012,12613966,1,2045278,1,1,1,'A',1,0.9552,704,791244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 1744, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1875}}',268.204,145937347,1809230,NULL,'2019-08-20 12:58:36',1566305916,NULL),(1858177117,12613966,1,1124594,1,1,1,'S',1,0.995763,826,944614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 819, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',268.213,152254173,1009606,NULL,'2020-06-27 07:45:42',1593243942,NULL),(1853521123,12613966,1,1939469,1,1,1,'S',1,0.988258,511,494944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 511}}',269.026,144996219,406012,NULL,'2019-06-23 08:42:36',1561279356,NULL),(1857934622,12613966,1,1926802,1,1,1,'S',1,0.970842,463,964561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',269.108,151695940,575299,NULL,'2020-06-06 10:47:48',1591440468,NULL),(1854173243,12613966,1,1252342,1,1,1,'S',1,0.979452,438,982521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',269.468,146060547,556644,NULL,'2019-08-28 10:52:05',1566989525,NULL),(1853698540,12613966,1,1476503,1,1,1,'A',1,0.991889,857,929231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 850, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 863}}',269.678,145304415,1046700,NULL,'2019-07-12 11:57:20',1562932640,NULL),(1852785467,12613966,1,1939224,1,1,1,'S',1,0.993225,369,941176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',270.481,143940473,375850,NULL,'2019-04-26 11:33:31',1556278411,NULL),(1853274423,12613966,1,1939224,1,1,1,'A',1,0.947154,369,969897,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',270.625,144584694,402228,NULL,'2019-05-31 12:02:39',1559304159,NULL),(1854875535,12613966,1,1394381,1,1,1,'S',1,0.988166,507,1008540,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',271.581,147022624,607453,NULL,'2019-11-03 10:34:01',1572777241,NULL),(1853906854,12613966,1,1213399,0,1,1,'A',1,0.972043,394,460462,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',271.727,145711246,319016,NULL,'2019-08-06 11:47:03',1565092023,NULL),(1851160689,12613966,1,1160489,1,1,1,'A',1,0.963942,831,820023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 773, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 832}}',272.284,141267353,919690,NULL,'2018-11-19 11:44:38',1542627878,NULL),(1861154974,12613966,1,2253548,1,1,1,'S',1,0.979958,948,898352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 910, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 948}}',272.618,156631991,1182340,NULL,'2020-12-07 14:15:32',1607350532,NULL),(1850420769,12613966,1,1421041,1,1,1,'S',1,0.992481,1862,938221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1834, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1862}}',272.75,140307534,2238730,NULL,'2018-09-24 07:27:52',1537774072,NULL),(1851126823,12613966,1,982430,1,1,1,'A',1,0.956284,499,813153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 842, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',272.808,141339792,902286,NULL,'2018-11-24 01:25:39',1543022739,NULL),(1852255208,12613966,1,1558698,1,1,1,'A',1,0.990962,1045,919726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 2013, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2047}}',272.98,143121057,2379210,NULL,'2019-03-09 11:14:05',1552130045,NULL),(1854191688,12613966,1,132889,0,1,1,'A',1,0.985744,601,885989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 927, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',273.746,146001852,1013714,NULL,'2019-08-24 16:11:56',1566663116,NULL),(1855902556,12613966,1,2112691,1,1,1,'S',1,0.997992,249,1047944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',273.771,148549048,258171,NULL,'2020-02-07 09:04:25',1581066265,NULL),(1853253508,12613966,1,1934751,1,1,1,'A',1,0.923633,367,785628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 536, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 622}}',273.992,144678640,646428,NULL,'2019-06-05 11:22:57',1559733777,NULL),(1852988632,12613966,1,835691,1,1,1,'A',1,0.972069,1745,867679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 2777, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',274.147,144204272,3223314,NULL,'2019-05-11 01:40:56',1557538856,NULL),(1877622996,12613966,1,263914,0,1,1,'B',1,0.893673,509,681499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 42, \"great\": 1249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1533}}',274.535,181326713,1351915,NULL,'2023-10-25 02:01:00',1698199260,NULL),(1850943839,12613966,1,1383931,1,1,1,'A',1,0.959158,1292,829280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 2256, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2424, \"legacy_combo_increase\": 1}}',274.557,141194646,2503996,NULL,'2018-11-15 11:23:22',1542281002,NULL),(1850770172,12613966,1,1507328,1,1,1,'A',1,0.975145,453,852528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 828, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 865}}',274.808,140753195,908738,NULL,'2018-10-20 03:56:58',1540007818,NULL),(1850545738,12613966,1,1422127,1,1,1,'A',1,0.986409,551,899793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 681, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 699}}',275.067,140464817,731358,NULL,'2018-10-03 08:37:32',1538555852,NULL),(1854625124,12613966,1,294761,1,1,1,'S',1,0.977723,404,978716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',275.124,146692959,503021,NULL,'2019-10-12 12:35:52',1570883752,NULL),(1853433942,12613966,1,1159350,1,1,1,'A',1,0.978901,950,942856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1256}}',275.562,144877932,1439912,NULL,'2019-06-16 11:29:47',1560684587,NULL),(1858388941,12613966,1,1938787,1,1,1,'A',1,0.932219,851,815069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 948, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1077}}',275.707,152566829,1204737,NULL,'2020-07-09 09:08:55',1594285735,NULL),(1850807283,12613966,1,1345409,1,1,1,'S',1,0.973459,584,846354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',276.009,140812520,639420,NULL,'2018-10-23 11:15:51',1540293351,NULL),(1851707438,12613966,1,1682932,0,1,1,'S',1,0.989583,624,928172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 611, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 624}}',276.042,142315684,746158,NULL,'2019-01-20 01:41:45',1547948505,NULL),(1877997721,12613966,1,294761,1,1,1,'SH',1,0.956683,404,975647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',277.355,181807360,517224,NULL,'2023-12-01 11:02:25',1701428545,NULL),(1859636783,12613966,1,1682931,1,1,1,'A',1,0.940083,439,851993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',277.541,154523320,551684,NULL,'2020-09-21 07:22:15',1600672935,NULL),(1851477442,12613966,1,1620508,1,1,1,'S',1,0.984234,888,914643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 860, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 888}}',277.597,141876373,1047200,NULL,'2018-12-26 02:31:38',1545791498,NULL),(1850767863,12613966,1,1298825,1,1,1,'S',1,0.991128,789,935132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 775, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 789}}',277.849,140691650,943934,NULL,'2018-10-16 08:20:57',1539678057,NULL),(1874834694,12613966,1,3916879,1,1,1,'A',1,0.918808,513,773488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 830}, \"maximum_statistics\": {\"great\": 973}}',277.901,177298181,922101,NULL,'2023-02-11 07:10:59',1676099459,NULL),(1855209307,12613966,1,1815246,1,1,1,'A',1,0.980645,563,880194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 775}}',277.932,147670547,888540,NULL,'2019-12-15 02:39:37',1576377577,NULL),(1851046906,12613966,1,1609346,1,1,1,'S',1,0.962054,896,856753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 828, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 896}}',278.121,141342630,1033380,NULL,'2018-11-24 05:54:29',1543038869,NULL),(1852677208,12613966,1,1897624,1,1,1,'S',1,0.984393,1730,903929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1676, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1730}}',278.313,143672881,2467590,NULL,'2019-04-10 22:24:42',1554935082,NULL),(1852746657,12613966,1,1386494,1,1,1,'S',1,0.970414,1014,963759,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 954, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1014}}',278.562,143793373,1306613,NULL,'2019-04-17 22:41:15',1555540875,NULL),(1852653799,12613966,1,1887379,1,1,1,'A',1,0.986104,1861,914431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1894, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1943}}',278.749,143657642,2251470,NULL,'2019-04-09 22:18:45',1554848325,NULL),(1854541020,12613966,1,730351,1,1,1,'A',1,0.965377,480,942817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',278.792,146693302,569979,NULL,'2019-10-12 13:01:32',1570885292,NULL),(1865407520,12613966,1,2631380,1,1,1,'S',1,0.988802,893,923029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',278.99,163379937,1041530,NULL,'2021-06-27 03:10:38',1624763438,NULL),(1868290611,12613966,1,1623273,1,1,1,'S',1,0.962227,503,938694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',279.265,167526639,591109,NULL,'2021-11-16 13:08:32',1637068112,NULL),(1853236602,12613966,1,1642099,0,1,1,'A',1,0.952128,662,430868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 752}}',279.466,144584811,492657,NULL,'2019-05-31 12:08:49',1559304529,NULL),(1853322134,12613966,1,819316,0,1,1,'A',1,0.951644,295,843319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 473, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 517}}',279.741,144644428,501046,NULL,'2019-06-03 11:51:00',1559562660,NULL),(1872453393,12613966,1,2450285,1,1,1,'A',1,0.986207,434,1007742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',280.024,173766900,528270,NULL,'2022-08-05 15:32:12',1659713532,NULL),(1851947498,12613966,1,1410641,1,1,1,'S',1,0.998626,364,955075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',280.052,142769401,440660,NULL,'2019-02-16 11:14:48',1550315688,NULL),(1854020473,12613966,1,315018,1,1,1,'S',1,0.975983,458,974988,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',280.352,145838882,546721,NULL,'2019-08-14 08:17:20',1565770640,NULL),(1850410706,12613966,1,1283325,1,1,1,'S',1,0.984794,559,915688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 542, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 559}}',281.083,140389364,663460,NULL,'2018-09-29 05:42:59',1538199779,NULL),(1877955616,12613966,1,3780188,1,1,1,'SH',1,0.98855,655,981140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 640, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',281.106,181796301,766266,NULL,'2023-11-30 13:26:03',1701350763,NULL),(1853232792,12613966,1,1733474,1,1,1,'A',1,0.931153,486,792529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 19, \"great\": 1522, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1743}}',281.179,144679049,1774480,NULL,'2019-06-05 11:53:21',1559735601,NULL),(1853585126,12613966,1,1891048,1,1,1,'S',1,0.984888,761,970423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 738, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 761}}',281.312,144995416,894468,NULL,'2019-06-23 07:33:11',1561275191,NULL),(1854279104,12613966,1,1410641,0,1,1,'A',1,0.982143,213,920369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 352, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',281.356,146277434,394388,NULL,'2019-09-12 12:02:14',1568289734,NULL),(1866460566,12613966,1,2483702,1,1,1,'S',1,0.977273,396,983650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 378}, \"maximum_statistics\": {\"great\": 396}}',281.71,164956434,435049,NULL,'2021-08-15 13:42:04',1629034924,NULL),(1877319017,12613966,1,1477485,0,1,1,'A',1,0.921907,273,755644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 860, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 986}}',281.728,180848093,883832,NULL,'2023-09-19 07:08:38',1695107318,NULL),(1850724422,12613966,1,1390706,1,1,1,'A',1,0.990938,1202,879149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1523, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1545}}',282.178,140708015,1777842,NULL,'2018-10-17 11:48:47',1539776927,NULL),(1864433772,12613966,1,1623270,1,1,1,'S',1,0.997829,691,953761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 688, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',282.65,161706854,791420,NULL,'2021-05-08 12:14:11',1620476051,NULL),(1856005407,12613966,1,1945499,1,1,1,'S',1,0.971467,368,951713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 368}}',282.786,148767310,455543,NULL,'2020-02-19 08:18:05',1582100285,NULL),(1869716127,12613966,1,2820283,1,1,1,'A',1,0.934169,346,817011,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638}}',283.188,169692685,622400,NULL,'2022-02-10 17:01:31',1644512491,NULL),(1853520955,12613966,1,368400,0,1,1,'A',1,0.952381,335,394323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 719}, \"maximum_statistics\": {\"great\": 777}}',283.495,145048782,439279,NULL,'2019-06-26 12:01:23',1561550483,NULL),(1877555720,12613966,1,4240748,1,1,1,'A',1,0.95521,534,791616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 48, \"great\": 2416, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2601}}',284.241,181017942,2604490,NULL,'2023-10-01 11:33:36',1696160016,NULL),(1850129784,12613966,1,1224945,1,1,1,'S',1,0.994079,760,943450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 751, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',284.267,139661641,805070,NULL,'2018-08-21 04:42:09',1534826529,NULL),(1877879873,12613966,1,294761,1,1,1,'S',1,0.986386,404,1007712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',284.757,181708706,512298,NULL,'2023-11-23 14:04:57',1700748297,NULL),(1853550324,12613966,1,1784736,1,1,1,'A',1,0.967709,493,830768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 942, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 991}}',284.878,144980351,1108366,NULL,'2019-06-22 11:41:30',1561203690,NULL),(1854724436,12613966,1,662388,0,1,1,'A',1,0.957,430,892986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',284.979,146815980,542556,NULL,'2019-10-20 22:15:18',1571609718,NULL),(1852131696,12613966,1,1166211,1,1,1,'A',1,0.946512,571,460340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',285.17,142900819,471782,NULL,'2019-02-24 01:35:28',1550972128,NULL),(1854601242,12613966,1,243350,1,1,1,'S',1,0.985426,446,1006954,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',285.181,146693041,533349,NULL,'2019-10-12 12:41:55',1570884115,NULL),(1874704410,12613966,1,3592637,1,1,1,'A',1,0.956186,318,766314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 1447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1552}}',285.809,176948588,1406930,NULL,'2023-01-22 10:02:13',1674381733,NULL),(1850804716,12613966,1,263683,0,1,1,'S',1,0.997235,904,952048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 899, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 904}}',286.355,140897120,1026400,NULL,'2018-10-28 08:11:55',1540714315,NULL),(1852238319,12613966,1,1545415,1,1,1,'A',1,0.984206,1622,906247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 2069}, \"maximum_statistics\": {\"great\": 2121}}',286.471,143020114,2438552,NULL,'2019-03-03 05:47:29',1551592049,NULL),(1851548869,12613966,1,1030908,0,1,1,'S',1,0.977012,522,490474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',286.553,141800947,388248,NULL,'2018-12-22 01:50:38',1545443438,NULL),(1854806369,12613966,1,1272259,1,1,1,'S',1,0.973631,493,965626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',287.231,146968996,582788,NULL,'2019-10-31 08:32:04',1572510724,NULL),(1856145231,12613966,1,1844125,1,1,1,'S',1,0.967096,699,954333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',287.303,148912545,851622,NULL,'2020-02-27 11:00:54',1582801254,NULL),(1856706136,12613966,1,1600474,1,1,1,'A',1,0.975111,712,876269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 865}, \"maximum_statistics\": {\"great\": 904}}',287.401,150060083,993440,NULL,'2020-04-12 17:33:30',1586712810,NULL),(1850962205,12613966,1,98825,0,1,1,'A',1,0.973033,849,815987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 1930, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',287.453,141014112,1855786,NULL,'2018-11-04 03:47:39',1541303259,NULL),(1851120983,12613966,1,1584721,1,1,1,'S',1,0.996016,1004,944504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 996, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',287.569,141211198,1107720,NULL,'2018-11-16 12:15:25',1542370525,NULL),(1852507515,12613966,1,1939223,1,1,1,'S',1,0.970588,255,964997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',287.897,143574373,262464,NULL,'2019-04-05 07:29:22',1554449362,NULL),(1873758961,12613966,1,3802199,1,1,1,'A',1,0.913732,284,787475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 235}, \"maximum_statistics\": {\"great\": 284}}',288.072,175763771,306331,NULL,'2022-11-19 08:49:52',1668847792,NULL),(1853142997,12613966,1,904516,0,1,1,'A',1,0.936874,598,411734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 896}, \"maximum_statistics\": {\"great\": 998}}',288.106,144434779,659687,NULL,'2019-05-23 07:17:11',1558595831,NULL),(1876808376,12613966,1,3607890,1,1,1,'A',1,0.935765,388,805353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 24, \"great\": 1374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1549}}',288.483,180253057,1547815,NULL,'2023-08-10 11:18:14',1691666294,NULL),(1850879875,12613966,1,1497700,1,1,1,'A',1,0.975248,1105,886745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1061, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1111}}',288.521,140931383,1327520,NULL,'2018-10-30 11:10:55',1540897855,NULL),(1877488302,12613966,1,4068084,1,1,1,'A',1,0.936364,345,813244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 936, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1045}}',288.78,181043235,1133834,NULL,'2023-10-03 11:02:30',1696330950,NULL),(1850805218,12613966,1,263683,1,1,1,'X',1,1,904,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 904, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 904}}',289.31,140995620,1029700,NULL,'2018-11-03 06:21:12',1541226072,NULL),(1859268454,12613966,1,2010393,1,1,1,'A',1,0.972281,464,952251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',289.824,153995951,579526,NULL,'2020-08-31 07:21:42',1598858502,NULL),(1858035339,12613966,1,165970,0,1,1,'A',1,0.97921,274,948441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 481}}',289.918,151885501,533446,NULL,'2020-06-13 10:12:05',1592043125,NULL),(1850667437,12613966,1,1176481,0,1,1,'S',1,0.961414,1231,855113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1136, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1231}}',290.332,140657556,1401340,NULL,'2018-10-14 03:56:20',1539489380,NULL),(1853508314,12613966,1,1934751,0,1,1,'A',1,0.963023,293,429193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 622}}',290.529,144996411,406362,NULL,'2019-06-23 08:55:45',1561280145,NULL),(1852504807,12613966,1,1939223,0,1,1,'SH',1,0.97451,255,518459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',291.153,143456247,175824,NULL,'2019-03-29 11:39:57',1553859597,NULL),(1852028950,12613966,1,1211856,0,1,1,'S',1,0.996246,666,949310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 661}, \"maximum_statistics\": {\"great\": 666}}',291.721,142688026,752060,NULL,'2019-02-11 04:14:31',1549858471,NULL),(1852253593,12613966,1,1661738,1,1,1,'A',1,0.982602,445,881959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 640}, \"maximum_statistics\": {\"great\": 661}}',291.808,143072284,752086,NULL,'2019-03-06 12:24:40',1551875080,NULL),(1877327116,12613966,1,3085469,1,1,1,'S',1,0.982885,409,1000289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',291.914,180917584,482475,NULL,'2023-09-24 02:52:12',1695523932,NULL),(1858400429,12613966,1,1945499,1,1,1,'S',1,0.97962,368,975854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',292.148,152566737,459860,NULL,'2020-07-09 09:03:25',1594285405,NULL),(1878009086,12613966,1,101732,0,1,1,'A',1,0.976653,441,883477,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 2333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',292.792,181796629,2451328,NULL,'2023-11-30 13:51:36',1701352296,NULL),(1851105273,12613966,1,620995,1,1,1,'S',1,0.98144,889,906958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 856, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 889}}',292.831,141342956,1008700,NULL,'2018-11-24 06:31:00',1543041060,NULL),(1853221028,12613966,1,849007,1,1,1,'A',1,0.948276,522,895904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',292.925,144644454,607445,NULL,'2019-06-03 11:52:52',1559562772,NULL),(1876854053,12613966,1,77708,0,1,1,'A',1,0.952623,532,824804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 1186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1277}}',293.389,180251738,1189417,NULL,'2023-08-10 09:22:29',1691659349,NULL),(1877632020,12613966,1,818239,1,1,1,'A',1,0.941103,399,876938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',293.826,181217782,465771,NULL,'2023-10-16 13:20:01',1697462401,NULL),(1853184218,12613966,1,152859,0,1,1,'A',1,0.95938,969,438488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1106}, \"maximum_statistics\": {\"great\": 1194}}',294.187,144514334,836508,NULL,'2019-05-27 10:43:34',1558953814,NULL),(1853947968,12613966,1,1763967,0,1,1,'A',1,0.948481,756,428405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 1547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1679}}',294.403,145711532,1153997,NULL,'2019-08-06 12:07:45',1565093265,NULL),(1877402931,12613966,1,2003401,1,1,1,'A',1,0.938438,304,789346,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 893, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',294.406,180961732,899678,NULL,'2023-09-27 09:42:42',1695807762,NULL),(1877834512,12613966,1,1163981,1,1,1,'S',1,0.974548,609,970719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',294.474,181708765,740164,NULL,'2023-11-23 14:09:20',1700748560,NULL),(1852785479,12613966,1,1939224,1,1,1,'SH',1,0.99187,369,990936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 369}}',294.763,143940562,388230,NULL,'2019-04-26 11:38:57',1556278737,NULL),(1858793278,12613966,1,1838157,1,1,1,'A',1,0.992477,1590,930527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 1971, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1994}}',294.851,153187420,2383930,NULL,'2020-08-01 08:08:14',1596269294,NULL),(1852705108,12613966,1,1752952,1,1,1,'S',1,0.962185,476,940174,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 440, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 476}}',294.871,143735153,554588,NULL,'2019-04-14 11:35:44',1555241744,NULL),(1856118894,12613966,1,1820574,1,1,1,'A',1,0.980841,808,864289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 779, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 809}}',294.911,148965450,999670,NULL,'2020-03-01 03:57:11',1583035031,NULL),(1854524442,12613966,1,1682932,1,1,1,'SH',1,0.983173,624,964084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 603, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 624}}',294.932,146577808,770706,NULL,'2019-10-04 11:38:15',1570189095,NULL),(1852652077,12613966,1,746111,1,1,1,'A',1,0.990675,3191,929640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 3474, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 3539}}',294.991,143730517,4220010,NULL,'2019-04-14 06:15:01',1555222501,NULL),(1853177601,12613966,1,1447238,1,1,1,'S',1,0.977459,488,968414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 466, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488}}',295.317,144548105,586641,NULL,'2019-05-29 11:30:11',1559129411,NULL),(1855820846,12613966,1,744618,1,1,1,'S',1,0.969636,494,953271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 494}}',295.363,148550715,607835,NULL,'2020-02-07 11:15:03',1581074103,NULL),(1851006060,12613966,1,361867,1,1,1,'S',1,0.99311,1016,939831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1002, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1016}}',296.541,141013911,1174350,NULL,'2018-11-04 03:30:00',1541302200,NULL),(1877935287,12613966,1,4283003,1,1,1,'A',1,0.93808,495,417252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 969}}',296.676,181607239,673908,NULL,'2023-11-15 15:05:03',1700060703,NULL),(1866294460,12613966,1,2449019,1,1,1,'A',1,0.990096,1801,926647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1835, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1868}}',297.26,164676011,2255670,NULL,'2021-08-06 12:00:01',1628251201,NULL),(1871886900,12613966,1,321286,1,1,1,'S',1,0.998233,1132,954936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1132}}',297.28,172887732,1341490,NULL,'2022-06-26 01:26:48',1656206808,NULL),(1850779059,12613966,1,1438770,1,1,1,'S',1,0.975042,1182,886702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1182}}',297.353,140663648,1320490,NULL,'2018-10-14 11:41:42',1539517302,NULL),(1853268223,12613966,1,1457061,1,1,1,'A',1,0.969671,1007,836123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 2198, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',297.381,144678985,2491226,NULL,'2019-06-05 11:48:08',1559735288,NULL),(1853215090,12613966,1,1176482,0,1,1,'A',1,0.944502,451,423432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 870}, \"maximum_statistics\": {\"great\": 964}}',297.791,144451919,641036,NULL,'2019-05-24 07:17:21',1558682241,NULL),(1851084238,12613966,1,1558120,1,1,1,'S',1,0.972763,514,885413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 486, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',298.471,141361079,576710,NULL,'2018-11-25 03:17:32',1543115852,NULL),(1854488019,12613966,1,1642356,1,1,1,'S',1,0.983352,901,913828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 871, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 901}}',298.526,146416010,1029650,NULL,'2019-09-22 03:36:24',1569123384,NULL),(1851264390,12613966,1,1162191,1,1,1,'S',1,0.989431,615,1015529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 602, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 615}}',298.773,141407136,757373,NULL,'2018-11-28 06:17:38',1543385858,NULL),(1877823224,12613966,1,1558698,1,1,1,'A',1,0.941866,948,836034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 36, \"great\": 1845, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2047}}',298.878,181567492,2180226,NULL,'2023-11-12 09:52:58',1699782778,NULL),(1854092207,12613966,1,249265,1,1,1,'S',1,0.98775,1102,1014303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1075, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1102}}',298.933,145838839,1373587,NULL,'2019-08-14 08:13:01',1565770381,NULL),(1853010451,12613966,1,1721370,1,1,1,'S',1,0.990591,372,933522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',300.009,144192048,407350,NULL,'2019-05-10 12:12:19',1557490339,NULL),(1853418862,12613966,1,1689140,1,1,1,'A',1,0.964217,616,811671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 1946, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2068}}',300.108,144858265,2146446,NULL,'2019-06-15 11:30:20',1560598220,NULL),(1856680818,12613966,1,1175619,1,1,1,'S',1,0.975501,449,973822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',300.325,150016318,535824,NULL,'2020-04-11 11:23:06',1586604186,NULL),(1853740132,12613966,1,1163981,1,1,1,'S',1,0.979475,609,986325,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 609}}',300.564,145469473,746402,NULL,'2019-07-22 12:43:30',1563799410,NULL),(1854648814,12613966,1,1939469,1,1,1,'S',1,0.990215,511,1006205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 511}}',300.57,146771786,638971,NULL,'2019-10-18 08:41:13',1571388073,NULL),(1853519471,12613966,1,365129,0,1,1,'A',1,0.970708,938,458658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 1163, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1229}}',300.585,145160967,919873,NULL,'2019-07-03 11:26:46',1562153206,NULL),(1853852030,12613966,1,1584721,1,1,1,'A',1,0.987052,832,958992,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 979, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',300.711,145469779,1089879,NULL,'2019-07-22 13:03:34',1563800614,NULL),(1857639056,12613966,1,161274,0,1,1,'A',1,0.980545,939,886169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 2245, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2313}}',301.041,151351116,2568968,NULL,'2020-05-25 11:04:01',1590404641,NULL),(1853464447,12613966,1,1507328,1,1,1,'A',1,0.984971,343,934738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 848, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 865}}',301.099,144877813,967144,NULL,'2019-06-16 11:21:10',1560684070,NULL),(1851887694,12613966,1,1783776,1,1,1,'A',1,0.978579,754,881540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 853, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 887}}',301.834,142523814,968950,NULL,'2019-02-01 09:07:06',1549012026,NULL),(1851884521,12613966,1,985046,1,1,1,'S',1,0.994143,939,943437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 928, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 939}}',301.903,142544467,1091720,NULL,'2019-02-02 12:14:21',1549109661,NULL),(1854068989,12613966,1,1763967,0,1,1,'A',1,0.952353,487,429988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 1559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1679}}',302.022,145754516,1134562,NULL,'2019-08-09 05:33:12',1565328792,NULL),(1877854813,12613966,1,4223180,1,1,1,'A',1,0.974917,1125,844465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 3193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3309}}',302.609,181568920,3069092,NULL,'2023-11-12 12:00:41',1699790441,NULL),(1851095967,12613966,1,1715844,1,1,1,'S',1,0.990802,761,927188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 747, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 761}}',303.323,141361025,925050,NULL,'2018-11-25 03:12:41',1543115561,NULL),(1857923463,12613966,1,1574346,1,1,1,'A',1,0.973039,631,938845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 776, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 816}}',303.42,151695998,912981,NULL,'2020-06-06 10:50:50',1591440650,NULL),(1856716017,12613966,1,1846171,1,1,1,'S',1,0.974273,447,966704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',303.803,150025965,524390,NULL,'2020-04-11 16:58:30',1586624310,NULL),(1853150521,12613966,1,1650565,1,1,1,'S',1,0.97451,510,972584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',304.175,144548154,588379,NULL,'2019-05-29 11:33:08',1559129588,NULL),(1874619496,12613966,1,3462823,1,1,1,'A',1,0.928033,583,774898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 9, \"great\": 1032, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1195}}',304.659,177017336,1160652,NULL,'2023-01-26 12:34:31',1674736471,NULL),(1852587619,12613966,1,471176,1,1,1,'A',1,0.960718,938,838377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 964, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1031}}',304.672,143657842,1099830,NULL,'2019-04-09 22:44:46',1554849886,NULL),(1877767830,12613966,1,1418946,1,1,1,'S',1,0.974517,569,970320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',304.788,181454980,724860,NULL,'2023-11-04 03:11:24',1699067484,NULL),(1852323896,12613966,1,1936317,1,1,1,'S',1,0.995393,1845,944674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1828, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1845}}',304.79,143017956,2236420,NULL,'2019-03-03 02:57:26',1551581846,NULL),(1852607747,12613966,1,1033930,1,1,1,'A',1,0.955823,969,915933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 912, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 996}}',304.87,143735551,1186652,NULL,'2019-04-14 11:58:41',1555243121,NULL),(1851100254,12613966,1,1240974,1,1,1,'S',1,0.998075,1299,948180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1294, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1299}}',305.061,141342786,1566850,NULL,'2018-11-24 06:11:57',1543039917,NULL),(1876761923,12613966,1,1336613,1,1,1,'S',1,0.98866,485,1016732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',305.191,180084459,602517,NULL,'2023-07-30 11:51:43',1690717903,NULL),(1853577842,12613966,1,1175616,0,1,1,'A',1,0.955963,338,436709,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 501}, \"maximum_statistics\": {\"great\": 545}}',305.211,145131457,357752,NULL,'2019-07-01 11:58:16',1561982296,NULL),(1866711025,12613966,1,861612,1,1,1,'A',1,0.973886,1283,966753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1239, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1302}}',305.319,165204468,1663529,NULL,'2021-08-23 15:01:45',1629730905,NULL),(1877385572,12613966,1,4039955,1,1,1,'A',1,0.938618,319,714229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 1122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1230}}',305.444,181004753,1069834,NULL,'2023-09-30 13:44:04',1696081444,NULL),(1853247514,12613966,1,730351,1,1,1,'S',1,0.962322,491,938788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 454, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491}}',305.689,144644602,576149,NULL,'2019-06-03 12:03:02',1559563382,NULL),(1873236656,12613966,1,1421041,0,1,1,'A',1,0.934211,680,797978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 28, \"great\": 1645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1862}}',306.202,175006920,1808981,NULL,'2022-10-09 17:05:58',1665335158,NULL),(1874955419,12613966,1,3590934,1,1,1,'A',1,0.940187,295,797688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',306.465,177339811,502034,NULL,'2023-02-13 13:06:53',1676293613,NULL),(1853155289,12613966,1,1655222,1,1,1,'S',1,0.96493,499,948162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',306.584,144548082,573373,NULL,'2019-05-29 11:28:54',1559129334,NULL),(1854700120,12613966,1,989280,1,1,1,'A',1,0.99666,2112,939777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 8, \"great\": 2536, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2545}}',306.666,146819737,2903990,NULL,'2019-10-21 07:51:41',1571644301,NULL),(1862407745,12613966,1,1073090,1,1,1,'S',1,0.996587,586,947898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',306.784,158696772,666460,NULL,'2021-02-12 07:45:45',1613115945,NULL),(1854509215,12613966,1,1907676,1,1,1,'S',1,0.986453,406,1004638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',307.079,146563427,502665,NULL,'2019-10-03 07:54:27',1570089267,NULL),(1853141436,12613966,1,730352,1,1,1,'S',1,0.966316,475,946880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 443, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',307.697,144548022,554764,NULL,'2019-05-29 11:24:09',1559129049,NULL),(1877967674,12613966,1,220928,0,1,1,'A',1,0.943907,409,901230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',308.017,181807355,583856,NULL,'2023-12-01 11:01:06',1701428466,NULL),(1851814189,12613966,1,1557977,1,1,1,'S',1,0.995618,2282,947609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2262, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2282}}',308.075,142545153,2687510,NULL,'2019-02-02 12:55:42',1549112142,NULL),(1852216738,12613966,1,1864950,1,1,1,'A',1,0.985251,1258,900763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1356}}',308.403,143017876,1552480,NULL,'2019-03-03 02:50:10',1551581410,NULL),(1856792612,12613966,1,1150699,1,1,1,'A',1,0.928437,1212,809361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 36, \"great\": 1407, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1600}}',308.743,150016439,1754128,NULL,'2020-04-11 11:28:27',1586604507,NULL),(1853512484,12613966,1,1426536,0,1,1,'A',1,0.986014,568,502327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 572}}',309.288,145048725,411834,NULL,'2019-06-26 11:57:15',1561550235,NULL),(1853341031,12613966,1,1030908,1,1,1,'S',1,0.967433,522,954522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',309.667,144644535,613592,NULL,'2019-06-03 11:58:42',1559563122,NULL),(1872903569,12613966,1,3349682,1,1,1,'A',1,0.948738,482,875258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',309.729,174349830,696271,NULL,'2022-09-04 12:10:58',1662293458,NULL),(1854719312,12613966,1,651280,1,1,1,'A',1,0.973435,365,909476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',309.851,146771861,515176,NULL,'2019-10-18 08:49:31',1571388571,NULL),(1856040630,12613966,1,1100855,1,1,1,'S',1,0.991342,924,926962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 908, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 924}}',309.983,148911256,1113770,NULL,'2020-02-27 09:06:45',1582794405,NULL),(1852683721,12613966,1,1711871,1,1,1,'A',1,0.988281,1174,910821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1879, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1920}}',310.065,143657755,2161278,NULL,'2019-04-09 22:31:21',1554849081,NULL),(1854229254,12613966,1,805871,1,1,1,'A',1,0.962415,478,885199,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 818, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 878}}',310.196,146019982,1049464,NULL,'2019-08-25 16:38:21',1566751101,NULL),(1852244216,12613966,1,1550962,1,1,1,'S',1,0.983023,913,905184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 882, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',310.371,143121197,1061910,NULL,'2019-03-09 11:23:44',1552130624,NULL),(1853932215,12613966,1,1426536,1,1,1,'A',1,0.952797,568,913710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 572}}',310.666,145630269,633901,NULL,'2019-08-01 11:21:39',1564658499,NULL),(1851091716,12613966,1,1646413,1,1,1,'S',1,0.970921,619,964237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 583, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 619}}',310.747,141365912,712572,NULL,'2018-11-25 10:49:19',1543142959,NULL),(1877913081,12613966,1,965244,0,1,1,'A',1,0.92452,619,774404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 54, \"great\": 1910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2186}}',310.967,181568582,2058840,NULL,'2023-11-12 11:31:04',1699788664,NULL),(1852354996,12613966,1,1166211,1,1,1,'S',1,0.986046,645,502105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 627, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 645}}',311.152,143300456,503750,NULL,'2019-03-20 11:56:30',1553082990,NULL),(1853389206,12613966,1,1283325,1,1,1,'SH',1,0.988372,559,979328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 559}}',311.745,144822070,691254,NULL,'2019-06-13 12:06:19',1560427579,NULL),(1877356513,12613966,1,1584721,0,1,1,'A',1,0.913845,323,732317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',312.401,180889912,833041,NULL,'2023-09-22 10:43:34',1695379414,NULL),(1853134785,12613966,1,112219,1,1,1,'S',1,0.983368,481,999740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',312.867,144548042,570204,NULL,'2019-05-29 11:25:36',1559129136,NULL),(1872488020,12613966,1,2520065,1,1,1,'S',1,0.997447,1371,948569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1364, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1371}}',312.932,173830094,1725500,NULL,'2022-08-08 14:34:41',1659969281,NULL),(1878015557,12613966,1,3675939,1,1,1,'A',1,0.936754,219,754472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 1121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1257}}',313.069,181836647,992265,NULL,'2023-12-03 11:17:30',1701602250,NULL),(1871889061,12613966,1,104401,1,1,1,'A',1,0.987226,414,887482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 803}, \"maximum_statistics\": {\"great\": 822}}',313.131,172887935,823536,NULL,'2022-06-26 01:40:49',1656207649,NULL),(1854199158,12613966,1,137132,1,1,1,'A',1,0.957467,523,923030,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',313.261,145997756,617903,NULL,'2019-08-24 11:32:22',1566646342,NULL),(1877951278,12613966,1,1163981,1,1,1,'SH',1,0.96798,609,1009375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 609}}',313.261,181847311,768651,NULL,'2023-12-04 07:35:51',1701675351,NULL),(1853709604,12613966,1,1159350,0,1,1,'A',1,0.946656,420,416065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1256}}',313.37,145289231,782956,NULL,'2019-07-11 12:06:27',1562846787,NULL),(1853462688,12613966,1,1033930,0,1,1,'SH',1,0.957329,996,487853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 911, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 996}}',313.492,144857847,771600,NULL,'2019-06-15 11:00:34',1560596434,NULL),(1853467748,12613966,1,1211856,1,1,1,'SH',1,0.991742,666,989794,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 655}, \"maximum_statistics\": {\"great\": 666}}',314.058,144877860,774354,NULL,'2019-06-16 11:24:46',1560684286,NULL),(1853570666,12613966,1,152859,0,1,1,'A',1,0.966499,1016,462217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1194}}',314.824,144996299,910820,NULL,'2019-06-23 08:48:04',1561279684,NULL),(1851894679,12613966,1,1843939,1,1,1,'A',1,0.995495,1244,940336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 2094, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2109}}',314.964,142544928,2379580,NULL,'2019-02-02 12:41:54',1549111314,NULL),(1855801842,12613966,1,120132,0,1,1,'A',1,0.979873,1107,937131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 1832, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1888}}',315.369,148594391,2128784,NULL,'2020-02-09 11:39:56',1581248396,NULL),(1858759957,12613966,1,2204598,1,1,1,'A',1,0.971257,607,847815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 1502, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1583}}',316.364,153161885,1621860,NULL,'2020-07-31 12:17:17',1596197837,NULL),(1873160321,12613966,1,3683711,1,1,1,'A',1,0.98574,513,899481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',317.431,174808449,582286,NULL,'2022-09-29 18:15:25',1664475325,NULL),(1853525595,12613966,1,1941698,1,1,1,'S',1,0.977895,1900,894549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1816, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',317.567,144998475,2291830,NULL,'2019-06-23 11:15:22',1561288522,NULL),(1854707689,12613966,1,1650565,1,1,1,'S',1,0.985294,510,1006892,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',317.612,146771918,598984,NULL,'2019-10-18 08:56:55',1571389015,NULL),(1876746552,12613966,1,3963110,1,1,1,'A',1,0.973776,405,851782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 1093, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1144}}',317.628,179957119,1182840,NULL,'2023-07-22 12:50:40',1690030240,NULL),(1854295751,12613966,1,362108,1,1,1,'A',1,0.967391,498,941339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',317.64,146192516,617207,NULL,'2019-09-06 11:12:27',1567768347,NULL),(1852595952,12613966,1,1021966,1,1,1,'S',1,0.99375,1440,903365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1422, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1440}}',317.956,143730333,1669450,NULL,'2019-04-14 05:59:30',1555221570,NULL),(1850427493,12613966,1,1029561,0,1,1,'S',1,0.977941,1292,898767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1235, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1292}}',318.208,140374095,1488470,NULL,'2018-09-28 12:27:09',1538137629,NULL),(1851892562,12613966,1,1843535,1,1,1,'A',1,0.990015,932,901659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 2021, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2053}}',318.82,142523419,2150208,NULL,'2019-02-01 08:22:53',1549009373,NULL),(1877960750,12613966,1,700185,1,1,1,'A',1,0.943049,454,840042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',319.155,181747225,627471,NULL,'2023-11-26 10:42:55',1700995375,NULL),(1853203296,12613966,1,1594500,1,1,1,'S',1,0.994612,2320,944526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2320}}',319.478,144566794,2786740,NULL,'2019-05-30 11:57:17',1559217437,NULL),(1877950399,12613966,1,1162191,1,1,1,'SH',1,0.984553,615,1062733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 615}}',319.772,181807439,790575,NULL,'2023-12-01 11:11:27',1701429087,NULL),(1853801851,12613966,1,368400,0,1,1,'A',1,0.926641,563,767582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',319.965,145433533,783583,NULL,'2019-07-20 07:38:42',1563608322,NULL),(1852595415,12613966,1,1845853,1,1,1,'A',1,0.958333,896,904950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 1041, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1128}}',320.556,143734414,1335989,NULL,'2019-04-14 10:55:29',1555239329,NULL),(1877654009,12613966,1,1756838,1,1,1,'A',1,0.977718,551,968826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 561}}',320.568,181341978,725918,NULL,'2023-10-26 11:00:53',1698318053,NULL),(1855890865,12613966,1,1933834,1,1,1,'S',1,0.991358,405,1001666,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',320.725,148555511,503749,NULL,'2020-02-07 16:11:37',1581091897,NULL),(1853758249,12613966,1,1732575,1,1,1,'S',1,0.99804,1786,950243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1779, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1786}}',320.761,145370253,2216570,NULL,'2019-07-16 11:06:04',1563275164,NULL),(1874801996,12613966,1,745171,0,1,1,'A',1,0.968627,295,922998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',320.917,177267578,578360,NULL,'2023-02-09 13:39:08',1675949948,NULL),(1852657028,12613966,1,1271495,1,1,1,'S',1,0.993047,791,937021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 780}, \"maximum_statistics\": {\"great\": 791}}',321.096,143672957,903670,NULL,'2019-04-10 22:35:04',1554935704,NULL),(1852599726,12613966,1,184616,1,1,1,'A',1,0.939597,447,866984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',321.553,143732784,537459,NULL,'2019-04-14 09:09:12',1555232952,NULL),(1853055875,12613966,1,1554664,1,1,1,'S',1,0.975758,495,976295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',321.642,144303339,578570,NULL,'2019-05-16 09:13:40',1557998020,NULL),(1856699892,12613966,1,469272,1,1,1,'A',1,0.963671,521,931231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',321.654,150081062,638227,NULL,'2020-04-13 11:05:22',1586775922,NULL),(1852414087,12613966,1,1684637,1,1,1,'S',1,0.986633,1197,921298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1165, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1197}}',321.7,143366454,1424600,NULL,'2019-03-24 02:16:39',1553393799,NULL),(1854564667,12613966,1,404296,1,1,1,'S',1,0.986779,416,1010038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',321.742,146563497,491112,NULL,'2019-10-03 08:04:41',1570089881,NULL),(1865170464,12613966,1,2629418,1,1,1,'S',1,0.991084,1458,934274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1432, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',322.511,162939062,1873060,NULL,'2021-06-13 03:29:00',1623554940,NULL),(1864527711,12613966,1,1021299,1,1,1,'A',1,0.972135,1943,867396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 19, \"great\": 3018, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3176}}',322.622,161999782,3551640,NULL,'2021-05-16 13:19:48',1621171188,NULL),(1855839106,12613966,1,362108,1,1,1,'S',1,0.966403,506,943010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',322.683,148550521,625237,NULL,'2020-02-07 11:01:48',1581073308,NULL),(1852117350,12613966,1,1444656,1,1,1,'A',1,0.988367,1844,915114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 2232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2278}}',323.573,142901146,2557566,NULL,'2019-02-24 02:02:29',1550973749,NULL),(1854709045,12613966,1,254648,1,1,1,'S',1,0.993363,452,1020691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',324.115,146771807,564319,NULL,'2019-10-18 08:43:47',1571388227,NULL),(1877665971,12613966,1,139809,1,1,1,'A',1,0.965241,535,927483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',324.163,181341368,671145,NULL,'2023-10-26 09:40:39',1698313239,NULL),(1852893100,12613966,1,1419340,0,1,1,'A',1,0.967494,616,840168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 1904, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2015}}',324.164,144063038,2250708,NULL,'2019-05-03 05:33:10',1556861590,NULL),(1877790526,12613966,1,1486687,1,1,1,'A',1,0.927147,312,796145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',324.785,181489556,652912,NULL,'2023-11-06 13:08:17',1699276097,NULL),(2303857063,12613966,1,2323471,1,1,1,'S',1,0.986777,605,1003076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',324.933,182697365,750549,NULL,'2024-02-07 11:07:17',1707304037,NULL),(1850898397,12613966,1,383455,0,1,1,'A',1,0.979122,2013,879426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 2676, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',325.175,140945444,3216798,NULL,'2018-10-31 08:38:13',1540975093,NULL),(1854541065,12613966,1,730352,1,1,1,'S',1,0.981053,475,991588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',325.338,146693190,566103,NULL,'2019-10-12 12:52:42',1570884762,NULL),(1866370279,12613966,1,233608,1,1,1,'S',1,0.976048,501,969028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',326.287,164675113,621506,NULL,'2021-08-06 11:19:44',1628248784,NULL),(1854814042,12613966,1,849007,1,1,1,'S',1,0.976054,522,974798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',326.7,146969047,625537,NULL,'2019-10-31 08:37:38',1572511058,NULL),(1852818811,12613966,1,1763967,1,1,1,'S',1,0.997022,1679,949637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1669, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1679}}',327.053,143831226,2028000,NULL,'2019-04-20 01:55:00',1555725300,NULL),(1877874924,12613966,1,281558,0,1,1,'A',1,0.963211,296,887375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',327.985,181590986,584898,NULL,'2023-11-14 07:16:48',1699946208,NULL),(1863055688,12613966,1,72404,1,1,1,'S',1,0.995194,3121,942013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 3091, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',328.177,159564263,3831442,NULL,'2021-03-10 19:40:12',1615405212,NULL),(1853318501,12613966,1,1186548,1,1,1,'A',1,0.979188,965,895263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 950, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 985}}',329.083,144584472,1144042,NULL,'2019-05-31 11:46:28',1559303188,NULL),(1852647208,12613966,1,234891,0,1,1,'A',1,0.949674,526,872244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 968, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1073}}',329.091,143735435,1220097,NULL,'2019-04-14 11:52:05',1555242725,NULL),(1851907118,12613966,1,704083,1,1,1,'S',1,0.975841,1635,888669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1556, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1635}}',329.253,142556647,2035200,NULL,'2019-02-03 01:50:18',1549158618,NULL),(1872153700,12613966,1,3116858,1,1,1,'S',1,0.994107,1103,942851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1090, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103}}',329.329,173186484,1297550,NULL,'2022-07-09 08:10:42',1657354242,NULL),(1878007039,12613966,1,1418946,1,1,1,'SH',1,0.97188,569,1016913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',329.471,181807409,746304,NULL,'2023-12-01 11:07:48',1701428868,NULL),(1852988225,12613966,1,1033930,1,1,1,'S',1,0.965863,996,950718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 928, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 996}}',330.16,144304968,1222647,NULL,'2019-05-16 11:25:02',1558005902,NULL),(1874817570,12613966,1,801206,0,1,1,'A',1,0.957776,583,856474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 1524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1646}}',330.396,177298023,1698654,NULL,'2023-02-11 06:57:35',1676098655,NULL),(1877980143,12613966,1,3608518,1,1,1,'A',1,0.958636,516,847488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 1928, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2067}}',330.83,181807594,2112344,NULL,'2023-12-01 11:31:41',1701430301,NULL),(1852690539,12613966,1,981478,1,1,1,'A',1,0.969962,658,940879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 754, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 799}}',330.839,143734840,910604,NULL,'2019-04-14 11:19:24',1555240764,NULL),(1854515180,12613966,1,497455,1,1,1,'A',1,0.970711,474,958611,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',331.141,146710673,563790,NULL,'2019-10-13 12:34:50',1570970090,NULL),(1852685229,12613966,1,1646413,1,1,1,'S',1,0.987076,619,1013504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 603, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 619}}',331.296,143732652,727522,NULL,'2019-04-14 09:00:31',1555232431,NULL),(1852227454,12613966,1,1344856,1,1,1,'A',1,0.995018,1611,939558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 2187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2208}}',332.388,143020940,2602636,NULL,'2019-03-03 06:57:09',1551596229,NULL),(1853522406,12613966,1,1761092,1,1,1,'A',1,0.967937,750,471513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 1010, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1076}}',332.391,144994014,845278,NULL,'2019-06-23 05:16:55',1561267015,NULL),(1852712442,12613966,1,173361,0,1,1,'A',1,0.965847,318,901281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',332.914,143839528,748008,NULL,'2019-04-20 12:22:51',1555762971,NULL),(1849751158,12613966,1,132914,1,1,1,'S',1,0.989713,1847,926354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1809, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1847}}',332.978,139224076,2215230,NULL,'2018-07-31 12:02:08',1533038528,NULL),(1852208847,12613966,1,805871,1,1,1,'S',1,0.987472,878,921395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 856, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',333.147,143017604,1103390,NULL,'2019-03-03 02:26:15',1551579975,NULL),(1853639703,12613966,1,104401,1,1,1,'A',1,0.97871,776,929642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 789}, \"maximum_statistics\": {\"great\": 822}}',333.206,145330589,887658,NULL,'2019-07-14 00:14:58',1563063298,NULL),(1854676857,12613966,1,1845853,1,1,1,'A',1,0.963209,1002,923014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 1050, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1128}}',333.355,146816023,1362187,NULL,'2019-10-20 22:20:04',1571610004,NULL),(1877920965,12613966,1,3695999,1,1,1,'A',1,0.957258,376,895179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',333.436,181569122,682293,NULL,'2023-11-12 12:19:42',1699791582,NULL),(1877536267,12613966,1,3349682,1,1,1,'S',1,0.963722,634,940355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 588}, \"maximum_statistics\": {\"great\": 634}}',333.67,181045750,761650,NULL,'2023-10-03 14:46:46',1696344406,NULL),(1853780007,12613966,1,1846040,0,1,1,'A',1,0.959664,395,429681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',333.871,145433549,379677,NULL,'2019-07-20 07:41:39',1563608499,NULL),(1855521166,12613966,1,1717859,1,1,1,'A',1,0.988169,1605,925499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1569, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1606}}',334.275,148047872,1992000,NULL,'2020-01-07 08:42:10',1578386530,NULL),(1853741719,12613966,1,1166211,1,1,1,'S',1,0.974419,645,971401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 612, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 645}}',334.846,145469423,787062,NULL,'2019-07-22 12:39:57',1563799197,NULL),(1877338950,12613966,1,1833903,1,1,1,'A',1,0.93975,521,842820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',335.418,180960934,655993,NULL,'2023-09-27 07:41:58',1695800518,NULL),(1871775504,12613966,1,1538448,1,1,1,'S',1,0.991051,1341,934334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1341}}',335.708,172725308,1606250,NULL,'2022-06-19 00:14:29',1655597669,NULL),(1850711606,12613966,1,1378838,1,1,1,'S',1,0.993577,1946,939296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1921, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1946}}',336.147,140707901,2362550,NULL,'2018-10-17 11:40:23',1539776423,NULL),(1856996009,12613966,1,1991296,1,1,1,'A',1,0.986499,953,908191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1082, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',336.852,150287332,1260688,NULL,'2020-04-19 23:57:40',1587340660,NULL),(1864403096,12613966,1,2649299,1,1,1,'A',1,0.995632,5185,944224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 5450, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 5494}}',336.978,161882329,6891308,NULL,'2021-05-13 11:53:07',1620906787,NULL),(1874809839,12613966,1,290315,0,1,1,'A',1,0.939257,406,792776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',337.903,177268394,881675,NULL,'2023-02-09 14:32:25',1675953145,NULL),(1876787146,12613966,1,4222143,1,1,1,'S',1,0.986698,639,967594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 622}, \"maximum_statistics\": {\"great\": 639}}',338.315,180034964,813683,NULL,'2023-07-27 12:48:32',1690462112,NULL),(1873845789,12613966,1,2376077,1,1,1,'A',1,0.980935,764,896415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 813}}',338.377,175823279,868460,NULL,'2022-11-22 12:40:40',1669120840,NULL),(1853416039,12613966,1,1939224,0,1,1,'A',1,0.940379,231,397569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',338.551,144875574,195270,NULL,'2019-06-16 08:40:53',1560674453,NULL),(1853270935,12613966,1,1460904,1,1,1,'A',1,0.97927,2223,893011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 2321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2412}}',338.817,144713747,2830410,NULL,'2019-06-07 11:05:37',1559905537,NULL),(1866315194,12613966,1,1447507,1,1,1,'A',1,0.956274,704,892786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 1703, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1841}}',338.942,164714827,2135131,NULL,'2021-08-07 15:35:54',1628350554,NULL),(1852301874,12613966,1,1418603,1,1,1,'A',1,0.982057,802,877978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 1813, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1867}}',339.261,143020794,2045150,NULL,'2019-03-03 06:43:52',1551595432,NULL),(1852603901,12613966,1,683188,1,1,1,'A',1,0.980252,2057,888682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 2374, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2456}}',340.037,143673086,2884472,NULL,'2019-04-10 22:53:09',1554936789,NULL),(1859517515,12613966,1,119666,1,1,1,'S',1,0.994413,1074,943183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1074}}',340.467,154269288,1235670,NULL,'2020-09-11 08:50:35',1599814235,NULL),(1852769418,12613966,1,1722197,1,1,1,'S',1,0.987013,770,923400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 750, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 770}}',340.844,143953466,865960,NULL,'2019-04-27 02:58:00',1556333880,NULL),(1876805828,12613966,1,1481600,1,1,1,'A',1,0.950512,182,813859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',340.926,180253130,484096,NULL,'2023-08-10 11:24:46',1691666686,NULL),(1875107803,12613966,1,3986257,1,1,1,'S',1,0.996721,610,912292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 606}, \"maximum_statistics\": {\"great\": 610}}',341.056,177548121,701430,NULL,'2023-02-25 08:36:28',1677314188,NULL),(1877393420,12613966,1,3812976,1,1,1,'S',1,0.978939,641,986477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',341.391,180878886,806374,NULL,'2023-09-21 14:41:33',1695307293,NULL),(1852204796,12613966,1,1516752,1,1,1,'A',1,0.99368,1090,928348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1424}}',341.799,143018026,1655134,NULL,'2019-03-03 03:01:43',1551582103,NULL),(1853932399,12613966,1,1666641,1,1,1,'S',1,0.952242,513,910847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',343.499,145630649,594314,NULL,'2019-08-01 11:51:30',1564660290,NULL),(1851044402,12613966,1,1170442,0,1,1,'S',1,0.97235,1953,881880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1845, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1953}}',343.502,141342565,2275990,NULL,'2018-11-24 05:46:52',1543038412,NULL),(1854321847,12613966,1,936050,1,1,1,'A',1,0.981746,2322,902746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 2305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2383}}',343.715,146300070,2682650,NULL,'2019-09-14 03:14:19',1568430859,NULL),(2671797738,12613966,1,1859796,1,1,1,'S',1,0.959337,664,915005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',344.13,183539292,820205,NULL,'2024-04-14 13:44:21',1713102261,NULL),(1853508715,12613966,1,1934751,0,1,1,'A',1,0.981511,385,468717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 622}}',344.427,145109102,448491,NULL,'2019-06-30 02:25:25',1561861525,NULL),(1854609329,12613966,1,819316,1,1,1,'S',1,0.974855,517,972879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 491, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 517}}',344.43,146710550,635439,NULL,'2019-10-13 12:27:46',1570969666,NULL),(1852663377,12613966,1,764946,0,1,1,'A',1,0.964371,835,246664,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 1182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1263}}',344.457,143606745,714372,NULL,'2019-04-06 22:26:51',1554589611,NULL),(1876913127,12613966,1,4035865,1,1,1,'S',1,0.969449,671,952390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 630}, \"maximum_statistics\": {\"great\": 671}}',344.912,180253700,814818,NULL,'2023-08-10 12:10:07',1691669407,NULL),(1863199330,12613966,1,2728335,1,1,1,'S',1,0.98829,1409,924394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1409}}',345.543,159797970,1759566,NULL,'2021-03-17 13:23:20',1615987400,NULL),(1872896324,12613966,1,77710,1,1,1,'A',1,0.967905,787,942898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 836, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 888}}',345.684,174349864,1072417,NULL,'2022-09-04 12:13:05',1662293585,NULL),(1853227385,12613966,1,1408434,1,1,1,'S',1,0.988584,876,927843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 856, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 876}}',346.244,144733631,1025710,NULL,'2019-06-08 11:50:37',1559994637,NULL),(1877951561,12613966,1,1166211,1,1,1,'A',1,0.964341,594,978392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',346.281,181847325,765083,NULL,'2023-12-04 07:37:33',1701675453,NULL),(1853794269,12613966,1,1248070,0,1,1,'A',1,0.97239,651,465158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 1100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1159}}',346.372,145433510,860707,NULL,'2019-07-20 07:36:45',1563608205,NULL),(1877709097,12613966,1,1166211,1,1,1,'S',1,0.982946,645,995521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',346.708,181454951,791472,NULL,'2023-11-04 03:07:25',1699067245,NULL),(1858968557,12613966,1,1532456,1,1,1,'S',1,0.993353,2031,939622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2004, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2031}}',346.984,153297733,2558910,NULL,'2020-08-05 03:47:31',1596599251,NULL),(1853932298,12613966,1,1426536,1,1,1,'S',1,0.967657,572,954718,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',346.999,145711762,641916,NULL,'2019-08-06 12:22:34',1565094154,NULL),(1874788903,12613966,1,1176482,0,1,1,'A',1,0.924793,509,818802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 2, \"great\": 821, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 964}}',347.322,177266576,1063802,NULL,'2023-02-09 12:36:10',1675946170,NULL),(2488188283,12613966,1,324763,1,1,1,'S',1,0.998876,445,1042732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',347.482,183112738,544215,NULL,'2024-03-11 12:38:03',1710160683,NULL),(1865860132,12613966,1,2961643,1,1,1,'S',1,0.991357,1909,935192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1876, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1909}}',347.497,163819096,2286130,NULL,'2021-07-10 16:03:25',1625933005,NULL),(1877613800,12613966,1,2142665,1,1,1,'S',1,0.962094,554,937262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',347.639,181187003,699571,NULL,'2023-10-14 09:42:07',1697276527,NULL),(1854339131,12613966,1,784270,0,1,1,'A',1,0.987238,1067,908005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 2142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2194}}',348.262,146299993,2460330,NULL,'2019-09-14 03:05:27',1568430327,NULL),(1853878494,12613966,1,1936354,1,1,1,'S',1,0.992372,1311,898910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1291, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1311}}',348.335,145737483,1709704,NULL,'2019-08-08 03:38:23',1565235503,NULL),(1855160055,12613966,1,374422,1,1,1,'A',1,0.989011,513,900636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 1609, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1638}}',348.668,147670627,1902228,NULL,'2019-12-15 02:46:05',1576377965,NULL),(1873098928,12613966,1,3716953,1,1,1,'A',1,0.991484,1167,924718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1233}}',349.227,174825217,1402358,NULL,'2022-09-30 14:29:21',1664548161,NULL),(1852908948,12613966,1,1735445,1,1,1,'S',1,0.98408,848,914788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 821, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 848}}',349.781,144063423,1090230,NULL,'2019-05-03 06:20:50',1556864450,NULL),(1877874981,12613966,1,4231566,1,1,1,'A',1,0.96702,495,824031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 1162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1228}}',350.08,181569535,1223648,NULL,'2023-11-12 12:53:37',1699793617,NULL),(1853084234,12613966,1,173361,1,1,1,'S',1,0.971995,732,963613,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',350.387,144305026,870546,NULL,'2019-05-16 11:29:38',1558006178,NULL),(1853515576,12613966,1,1657901,1,1,1,'A',1,0.992794,846,924805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 892, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 902}}',350.619,145080951,1091886,NULL,'2019-06-28 11:39:15',1561721955,NULL),(1853527268,12613966,1,220928,0,1,1,'S',1,0.976789,517,489080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',350.757,144975006,407231,NULL,'2019-06-22 04:14:26',1561176866,NULL),(1877805508,12613966,1,2321553,1,1,1,'A',1,0.937181,804,819909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 38, \"great\": 1750, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1958}}',350.891,181536861,2037545,NULL,'2023-11-10 10:05:08',1699610708,NULL),(1877393864,12613966,1,3590006,1,1,1,'A',1,0.95761,678,905090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 897, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 979}}',351.077,180961761,1174059,NULL,'2023-09-27 09:45:24',1695807924,NULL),(1853304748,12613966,1,1172439,1,1,1,'A',1,0.963481,631,847326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 1032, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1109}}',351.255,144696237,1220190,NULL,'2019-06-06 11:46:20',1559821580,NULL),(1852311348,12613966,1,572587,1,1,1,'A',1,0.991071,562,905719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 938, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 952}}',351.357,143121473,1040738,NULL,'2019-03-09 11:42:34',1552131754,NULL),(1852211805,12613966,1,1312079,1,1,1,'A',1,0.99023,444,918652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 855, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 870}}',352.046,143071963,980060,NULL,'2019-03-06 12:00:15',1551873615,NULL),(1872471687,12613966,1,3256362,1,1,1,'A',1,0.986948,2116,908702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 20, \"great\": 7258, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 7432}}',352.224,173829477,9221092,NULL,'2022-08-08 14:02:41',1659967361,NULL),(1853093230,12613966,1,173361,0,1,1,'SH',1,0.974727,732,514506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 695}, \"maximum_statistics\": {\"great\": 732}}',352.918,144435837,564504,NULL,'2019-05-23 09:01:08',1558602068,NULL),(1854851660,12613966,1,1646481,1,1,1,'A',1,0.981548,881,881618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 2452, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2520}}',353.891,146997585,2742570,NULL,'2019-11-02 02:51:40',1572663100,NULL),(1856747947,12613966,1,163846,1,1,1,'S',1,0.969,1000,956364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 938}, \"maximum_statistics\": {\"great\": 1000}}',354.002,149898672,1202987,NULL,'2020-04-07 18:14:27',1586283267,NULL),(1854330227,12613966,1,1309324,1,1,1,'A',1,0.986099,1359,909225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 4315, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 4424}}',354.257,146315778,4881850,NULL,'2019-09-15 00:32:00',1568507520,NULL),(1873139591,12613966,1,1414455,1,1,1,'A',1,0.96606,602,951821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 565}, \"maximum_statistics\": {\"great\": 604}}',354.297,174825415,695081,NULL,'2022-09-30 14:37:56',1664548676,NULL),(1877727764,12613966,1,233608,1,1,1,'S',1,0.998004,501,1036797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 499}, \"maximum_statistics\": {\"great\": 501}}',354.989,181515073,638900,NULL,'2023-11-08 14:40:43',1699454443,NULL),(1853659086,12613966,1,220928,0,1,1,'A',1,0.959381,499,488157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',355.122,145161041,406946,NULL,'2019-07-03 11:32:43',1562153563,NULL),(1866924301,12613966,1,1360616,1,1,1,'A',1,0.981033,1447,891239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1478, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1529}}',355.938,165497418,1890780,NULL,'2021-09-02 15:30:14',1630596614,NULL),(1864171004,12613966,1,778483,1,1,1,'S',1,0.985531,933,919725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 906, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 933}}',356.134,161410835,1117508,NULL,'2021-04-30 05:45:00',1619761500,NULL),(1853522434,12613966,1,1761092,1,1,1,'A',1,0.983736,1044,496987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1043, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1076}}',356.246,145159397,869354,NULL,'2019-07-03 08:56:52',1562144212,NULL),(1853122919,12613966,1,866288,1,1,1,'S',1,0.99682,2201,949304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',356.616,144547718,2614130,NULL,'2019-05-29 11:00:30',1559127630,NULL),(2707551983,12613966,1,3869424,1,1,1,'S',1,0.969835,547,949534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 547}}',356.805,183624779,649535,NULL,'2024-04-21 11:08:49',1713697729,NULL),(1853434127,12613966,1,1159528,1,1,1,'A',1,0.983894,1708,904641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 2720, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2794}}',357.325,144871795,3218440,NULL,'2019-06-16 02:44:30',1560653070,NULL),(1853553175,12613966,1,1469708,1,1,1,'A',1,0.972853,926,833766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 1183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1234}}',357.416,144980261,1352332,NULL,'2019-06-22 11:35:46',1561203346,NULL),(1852987199,12613966,1,1946932,0,1,1,'S',1,0.963722,317,472782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 294}, \"maximum_statistics\": {\"great\": 317}}',357.957,144368371,212154,NULL,'2019-05-19 11:04:15',1558263855,NULL),(1854544156,12613966,1,220928,1,1,1,'A',1,0.970019,512,952684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',358.192,146710841,634721,NULL,'2019-10-13 12:45:35',1570970735,NULL),(1877857595,12613966,1,743742,1,1,1,'S',1,0.986316,475,1008899,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',358.196,181656788,602100,NULL,'2023-11-19 09:38:33',1700386713,NULL),(1877851624,12613966,1,2841198,1,1,1,'A',1,0.950206,347,832540,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 1334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1456}}',358.533,181567439,1385135,NULL,'2023-11-12 09:48:42',1699782522,NULL),(1856761402,12613966,1,1504535,1,1,1,'S',1,0.994517,1915,938267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1894, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1915}}',359.284,150081685,2371270,NULL,'2020-04-13 11:35:57',1586777757,NULL),(1877361655,12613966,1,743742,1,1,1,'S',1,0.987368,475,1012659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',359.605,180961664,603776,NULL,'2023-09-27 09:32:38',1695807158,NULL),(1853498663,12613966,1,1926798,0,1,1,'A',1,0.97,588,480625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',359.777,145081249,449456,NULL,'2019-06-28 12:03:17',1561723397,NULL),(1857059900,12613966,1,187015,1,1,1,'S',1,0.986951,843,923512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 821, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 843}}',360.629,150333900,1043660,NULL,'2020-04-21 15:03:54',1587481434,NULL),(1876764857,12613966,1,127895,1,1,1,'S',1,0.979245,530,989810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',360.876,180084212,638704,NULL,'2023-07-30 11:32:52',1690716772,NULL),(1853326126,12613966,1,1610609,1,1,1,'A',1,0.988073,820,904056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1558, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1593}}',360.948,144584110,1893166,NULL,'2019-05-31 11:23:50',1559301830,NULL),(1866321198,12613966,1,795198,1,1,1,'A',1,0.989496,472,910657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 936, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 952}}',361.209,164750601,1103678,NULL,'2021-08-08 18:53:09',1628448789,NULL),(1863683037,12613966,1,836037,1,1,1,'S',1,0.995486,997,945729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 988, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 997}}',361.675,160539884,1186570,NULL,'2021-04-06 10:27:20',1617704840,NULL),(1853721842,12613966,1,1176481,1,1,1,'SH',1,0.99472,1231,998588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',361.727,145304354,1502106,NULL,'2019-07-12 11:52:31',1562932351,NULL),(2655026553,12613966,1,4370873,1,1,1,'S',1,0.992408,1383,1030164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1383}}',361.782,183500835,1701904,NULL,'2024-04-11 14:23:29',1712845409,NULL),(1877910359,12613966,1,3977362,1,1,1,'A',1,0.991369,1159,915912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1622}}',361.82,181568793,1909000,NULL,'2023-11-12 11:48:43',1699789723,NULL),(1852816802,12613966,1,1146971,0,1,1,'S',1,0.990145,761,930303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 746, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 761}}',361.887,143838798,923540,NULL,'2019-04-20 11:39:36',1555760376,NULL),(3252304393,12613966,1,994817,1,1,1,'A',1,0.989994,1203,916476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 1724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1749}}',362.275,184852008,2006796,NULL,'2024-07-31 11:32:17',1722425537,NULL),(1853505946,12613966,1,724040,0,1,1,'A',1,0.995049,532,926399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',363.467,145092858,848500,NULL,'2019-06-29 03:22:20',1561778540,NULL),(1852726123,12613966,1,1688435,1,1,1,'A',1,0.975684,830,876301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 942, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 987}}',363.488,143859968,1165428,NULL,'2019-04-21 11:29:44',1555846184,NULL),(1856519051,12613966,1,1123260,1,1,1,'S',1,0.977304,1476,981939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1409, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1476}}',363.84,149635561,1932823,NULL,'2020-03-30 14:49:51',1585579791,NULL),(1877746300,12613966,1,3812976,1,1,1,'S',1,0.99454,641,1035397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 634}, \"maximum_statistics\": {\"great\": 641}}',364.039,181515030,823851,NULL,'2023-11-08 14:36:40',1699454200,NULL),(1855571330,12613966,1,1858919,1,1,1,'A',1,0.979645,883,886384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 925, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 958}}',364.283,148111427,1045360,NULL,'2020-01-11 11:49:14',1578743354,NULL),(1878120427,12613966,1,1736334,1,1,1,'S',1,0.979393,461,990102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',364.529,182022130,546199,NULL,'2023-12-17 16:06:34',1702829194,NULL),(1853161956,12613966,1,240260,0,1,1,'S',1,0.978188,596,482697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',364.954,144437784,434976,NULL,'2019-05-23 11:54:14',1558612454,NULL),(1853508824,12613966,1,1934751,1,1,1,'S',1,0.959003,622,917138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 622}}',365.078,145159520,763186,NULL,'2019-07-03 09:10:16',1562145016,NULL),(1854087984,12613966,1,941146,1,1,1,'S',1,0.990088,908,892468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 890, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 908}}',365.081,145759029,1060410,NULL,'2019-08-09 12:24:55',1565353495,NULL),(1853188188,12613966,1,1946932,0,1,1,'S',1,0.970032,317,481264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 298}, \"maximum_statistics\": {\"great\": 317}}',365.089,144435278,212986,NULL,'2019-05-23 08:11:18',1558599078,NULL),(1854149508,12613966,1,1511109,1,1,1,'S',1,0.989252,2233,921262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2185, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2233}}',365.371,146031025,3047620,NULL,'2019-08-26 11:11:47',1566817907,NULL),(1851373273,12613966,1,120132,1,1,1,'S',1,0.989936,1888,931857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1850, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1888}}',365.723,141789617,2202000,NULL,'2018-12-21 12:45:44',1545396344,NULL),(1878048801,12613966,1,3508306,1,1,1,'S',1,0.997083,857,950285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 852, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 857}}',365.823,181747159,1077980,NULL,'2023-11-26 10:35:32',1700994932,NULL),(2671562514,12613966,1,1029561,1,1,1,'SH',1,0.991486,1292,989350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1292}}',366.269,183538661,1563870,NULL,'2024-04-14 12:55:41',1713099341,NULL),(1878029819,12613966,1,3457097,1,1,1,'A',1,0.988458,713,1000132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1213}}',366.437,181846062,1438229,NULL,'2023-12-04 03:43:09',1701661389,NULL),(1877835869,12613966,1,1170445,1,1,1,'A',1,0.953495,736,867425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 11, \"great\": 1542, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1688}}',366.774,181551743,1847186,NULL,'2023-11-11 10:29:28',1699698568,NULL),(1877262465,12613966,1,3558252,1,1,1,'A',1,0.968206,675,840274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 1244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1321}}',367.429,180773100,1438676,NULL,'2023-09-14 08:47:15',1694681235,NULL),(1877311895,12613966,1,981478,1,1,1,'S',1,0.987484,799,1014436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 779, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 799}}',367.866,180961652,991413,NULL,'2023-09-27 09:31:00',1695807060,NULL),(1853931640,12613966,1,368400,1,1,1,'A',1,0.949807,750,853589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 703, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',368.832,145711626,890924,NULL,'2019-08-06 12:14:12',1565093652,NULL),(1854544656,12613966,1,736477,1,1,1,'S',1,0.966327,490,949695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',369.122,146710269,573980,NULL,'2019-10-13 12:08:46',1570968526,NULL),(1856098344,12613966,1,152859,1,1,1,'A',1,0.976549,968,964117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1194}}',369.62,148933155,1476179,NULL,'2020-02-28 13:54:38',1582898078,NULL),(1852477090,12613966,1,871924,1,1,1,'S',1,0.983725,1106,912118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1070, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1106}}',369.781,143419364,1209900,NULL,'2019-03-27 04:18:39',1553660319,NULL),(1877510264,12613966,1,2961632,1,1,1,'S',1,0.994268,1919,904548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1897, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1919}}',370.14,181071007,2286540,NULL,'2023-10-05 13:45:22',1696513522,NULL),(1854062505,12613966,1,119119,1,1,1,'S',1,0.963435,588,944328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',370.274,145840811,670321,NULL,'2019-08-14 11:02:57',1565780577,NULL),(1863643569,12613966,1,1056236,1,1,1,'S',1,0.986182,2533,921520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2533}}',370.478,160539988,2857910,NULL,'2021-04-06 10:33:42',1617705222,NULL),(1878062185,12613966,1,4196906,1,1,1,'S',1,0.99176,1517,936970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1492, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1517}}',370.677,181836352,1906186,NULL,'2023-12-03 10:53:45',1701600825,NULL),(1874841903,12613966,1,2456553,1,1,1,'A',1,0.980841,728,883730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 2069, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2140}}',371.919,177179497,2440230,NULL,'2023-02-04 13:14:00',1675516440,NULL),(1873842192,12613966,1,1414455,1,1,1,'S',1,0.970199,604,963404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 568}, \"maximum_statistics\": {\"great\": 604}}',372.22,175763719,697348,NULL,'2022-11-19 08:44:28',1668847468,NULL),(1853926416,12613966,1,1248070,1,1,1,'A',1,0.953408,797,893724,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 1, \"great\": 1052, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1159}}',372.241,145711672,1372861,NULL,'2019-08-06 12:17:02',1565093822,NULL),(1853265563,12613966,1,1285226,1,1,1,'S',1,0.991916,2041,936295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2008, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2041}}',372.822,144678884,2387290,NULL,'2019-06-05 11:41:04',1559734864,NULL),(1853911648,12613966,1,1516754,1,1,1,'A',1,0.964063,739,442149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1280}}',372.99,145711226,886361,NULL,'2019-08-06 11:45:13',1565091913,NULL),(1853693250,12613966,1,965244,1,1,1,'S',1,0.992909,2186,937833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2186}}',373.038,145304238,2550940,NULL,'2019-07-12 11:45:08',1562931908,NULL),(1853606956,12613966,1,173361,0,1,1,'SH',1,0.990437,732,541156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',373.401,145161104,578444,NULL,'2019-07-03 11:37:24',1562153844,NULL),(1858425923,12613966,1,1142412,1,1,1,'A',1,0.971973,1182,946644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 1267, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1338}}',373.612,152568477,1620893,NULL,'2020-07-09 10:42:20',1594291340,NULL),(3201679877,12613966,1,1938787,1,1,1,'S',1,0.967502,1077,951615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1007, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1077}}',375.332,184745139,1430277,NULL,'2024-07-22 15:37:15',1721662635,NULL),(1854213092,12613966,1,1466716,1,1,1,'S',1,0.990865,1040,932466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1021, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1040}}',376.759,146012212,1204930,NULL,'2019-08-25 07:18:11',1566717491,NULL),(1853506291,12613966,1,1748990,1,1,1,'S',1,0.986301,1460,908638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1420, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1460}}',376.969,144980559,1910530,NULL,'2019-06-22 11:56:47',1561204607,NULL),(1874761056,12613966,1,3669541,1,1,1,'S',1,0.97549,612,978728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',377.482,177249178,710301,NULL,'2023-02-08 10:27:49',1675852069,NULL),(1874820266,12613966,1,2708468,1,1,1,'A',1,0.95649,708,876666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 1266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1379}}',377.879,177266478,1549955,NULL,'2023-02-09 12:28:54',1675945734,NULL),(1874808811,12613966,1,2377792,1,1,1,'S',1,0.993333,825,940978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 814}, \"maximum_statistics\": {\"great\": 825}}',378.882,177179737,975140,NULL,'2023-02-04 13:25:43',1675517143,NULL),(1877608583,12613966,1,745171,1,1,1,'S',1,0.987255,510,1014471,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',380.653,181320803,660596,NULL,'2023-10-24 15:04:20',1698159860,NULL),(1876762537,12613966,1,1679305,1,1,1,'S',1,0.988235,1020,926234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 996, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1020}}',380.679,179957810,1231916,NULL,'2023-07-22 13:39:02',1690033142,NULL),(1852919434,12613966,1,557818,0,1,1,'S',1,0.995434,1314,946234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1302, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1314}}',381.266,144062858,1528900,NULL,'2019-05-03 05:10:00',1556860200,NULL),(1877066320,12613966,1,672474,1,1,1,'A',1,0.986049,1014,896375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 2169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2222}}',381.63,180612380,2381246,NULL,'2023-09-03 12:41:37',1693744897,NULL),(2421779011,12613966,1,1566951,1,1,1,'A',1,0.979508,579,875893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1061, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1098}}',383.232,182963898,1181564,NULL,'2024-02-28 12:17:17',1709122637,NULL),(1877289476,12613966,1,3914442,1,1,1,'A',1,0.972768,897,854337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 2146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2240}}',384.458,180759496,2220520,NULL,'2023-09-13 08:47:46',1694594866,NULL),(1854613504,12613966,1,1655486,1,1,1,'S',1,0.99218,1023,936548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1007, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1023}}',384.773,146575312,1283370,NULL,'2019-10-04 06:14:55',1570169695,NULL),(1877482045,12613966,1,2882897,1,1,1,'S',1,0.992241,580,1015674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',385.491,181184937,725409,NULL,'2023-10-14 06:10:42',1697263842,NULL),(1853509180,12613966,1,904516,0,1,1,'A',1,0.966433,946,466110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 938, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',387.075,145109227,733914,NULL,'2019-06-30 02:37:54',1561862274,NULL),(1854395510,12613966,1,1414482,1,1,1,'S',1,0.997463,1774,952451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1765, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1774}}',387.174,146416170,2254110,NULL,'2019-09-22 03:50:54',1569124254,NULL),(1853748491,12613966,1,1926798,1,1,1,'S',1,0.97,600,481633,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 564, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',387.556,145468232,451598,NULL,'2019-07-22 11:10:00',1563793800,NULL),(1877469587,12613966,1,3913773,1,1,1,'A',1,0.986391,748,896068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 971, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 992}}',388.61,181017548,1087464,NULL,'2023-10-01 10:58:51',1696157931,NULL),(1877547831,12613966,1,163152,1,1,1,'A',1,0.9716,906,950397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 1190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1250}}',388.97,181045797,1556726,NULL,'2023-10-03 14:50:54',1696344654,NULL),(1877602631,12613966,1,220928,1,1,1,'S',1,0.981625,517,990151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',389.106,181320887,649200,NULL,'2023-10-24 15:11:08',1698160268,NULL),(2592735933,12613966,1,4231738,1,1,1,'X',1,1,1018,921154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1018, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1018}}',389.462,183354357,1329180,NULL,'2024-03-30 13:49:12',1711806552,NULL),(1877401302,12613966,1,1364458,1,1,1,'A',1,0.963499,651,917863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',389.633,180848070,846767,NULL,'2023-09-19 07:05:07',1695107107,NULL),(2861369959,12613966,1,3684606,1,1,1,'S',1,0.979575,612,987951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 612}}',390.113,183982489,730713,NULL,'2024-05-20 11:17:16',1716203836,NULL),(1877796561,12613966,1,3975980,1,1,1,'S',1,0.994196,1206,943093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1206}}',391.308,181537661,1469090,NULL,'2023-11-10 11:31:01',1699615861,NULL),(2681418977,12613966,1,1213399,1,1,1,'S',1,0.986022,465,1002649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 452}, \"maximum_statistics\": {\"great\": 465}}',391.52,183562163,559741,NULL,'2024-04-16 13:22:44',1713273764,NULL),(1864222077,12613966,1,2560854,1,1,1,'S',1,0.992369,1638,934662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1613, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1638}}',391.982,161410517,1937250,NULL,'2021-04-30 05:25:13',1619760313,NULL),(1873149590,12613966,1,3671908,1,1,1,'A',1,0.981364,2021,888926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 2293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2361}}',392.07,174825745,2544252,NULL,'2022-09-30 14:52:46',1664549566,NULL),(1854680158,12613966,1,221408,1,1,1,'S',1,0.983962,530,1002705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 513}, \"maximum_statistics\": {\"great\": 530}}',392.875,146805425,650817,NULL,'2019-10-20 09:08:41',1571562521,NULL),(1853561709,12613966,1,809880,1,1,1,'S',1,0.995763,944,947313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 936, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 944}}',393.033,145080783,1115790,NULL,'2019-06-28 11:25:45',1561721145,NULL),(1877985502,12613966,1,802293,1,1,1,'S',1,0.99622,926,945776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 919, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 926}}',393.268,181845795,1124700,NULL,'2023-12-04 02:58:45',1701658725,NULL),(1878138875,12613966,1,1439299,1,1,1,'A',1,0.976898,1338,923653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 2033, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',394.606,182006514,2505900,NULL,'2023-12-16 15:53:42',1702742022,NULL),(1856289446,12613966,1,1801687,1,1,1,'S',1,0.989336,844,924834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 826, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 844}}',395.202,149231283,1008610,NULL,'2020-03-15 06:38:40',1584254320,NULL),(1854471951,12613966,1,1167707,1,1,1,'S',1,0.99819,2210,953734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 2202, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2210}}',395.557,146431482,2543630,NULL,'2019-09-23 02:28:08',1569205688,NULL),(1877952691,12613966,1,3557958,1,1,1,'A',1,0.973148,592,879466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 1400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1471}}',396.694,181796738,1701923,NULL,'2023-11-30 13:59:24',1701352764,NULL),(1875015347,12613966,1,3936921,1,1,1,'A',1,0.989991,2192,930043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 2158, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2198}}',397.01,177548271,2596020,NULL,'2023-02-25 08:46:29',1677314789,NULL),(1877552883,12613966,1,3687327,1,1,1,'X',1,1,795,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',397.366,181043447,933280,NULL,'2023-10-03 11:32:03',1696332723,NULL),(1855831993,12613966,1,1439299,1,1,1,'A',1,0.989392,1439,904001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 2081, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',397.834,148591239,2428202,NULL,'2020-02-09 07:53:52',1581234832,NULL),(1855946121,12613966,1,1401983,1,1,1,'A',1,0.995569,2087,939040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 2128, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2144}}',398.209,148767635,2660746,NULL,'2020-02-19 08:54:26',1582102466,NULL),(2707141256,12613966,1,4358948,1,1,1,'S',1,0.991418,1981,931371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1947, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1981}}',399.341,183623760,2372100,NULL,'2024-04-21 09:27:03',1713691623,NULL),(2592721484,12613966,1,1628918,1,1,1,'A',1,0.972848,904,845043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 2162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2265}}',399.363,183354323,2573148,NULL,'2024-03-30 13:46:23',1711806383,NULL),(1877367586,12613966,1,77708,0,1,1,'A',1,0.97455,591,917606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1277}}',400.005,180848129,1382167,NULL,'2023-09-19 07:14:17',1695107657,NULL),(1852403773,12613966,1,1065704,1,1,1,'S',1,0.994087,1945,939922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1922, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1945}}',400.107,143330454,2447142,NULL,'2019-03-22 09:02:16',1553245336,NULL),(1852820446,12613966,1,1946932,1,1,1,'SH',1,0.970032,317,512764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 298}, \"maximum_statistics\": {\"great\": 317}}',400.581,143953799,222714,NULL,'2019-04-27 03:32:42',1556335962,NULL),(1874673764,12613966,1,2642647,1,1,1,'A',1,0.976773,845,874506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 1569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1636}}',400.684,177058216,1898202,NULL,'2023-01-28 15:38:51',1674920331,NULL),(1877491456,12613966,1,3932528,1,1,1,'A',1,0.98778,542,905762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 960, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 982}}',400.77,181071103,1127584,NULL,'2023-10-05 13:54:25',1696514065,NULL),(1866301232,12613966,1,1946932,1,1,1,'S',1,0.971609,317,969669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 299}, \"maximum_statistics\": {\"great\": 317}}',401.9,164741773,336420,NULL,'2021-08-08 13:14:21',1628428461,NULL),(1877774368,12613966,1,403323,0,1,1,'A',1,0.934724,512,810466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 19, \"great\": 1311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1486}}',402.453,181537305,1523771,NULL,'2023-11-10 10:54:50',1699613690,NULL),(1877835481,12613966,1,1843939,1,1,1,'A',1,0.950688,434,862861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 23, \"great\": 1924, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2109}}',402.907,181567621,2156859,NULL,'2023-11-12 10:03:24',1699783404,NULL),(1865661516,12613966,1,2887301,1,1,1,'S',1,0.992675,1570,938228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1547, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1570}}',404.464,163787276,2012650,NULL,'2021-07-09 16:44:39',1625849079,NULL),(2707529776,12613966,1,2880078,1,1,1,'S',1,0.980536,1156,991030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1156}}',404.517,183624710,1566659,NULL,'2024-04-21 11:03:34',1713697414,NULL),(1872526136,12613966,1,3508273,1,1,1,'A',1,0.993123,826,926012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 1942, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1963}}',404.653,173829636,2336430,NULL,'2022-08-08 14:11:18',1659967878,NULL),(2303780824,12613966,1,1817731,1,1,1,'S',1,0.97192,552,966306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 521}, \"maximum_statistics\": {\"great\": 552}}',404.821,182697178,638901,NULL,'2024-02-07 10:44:34',1707302674,NULL),(1866613343,12613966,1,1280900,1,1,1,'A',1,0.983347,922,897851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 2298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2372}}',405.241,165107371,2740958,NULL,'2021-08-20 13:06:42',1629464802,NULL),(1878384022,12613966,1,2956372,1,1,1,'S',1,0.977273,528,980516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',405.792,182231765,668737,NULL,'2024-01-02 10:29:07',1704191347,NULL),(2421747652,12613966,1,2576401,1,1,1,'A',1,0.986213,625,909134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1059, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1088}}',406.428,182963840,1222370,NULL,'2024-02-28 12:08:58',1709122138,NULL),(1854494270,12613966,1,1193146,1,1,1,'S',1,0.983988,968,915006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 937, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 968}}',408.192,146482691,1158690,NULL,'2019-09-27 11:06:37',1569582397,NULL),(1877593030,12613966,1,3869481,1,1,1,'S',1,0.953888,1106,908316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1004, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',408.912,181308662,1464342,NULL,'2023-10-23 14:47:10',1698072430,NULL),(1877775989,12613966,1,3654999,1,1,1,'S',1,0.992233,1030,1028966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1014, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1030}}',409.8,181367755,1272940,NULL,'2023-10-28 11:10:04',1698491404,NULL),(1866040556,12613966,1,2058126,1,1,1,'A',1,0.989201,2594,922349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 2723, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 1}}',409.902,164292261,3150408,NULL,'2021-07-25 13:02:46',1627218166,NULL),(1878338024,12613966,1,2421238,1,1,1,'S',1,0.991501,1412,934754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1412}}',412.1,182230955,1835700,NULL,'2024-01-02 08:44:17',1704185057,NULL),(1855830714,12613966,1,2180046,1,1,1,'A',1,0.978741,1109,883355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 2307, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2399}}',412.625,148594699,2881532,NULL,'2020-02-09 12:00:58',1581249658,NULL),(1876724888,12613966,1,261205,1,1,1,'A',1,0.991579,1805,923389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 2635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2672}}',412.641,179975112,2985740,NULL,'2023-07-23 15:24:42',1690125882,NULL),(1877605685,12613966,1,736477,1,1,1,'S',1,0.997959,490,1047659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',413.45,181341989,599087,NULL,'2023-10-26 11:02:18',1698318138,NULL),(1853568487,12613966,1,1879405,0,1,1,'A',1,0.991267,1891,923902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 2198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2233}}',413.483,144997570,2491866,NULL,'2019-06-23 10:20:11',1561285211,NULL),(1874798423,12613966,1,2648969,1,1,1,'S',1,0.992083,2084,897234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2051, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2084}}',413.606,177301043,2532990,NULL,'2023-02-11 10:58:09',1676113089,NULL),(2728124657,12613966,1,1939224,0,1,1,'S',1,0.95393,369,459718,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 335}, \"maximum_statistics\": {\"great\": 369}}',415.934,183676905,248206,NULL,'2024-04-25 15:24:09',1714058649,NULL),(1858157382,12613966,1,1516754,1,1,1,'A',1,0.951953,1193,879534,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 1162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1280}}',418.597,152080331,1464823,NULL,'2020-06-20 12:58:22',1592657902,NULL),(1877537244,12613966,1,3660539,1,1,1,'S',1,0.999382,809,958227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 808}, \"maximum_statistics\": {\"great\": 809}}',419.43,181044935,952200,NULL,'2023-10-03 13:40:29',1696340429,NULL),(2580946193,12613966,1,4174330,1,1,1,'S',1,0.988509,1697,925317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1658, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1697}}',420.347,183326432,2032330,NULL,'2024-03-28 13:14:08',1711631648,NULL),(2303828983,12613966,1,1248070,1,1,1,'S',1,0.981881,1159,988389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1159}}',420.667,182697304,1474730,NULL,'2024-02-07 10:58:58',1707303538,NULL),(1875078773,12613966,1,1265257,1,1,1,'S',1,0.99346,1529,940548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1529}}',421.98,177548184,1941680,NULL,'2023-02-25 08:40:36',1677314436,NULL),(1853239653,12613966,1,1421041,0,1,1,'A',1,0.977175,999,489640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 1778, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1862}}',423.614,144695902,1458585,NULL,'2019-06-06 11:18:43',1559819923,NULL),(1878106280,12613966,1,3266468,1,1,1,'S',1,0.985422,1269,1006458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1269}}',424.963,182023211,1654447,NULL,'2023-12-17 17:34:30',1702834470,NULL),(1877964247,12613966,1,714761,1,1,1,'A',1,0.9805,1717,979350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 1930, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',425.005,181774045,2634319,NULL,'2023-11-28 14:31:40',1701181900,NULL),(1877281949,12613966,1,3595982,1,1,1,'S',1,0.981978,2497,908681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 2407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2497}}',426.006,180748566,3084084,NULL,'2023-09-12 13:53:32',1694526812,NULL),(1853539941,12613966,1,1773789,1,1,1,'A',1,0.982427,807,484651,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1508}}',426.079,145159487,1145064,NULL,'2019-07-03 09:07:12',1562144832,NULL),(1877957874,12613966,1,1191922,1,1,1,'A',1,0.974916,923,928706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 1429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1495}}',426.929,181836537,1763425,NULL,'2023-12-03 11:07:51',1701601671,NULL),(1874860790,12613966,1,3964446,1,1,1,'A',1,0.952628,621,870580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 10, \"great\": 1405}, \"maximum_statistics\": {\"great\": 1541}}',427.499,177267389,1682113,NULL,'2023-02-09 13:26:23',1675949183,NULL),(1854061834,12613966,1,899716,1,1,1,'A',1,0.990163,2899,918688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 3443, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 3507}}',428.299,145810350,4043140,NULL,'2019-08-12 12:20:15',1565612415,NULL),(1876779732,12613966,1,3884404,1,1,1,'A',1,0.98665,1323,913860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1534}, \"maximum_statistics\": {\"great\": 1573}}',428.739,180076695,1783564,NULL,'2023-07-30 00:10:33',1690675833,NULL),(1874946670,12613966,1,2377916,1,1,1,'S',1,0.98374,615,1001727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 595}, \"maximum_statistics\": {\"great\": 615}}',430.783,177339624,764239,NULL,'2023-02-13 12:51:46',1676292706,NULL),(1878044333,12613966,1,2377916,1,1,1,'S',1,0.98374,615,1001969,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 595}, \"maximum_statistics\": {\"great\": 615}}',430.783,181845949,764789,NULL,'2023-12-04 03:25:01',1701660301,NULL),(1877966983,12613966,1,1654895,1,1,1,'S',1,0.974359,507,972308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',431.244,181773856,592297,NULL,'2023-11-28 14:17:41',1701181061,NULL),(2509400455,12613966,1,3557958,1,1,1,'S',1,0.9983,1471,916202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1471}}',431.898,183159353,1800950,NULL,'2024-03-15 11:20:50',1710501650,NULL),(1876740574,12613966,1,1240974,0,1,1,'A',1,0.953811,741,879051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 1189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',432.439,179972460,1451595,NULL,'2023-07-23 12:29:31',1690115371,NULL),(1877534384,12613966,1,3968906,1,1,1,'S',1,0.995593,1702,947332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1687, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1702}}',432.545,181173879,2046110,NULL,'2023-10-13 12:00:05',1697198405,NULL),(2786787457,12613966,1,4284276,1,1,1,'S',1,0.987327,868,1008896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 846, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',433.433,183815840,1142960,NULL,'2024-05-06 12:13:51',1714997631,NULL),(1876692618,12613966,1,4017741,1,1,1,'S',1,0.99718,1064,947781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',433.909,179957205,1278926,NULL,'2023-07-22 12:56:27',1690030587,NULL),(1878170381,12613966,1,1056236,1,1,1,'S',1,0.988946,2533,982344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 2477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2533}}',434.989,181953635,2969898,NULL,'2023-12-12 14:08:16',1702390096,NULL),(1854066138,12613966,1,1418746,1,1,1,'A',1,0.978918,1112,890184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 2410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2514}}',436.27,145921109,2820300,NULL,'2019-08-19 11:20:03',1566213603,NULL),(1877723723,12613966,1,714761,1,1,1,'A',1,0.97825,1596,969695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 1917, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',436.656,181368255,2603447,NULL,'2023-10-28 11:51:21',1698493881,NULL),(1875054964,12613966,1,2564670,1,1,1,'S',1,0.995726,1404,946613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1404}}',437.495,177517244,1724540,NULL,'2023-02-23 15:15:48',1677165348,NULL),(1877385967,12613966,1,4040089,1,1,1,'A',1,0.990926,732,920530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1084, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1102}}',437.833,180962216,1348514,NULL,'2023-09-27 10:35:15',1695810915,NULL),(1865159823,12613966,1,1773789,1,1,1,'A',1,0.959881,1108,917746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 1, \"great\": 1388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1508}}',439.235,162940063,1844660,NULL,'2021-06-13 04:18:22',1623557902,NULL),(2707546282,12613966,1,4369276,1,1,1,'S',1,0.993182,1540,1032504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1540}}',440.071,183624763,1904289,NULL,'2024-04-21 11:07:26',1713697646,NULL),(1853957459,12613966,1,1773789,1,1,1,'A',1,0.987732,903,496403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1472, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1508}}',443.489,145630252,1174338,NULL,'2019-08-01 11:20:05',1564658405,NULL),(2891698480,12613966,1,3477836,1,1,1,'A',1,0.979677,575,952617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 1731, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1796}}',443.8,184053853,2166902,NULL,'2024-05-26 04:03:22',1716696202,NULL),(1878143236,12613966,1,2961645,1,1,1,'S',1,0.964432,1462,944034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1462}}',444.287,182006210,1840215,NULL,'2023-12-16 15:29:00',1702740540,NULL),(1877039645,12613966,1,3259722,1,1,1,'A',1,0.966038,1189,942708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 1487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1590}}',444.728,180364868,1984971,NULL,'2023-08-17 14:27:30',1692282450,NULL),(1877564650,12613966,1,3958099,1,1,1,'A',1,0.978503,1047,979327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1806, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1884}}',446.032,181186936,2290522,NULL,'2023-10-14 09:35:34',1697276134,NULL),(1874839689,12613966,1,3034224,1,1,1,'A',1,0.996269,859,901885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1474}}',446.954,177267830,1696048,NULL,'2023-02-09 13:55:21',1675950921,NULL),(1852759833,12613966,1,890435,0,1,1,'S',1,0.991707,1447,936523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1447}}',447,143953516,1685450,NULL,'2019-04-27 03:02:50',1556334170,NULL),(1877640466,12613966,1,2878630,1,1,1,'S',1,0.987851,1317,1014017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1317}}',447.77,181320948,1710011,NULL,'2023-10-24 15:15:28',1698160528,NULL),(1877881044,12613966,1,4106798,1,1,1,'S',1,0.995408,2722,946441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2722}}',448.073,181590963,3251800,NULL,'2023-11-14 07:13:22',1699946002,NULL),(2707600556,12613966,1,4233388,1,1,1,'A',1,0.944158,582,889069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 517}, \"maximum_statistics\": {\"great\": 582}}',448.215,183624938,664066,NULL,'2024-04-21 11:20:06',1713698406,NULL),(1855943559,12613966,1,935271,0,1,1,'A',1,0.985312,2175,910021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 2448, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2519}}',449.847,148819392,2986104,NULL,'2020-02-22 06:03:33',1582351413,NULL),(1877742148,12613966,1,2520065,1,1,1,'A',1,0.955507,885,885066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 1257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1371}}',451.416,181537253,1602157,NULL,'2023-11-10 10:49:35',1699613375,NULL),(1874977695,12613966,1,3122375,1,1,1,'A',1,0.993004,1608,927098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 2259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2287}}',452.735,177369434,2675848,NULL,'2023-02-15 11:00:00',1676458800,NULL),(1877505976,12613966,1,3608518,1,1,1,'S',1,0.981858,2067,909401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1992, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2067}}',453.338,181071379,2465550,NULL,'2023-10-05 14:18:42',1696515522,NULL),(1878117684,12613966,1,2882894,1,1,1,'A',1,0.960526,558,886524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 633}, \"maximum_statistics\": {\"great\": 684}}',455.435,182023240,735392,NULL,'2023-12-17 17:36:38',1702834598,NULL),(2717573258,12613966,1,4110878,1,1,1,'S',1,0.981635,844,995862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 813, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 844}}',455.733,183649779,1071660,NULL,'2024-04-23 12:18:13',1713874693,NULL),(1876671764,12613966,1,1763967,0,1,1,'A',1,0.968136,637,922715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 1588, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1679}}',455.747,179972196,1911943,NULL,'2023-07-23 12:10:54',1690114254,NULL),(1853571703,12613966,1,2024688,1,1,1,'A',1,0.972703,1937,886338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 3, \"great\": 2462, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2601}}',455.747,145062579,2949194,NULL,'2019-06-27 08:12:17',1561623137,NULL),(1877931420,12613966,1,1817662,1,1,1,'S',1,0.981928,581,996141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',456.411,181567386,695907,NULL,'2023-11-12 09:44:25',1699782265,NULL),(1876714496,12613966,1,3934519,1,1,1,'S',1,0.990654,2889,933176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2835, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2889}}',456.969,180078634,3467430,NULL,'2023-07-30 03:44:45',1690688685,NULL),(1877862579,12613966,1,4092828,1,1,1,'S',1,0.994615,1207,944662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1207}}',457.907,181569219,1413200,NULL,'2023-11-12 12:28:44',1699792124,NULL),(1877555526,12613966,1,4238553,1,1,1,'S',1,0.977069,894,982206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 894}}',458.93,181184961,1101662,NULL,'2023-10-14 06:12:54',1697263974,NULL),(1877035490,12613966,1,3913774,1,1,1,'A',1,0.971503,661,859944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1158}}',460.893,180301553,1260990,NULL,'2023-08-13 10:46:57',1691923617,NULL),(1877957859,12613966,1,1191922,1,1,1,'S',1,0.995652,1495,947104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1495}}',461.719,181796057,1808130,NULL,'2023-11-30 13:02:46',1701349366,NULL),(1875085972,12613966,1,3706571,1,1,1,'S',1,0.995111,2966,945600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2937, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2966}}',462.842,177557061,3646650,NULL,'2023-02-25 17:40:44',1677346844,NULL),(1877916537,12613966,1,3043966,1,1,1,'A',1,0.988909,1374,918618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 3272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3336}}',463.986,181567224,3908072,NULL,'2023-11-12 09:31:12',1699781472,NULL),(1877570489,12613966,1,3964446,1,1,1,'A',1,0.966256,1420,936057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 1444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1541}}',464.47,181309128,1871929,NULL,'2023-10-23 15:26:25',1698074785,NULL),(1877443950,12613966,1,2081148,1,1,1,'A',1,0.972707,873,837738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916}}',466.845,181017730,1041634,NULL,'2023-10-01 11:14:14',1696158854,NULL),(1877405178,12613966,1,4284692,1,1,1,'S',1,0.999029,2575,953775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 2570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2575}}',468.825,180878712,3150700,NULL,'2023-09-21 14:29:35',1695306575,NULL),(1877376698,12613966,1,3913096,1,1,1,'A',1,0.992609,3008,933387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 3207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3247}}',470.423,180847678,3748400,NULL,'2023-09-19 05:48:04',1695102484,NULL),(1877838567,12613966,1,3212259,1,1,1,'S',1,0.983623,1496,1000547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1496}}',470.822,181567331,1946914,NULL,'2023-11-12 09:40:18',1699782018,NULL),(1877401541,12613966,1,121334,1,1,1,'A',1,0.974238,1163,953833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1378}}',471.414,180917406,1709800,NULL,'2023-09-24 02:40:28',1695523228,NULL),(1878029724,12613966,1,4158362,1,1,1,'A',1,0.978389,1241,884814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 2789, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2892}}',474.908,181873679,3156922,NULL,'2023-12-06 12:29:26',1701865766,NULL),(1878064702,12613966,1,3122375,1,1,1,'SH',1,0.972016,2287,932577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"great\": 2159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2287}}',476.682,181849817,2821590,NULL,'2023-12-04 12:53:51',1701694431,NULL),(1878162741,12613966,1,3859767,1,1,1,'S',1,0.995575,1469,997470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1469}}',478.958,182022908,1869194,NULL,'2023-12-17 17:11:16',1702833076,NULL),(1876691794,12613966,1,3602577,1,1,1,'S',1,0.996857,2545,949168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 2529, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2545}}',479.297,180077869,3086700,NULL,'2023-07-30 02:33:43',1690684423,NULL),(2765077503,12613966,1,1537074,1,1,1,'S',1,0.984364,1439,1004115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1439}}',479.744,183766513,1837261,NULL,'2024-05-02 13:04:51',1714655091,NULL),(1877342074,12613966,1,3982809,1,1,1,'A',1,0.984295,507,880591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 1518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1560}}',480.686,180961982,1601748,NULL,'2023-09-27 10:11:43',1695809503,NULL),(1877765322,12613966,1,3946943,1,1,1,'S',1,0.959631,1573,926546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"great\": 1446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1573}}',482.528,181489884,1993887,NULL,'2023-11-06 13:34:20',1699277660,NULL),(1855830338,12613966,1,1097542,1,1,1,'S',1,0.987791,1761,1007579,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1761}}',482.677,148591805,2172531,NULL,'2020-02-09 08:37:22',1581237442,NULL),(1876754248,12613966,1,1286944,1,1,1,'S',1,0.967861,1758,948376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1645, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1758}}',482.786,180078786,2231273,NULL,'2023-07-30 03:58:55',1690689535,NULL),(1877896882,12613966,1,4248657,1,1,1,'S',1,0.991917,1794,1023885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1765, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1794}}',485.699,181552170,2406224,NULL,'2023-11-11 11:09:06',1699700946,NULL),(2720873522,12613966,1,2984823,1,1,1,'S',1,0.986067,1579,920621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1579}}',486.039,183657971,1854610,NULL,'2024-04-24 02:13:36',1713924816,NULL),(2861349841,12613966,1,1097542,1,1,1,'S',1,0.991482,1761,1024432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1761}}',489.869,183982430,2217852,NULL,'2024-05-20 11:12:02',1716203522,NULL),(1878058190,12613966,1,3034224,1,1,1,'SH',1,0.993894,1474,955845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1474}}',490.782,181870235,1810548,NULL,'2023-12-06 05:15:39',1701839739,NULL),(2780424854,12613966,1,1509088,1,1,1,'S',1,0.979427,1361,985664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1361}}',492.458,183801057,1782638,NULL,'2024-05-05 07:00:54',1714892454,NULL),(1877427102,12613966,1,4222959,1,1,1,'S',1,0.996942,1308,950686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1308}}',496.34,180962107,1663420,NULL,'2023-09-27 10:22:57',1695810177,NULL),(1874938839,12613966,1,3849919,1,1,1,'S',1,0.986968,1880,921672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1831, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1880}}',496.892,177340572,2196140,NULL,'2023-02-13 14:01:43',1676296903,NULL),(1877995199,12613966,1,4238836,1,1,1,'S',1,0.985056,1606,1006919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1558, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1606}}',500.831,181846005,2010278,NULL,'2023-12-04 03:34:17',1701660857,NULL),(1876765905,12613966,1,3508307,1,1,1,'A',1,0.977362,683,884546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 972, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',502.382,179972104,1212362,NULL,'2023-07-23 12:04:59',1690113899,NULL),(2717793383,12613966,1,3791449,1,1,1,'A',1,0.987757,1632,918035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1756, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1797}}',504.348,183650377,2193762,NULL,'2024-04-23 13:10:39',1713877839,NULL),(1878018009,12613966,1,935271,1,1,1,'A',1,0.986503,2502,969251,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 2452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2519}}',504.784,181870078,3129372,NULL,'2023-12-06 04:48:03',1701838083,NULL),(1876661774,12613966,1,1732575,1,1,1,'A',1,0.960526,584,905839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 3, \"great\": 1648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1786}}',505.042,180033381,2115925,NULL,'2023-07-27 10:54:03',1690455243,NULL),(1877852547,12613966,1,3259722,1,1,1,'S',1,0.987107,1590,1012366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1549, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1590}}',507.88,181603136,2076963,NULL,'2023-11-15 07:48:19',1700034499,NULL),(2717562219,12613966,1,1421041,1,1,1,'S',1,0.993555,1862,1032662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1838, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1862}}',509.462,183649750,2421986,NULL,'2024-04-23 12:15:22',1713874522,NULL),(1878309708,12613966,1,4351160,1,1,1,'S',1,0.989824,737,891930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 737}}',513.71,182102763,879640,NULL,'2023-12-23 21:10:23',1703365823,NULL),(1878359226,12613966,1,3946642,1,1,1,'SH',1,0.991506,1766,985397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1736, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1766}}',514.755,182231335,2228682,NULL,'2024-01-02 09:29:58',1704187798,NULL),(1876871695,12613966,1,3163541,1,1,1,'S',1,0.980904,2435,994798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 2342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2435}}',515.26,180225234,3167751,NULL,'2023-08-08 13:09:40',1691500180,NULL),(2775773075,12613966,1,2920165,1,1,1,'S',1,0.984289,1273,1004431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1273}}',515.476,183790755,1629341,NULL,'2024-05-04 12:26:52',1714825612,NULL),(1877687525,12613966,1,4001585,1,1,1,'S',1,0.992156,1466,937942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1466}}',516.807,181488886,1711010,NULL,'2023-11-06 12:07:21',1699272441,NULL),(1877316533,12613966,1,3859765,1,1,1,'A',1,0.944613,751,819410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 11, \"great\": 1769}, \"maximum_statistics\": {\"great\": 1977}}',517.981,180917916,2102391,NULL,'2023-09-24 03:19:41',1695525581,NULL),(1878103224,12613966,1,1286944,1,1,1,'S',1,0.986064,1758,1003891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1758}}',519.339,182022791,2287592,NULL,'2023-12-17 17:02:12',1702832532,NULL),(1876694808,12613966,1,3607885,1,1,1,'A',1,0.990514,1401,922561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 2333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2372}}',522.476,179973511,2764718,NULL,'2023-07-23 13:35:34',1690119334,NULL),(1874783196,12613966,1,1150699,1,1,1,'S',1,0.9725,1600,966855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1512, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1600}}',523.482,177266799,2073038,NULL,'2023-02-09 12:51:37',1675947097,NULL),(1874782116,12613966,1,3824662,1,1,1,'S',1,0.994395,1695,943236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1695}}',524.404,177267715,2093430,NULL,'2023-02-09 13:48:16',1675950496,NULL),(1876775870,12613966,1,3734552,1,1,1,'A',1,0.986016,2022,912358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 3693, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3790}}',525.417,180077387,4566968,NULL,'2023-07-30 01:40:25',1690681225,NULL),(1877404999,12613966,1,1378838,1,1,1,'A',1,0.973535,783,931834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 1852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1946}}',525.67,180889849,2203357,NULL,'2023-09-22 10:37:10',1695379030,NULL),(1876760349,12613966,1,3710129,1,1,1,'A',1,0.965584,693,926328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',526.472,180083808,928102,NULL,'2023-07-30 11:07:39',1690715259,NULL),(1874774395,12613966,1,3935662,1,1,1,'A',1,0.992002,1901,927918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 2032, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2063}}',529.562,177250679,2415960,NULL,'2023-02-08 12:28:35',1675859315,NULL),(1877382671,12613966,1,3572290,1,1,1,'S',1,0.966325,2049,949865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"great\": 1911}, \"maximum_statistics\": {\"great\": 2049}}',530.063,180917289,2592706,NULL,'2023-09-24 02:31:33',1695522693,NULL),(1877946746,12613966,1,3907171,1,1,1,'S',1,0.992392,1643,937964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1643}}',533.568,181762152,1941060,NULL,'2023-11-27 14:20:51',1701094851,NULL),(1877974480,12613966,1,4222959,1,1,1,'SH',1,0.992737,1308,991774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1308}}',536.149,181869991,1712496,NULL,'2023-12-06 04:34:48',1701837288,NULL),(1877837478,12613966,1,4058176,1,1,1,'A',1,0.98756,1616,917891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1843, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1889}}',538.215,181569352,2222606,NULL,'2023-11-12 12:39:46',1699792786,NULL),(1877408664,12613966,1,4062459,1,1,1,'A',1,0.989462,1373,918401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 2185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2230, \"legacy_combo_increase\": 1}}',538.976,180965331,2588920,NULL,'2023-09-27 14:56:42',1695826602,NULL),(1876695279,12613966,1,3320720,1,1,1,'A',1,0.985514,2103,913942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 2987, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3072}}',542.411,180034729,3505610,NULL,'2023-07-27 12:29:41',1690460981,NULL),(1877932587,12613966,1,4006315,1,1,1,'A',1,0.972593,1740,832481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 2575, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2700}}',547.011,181655671,3093074,NULL,'2023-11-19 07:32:27',1700379147,NULL),(1877447478,12613966,1,4158362,1,1,1,'A',1,0.993776,2409,895250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 2860, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2892}}',551.362,181070104,3324046,NULL,'2023-10-05 12:22:53',1696508573,NULL),(1877910230,12613966,1,3977313,1,1,1,'A',1,0.987441,1686,917189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1864, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1911}}',552.201,181655543,2227940,NULL,'2023-11-19 07:18:59',1700378339,NULL),(1877433475,12613966,1,3880227,1,1,1,'A',1,0.994148,1099,898316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1945, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1965}}',559.314,181071186,2262530,NULL,'2023-10-05 14:01:59',1696514519,NULL),(1878179577,12613966,1,1097541,1,1,1,'S',1,0.988652,2115,1017933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2067, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2115}}',566.015,182022696,2640874,NULL,'2023-12-17 16:54:03',1702832043,NULL),(1877703005,12613966,1,4018619,1,1,1,'S',1,0.981168,1301,904456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',568.129,181538011,1570368,NULL,'2023-11-10 11:58:28',1699617508,NULL),(2775707742,12613966,1,3824662,1,1,1,'SH',1,0.99174,1695,989569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1667, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1695}}',569.097,183790590,2165172,NULL,'2024-05-04 12:12:32',1714824752,NULL),(1877916198,12613966,1,4263291,1,1,1,'S',1,0.997811,2056,953900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2047, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2056}}',570.516,181580472,2396450,NULL,'2023-11-13 10:02:52',1699869772,NULL),(1878069348,12613966,1,3727744,1,1,1,'S',1,0.989685,1939,1018230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1899, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1939}}',577.136,182022740,2510287,NULL,'2023-12-17 16:58:13',1702832293,NULL),(1874817138,12613966,1,3907074,1,1,1,'A',1,0.995764,2348,943170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 2930, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2951}}',581.507,177302711,3451090,NULL,'2023-02-11 12:38:10',1676119090,NULL),(2542313549,12613966,1,4006317,1,1,1,'A',1,0.994659,1273,939848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 2409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2434}}',582.896,183236256,2982338,NULL,'2024-03-21 13:00:55',1711026055,NULL),(2707834398,12613966,1,3953178,1,1,1,'S',1,0.99,1400,931033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1400}}',583.685,183625587,1690490,NULL,'2024-04-21 12:12:11',1713701531,NULL),(1878018752,12613966,1,4263291,1,1,1,'A',1,0.994407,1510,990282,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 2037, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2056}}',591.886,181846936,2414821,NULL,'2023-12-04 06:21:29',1701670889,NULL),(1878272760,12613966,1,3957908,1,1,1,'A',1,0.986785,1355,876670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1627}}',594.734,182102551,1874990,NULL,'2023-12-23 20:51:29',1703364689,NULL),(2681569073,12613966,1,3935662,1,1,1,'SH',1,0.997576,2063,1003705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2053, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2063}}',603.925,183562551,2562372,NULL,'2024-04-16 13:55:19',1713275719,NULL),(2707650121,12613966,1,4119950,1,1,1,'S',1,0.99755,2857,952848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2843, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2857}}',623.373,183625094,3440910,NULL,'2024-04-21 11:31:16',1713699076,NULL),(1877993737,12613966,1,3953036,1,1,1,'A',1,0.989542,2278,917618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 2719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2773}}',627.747,181847011,3243384,NULL,'2023-12-04 06:37:05',1701671825,NULL),(1878035603,12613966,1,3880227,1,1,1,'SH',1,0.991858,1965,948501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1933, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1965}}',627.786,181870155,2380812,NULL,'2023-12-06 05:00:56',1701838856,NULL),(1878162376,12613966,1,3859766,1,1,1,'S',1,0.991822,1712,985595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1712}}',640.897,182022970,2170069,NULL,'2023-12-17 17:16:22',1702833382,NULL),(1877367780,12613966,1,3907074,1,1,1,'A',1,0.989156,1699,977619,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 2888, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2951}}',642.077,180848682,3550574,NULL,'2023-09-19 08:31:10',1695112270,NULL),(1849789497,12614710,1,1466716,0,1,1,'D',1,0.195192,11,2105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 763, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',0.00079,139384628,67402,NULL,'2018-08-08 03:40:11',1533699611,NULL),(1857963455,12626671,1,1219982,0,1,1,'D',1,0.561224,16,207939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',0.251647,151867277,100383,NULL,'2020-06-12 17:36:03',1591983363,NULL),(1861228566,12626671,1,393158,0,1,1,'D',1,0.627907,21,300089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',0.594203,156855859,148312,NULL,'2020-12-14 16:36:11',1607963771,NULL),(1857975439,12626671,1,741909,0,1,1,'C',1,0.75,17,352950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 30}}',1.22259,151867412,116890,NULL,'2020-06-12 17:41:19',1591983679,NULL),(1860923966,12626671,1,609219,0,1,1,'C',1,0.726562,17,366855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',1.51512,156589875,96675,NULL,'2020-12-06 06:14:39',1607235279,NULL),(1860972065,12626671,1,401345,0,1,1,'C',1,0.78,23,436691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 16, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 25}}',1.58942,156590212,99409,NULL,'2020-12-06 06:31:03',1607236263,NULL),(1857995915,12626671,1,124733,0,1,1,'C',1,0.775,15,389730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',1.8042,151867508,241854,NULL,'2020-06-12 17:44:26',1591983866,NULL),(1857901728,12626671,1,822095,0,1,1,'C',1,0.702663,61,288543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 59, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',2.08544,151841052,204755,NULL,'2020-06-11 18:38:57',1591900737,NULL),(1849455928,12626671,1,46803,0,1,1,'C',1,0.761905,41,188203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 81, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.15553,138782959,62143,NULL,'2018-07-10 06:07:28',1531202848,NULL),(1860951182,12626671,1,356204,1,1,1,'C',1,0.778689,33,441291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',3.19709,156589907,113519,NULL,'2020-12-06 06:16:27',1607235387,NULL),(1875637188,12626671,1,1966484,0,1,1,'C',1,0.73444,45,272252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 141, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 241}}',3.36722,178614056,89144,NULL,'2023-04-28 05:40:10',1682660410,NULL),(1857987793,12626671,1,763130,1,1,1,'B',1,0.824,44,503143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 125}}',4.84711,151867363,176466,NULL,'2020-06-12 17:39:25',1591983565,NULL),(1875662134,12626671,1,3533415,1,1,1,'B',1,0.822917,78,420721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 130, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 192}}',8.95315,178614091,90256,NULL,'2023-04-28 05:45:51',1682660751,NULL),(1861215789,12626671,1,46803,0,1,1,'B',1,0.861111,56,519869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.43169,156855803,76618,NULL,'2020-12-14 16:34:22',1607963662,NULL),(1860924299,12626671,1,611871,0,1,1,'B',1,0.855769,56,536050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',9.63653,156590262,108241,NULL,'2020-12-06 06:34:01',1607236441,NULL),(1875746699,12626671,1,3653081,0,1,1,'B',1,0.809783,97,400080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',9.86902,178614622,122092,NULL,'2023-04-28 06:59:49',1682665189,NULL),(1852240330,12626671,1,487707,0,1,1,'A',1,0.902299,87,701503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',12.4524,143046595,46591,NULL,'2019-03-04 17:10:40',1551719440,NULL),(1861327784,12626671,1,2002993,0,1,1,'B',1,0.883562,76,531561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 171, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 219}}',16.3858,157047300,139389,NULL,'2020-12-20 16:46:27',1608482787,NULL),(1852270289,12626671,1,222556,0,1,1,'B',1,0.865764,136,484784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 319, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 406}}',16.3966,143046543,202758,NULL,'2019-03-04 17:06:55',1551719215,NULL),(1861310813,12626671,1,2548599,1,1,1,'A',1,0.921986,72,618459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 123, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 141}}',18.5023,157047433,101424,NULL,'2020-12-20 16:50:19',1608483019,NULL),(1865902011,12626671,1,2445363,1,1,1,'A',1,0.938462,130,747731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',19.669,164069346,106176,NULL,'2021-07-18 12:41:58',1626612118,NULL),(1865997006,12626671,1,2400235,0,1,1,'A',1,0.94016,147,680637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 337, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 376}}',26.5191,164071332,259380,NULL,'2021-07-18 14:02:21',1626616941,NULL),(1862174472,12626671,1,2755467,1,1,1,'A',1,0.948895,210,739557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 327, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 362}}',29.2636,158266398,315046,NULL,'2021-01-30 13:51:29',1612014689,NULL),(1853464779,12634678,1,671501,0,1,1,'C',1,0.747368,31,264782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 118}, \"maximum_statistics\": {\"great\": 190}}',NULL,144776370,53078,NULL,'2019-06-10 17:14:02',1560186842,NULL),(1856521732,12634678,1,423988,1,1,1,'D',1,0.616142,41,140054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 70, \"great\": 129}, \"maximum_statistics\": {\"great\": 254}}',0.875988,149669936,67922,NULL,'2020-03-31 15:57:00',1585670220,NULL),(1861770862,12634678,1,1076343,0,1,1,'C',1,0.714286,14,314425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',1.12555,157618807,25908,NULL,'2021-01-08 17:00:27',1610125227,NULL),(1853450510,12634678,1,457746,0,1,1,'D',1,0.67094,25,257069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',1.26169,144767142,109890,NULL,'2019-06-10 05:00:13',1560142813,NULL),(1853474070,12634678,1,2020270,1,1,1,'C',1,0.75,11,407095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 30}}',1.26272,144838828,112098,NULL,'2019-06-14 11:28:38',1560511718,NULL),(1854679628,12634678,1,391739,0,1,1,'D',1,0.677778,10,224065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 22}, \"maximum_statistics\": {\"great\": 45}}',1.27641,146912877,30338,NULL,'2019-10-27 10:27:55',1572172075,NULL),(1853433970,12634678,1,1357671,0,1,1,'C',1,0.707207,26,248350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',1.98395,144829187,41438,NULL,'2019-06-13 19:46:21',1560455181,NULL),(1854683060,12634678,1,393925,0,1,1,'D',1,0.689024,16,217625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 45}, \"maximum_statistics\": {\"great\": 82}}',2.00369,146912864,25706,NULL,'2019-10-27 10:26:40',1572172000,NULL),(1853448770,12634678,1,1180148,0,1,1,'C',1,0.73913,25,346729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',2.70001,144776101,29050,NULL,'2019-06-10 16:52:15',1560185535,NULL),(1860451834,12634678,1,932935,0,1,1,'C',1,0.785714,34,229761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',3.01596,155647290,27678,NULL,'2020-11-03 11:36:46',1604403406,NULL),(1861721225,12634678,1,961652,0,1,1,'C',1,0.721649,46,332543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',3.40381,157646415,134033,NULL,'2021-01-09 14:58:44',1610204324,NULL),(1853278416,12634678,1,557816,0,1,1,'C',1,0.71542,75,82219,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 43, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',4.04084,144698669,142517,NULL,'2019-06-06 14:22:42',1559830962,NULL),(1856521720,12634678,1,423985,1,1,1,'B',1,0.80303,45,440596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',5.50159,149669743,82380,NULL,'2020-03-31 15:50:46',1585669846,NULL),(1856514563,12634678,1,1790166,0,1,1,'C',1,0.782258,32,344231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 248}}',6.00286,149669409,95861,NULL,'2020-03-31 15:39:02',1585669142,NULL),(1861753385,12634678,1,57416,0,1,1,'B',1,0.829268,41,515391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',6.3235,157618739,36456,NULL,'2021-01-08 16:57:54',1610125074,NULL),(1853353990,12634678,1,1228677,1,1,1,'C',1,0.791411,71,353995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163}}',6.65454,144822902,72001,NULL,'2019-06-13 13:03:28',1560431008,NULL),(1854692475,12634678,1,794947,0,1,1,'B',1,0.807531,39,358527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 171}, \"maximum_statistics\": {\"great\": 239}}',9.28805,146912943,86140,NULL,'2019-10-27 10:32:37',1572172357,NULL),(1877993655,12634678,1,1982167,0,1,1,'C',1,0.79078,83,349220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 54, \"great\": 300}, \"maximum_statistics\": {\"great\": 423}}',9.51689,181761267,161344,NULL,'2023-11-27 12:58:38',1701089918,NULL),(1854643889,12634678,1,503493,0,1,1,'B',1,0.863636,23,511910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',9.85571,146912957,37068,NULL,'2019-10-27 10:34:01',1572172441,NULL),(1869009590,12634678,1,43972,1,1,1,'A',1,0.913793,29,634677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 24, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 29}}',11.0964,168723711,42656,NULL,'2022-01-02 17:12:31',1641143551,NULL),(1856452639,12634678,1,277212,0,1,1,'B',1,0.860656,60,510672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 244}}',12.6663,149670506,349174,NULL,'2020-03-31 16:17:26',1585671446,NULL),(1853434020,12634678,1,1357672,1,1,1,'A',1,0.949275,63,720269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',14.9124,144793198,47671,NULL,'2019-06-11 17:45:49',1560275149,NULL),(1853582271,12634678,1,1180148,0,1,1,'S',1,0.956522,46,629165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',16.1465,145034814,27486,NULL,'2019-06-25 14:22:47',1561472567,NULL),(1853423061,12634678,1,794949,1,1,1,'A',1,0.934932,65,638131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 146}}',18.0537,144838384,72789,NULL,'2019-06-14 10:53:39',1560509619,NULL),(1873185609,12634678,1,2180004,0,1,1,'A',1,0.909639,118,619719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 166}}',23.7002,174833274,103824,NULL,'2022-09-30 21:01:16',1664571676,NULL),(1872068665,12634678,1,1837012,0,1,1,'A',1,0.947977,116,699656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',23.8103,173170879,119056,NULL,'2022-07-08 15:00:10',1657292410,NULL),(1868981780,12634678,1,1513625,1,1,1,'A',1,0.935858,366,685985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 572, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 647}}',60.5121,168691965,468254,NULL,'2022-01-01 11:45:45',1641037545,NULL),(1853308377,12643010,1,460045,0,1,1,'B',1,0.819149,26,432958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 94}}',NULL,144575034,37210,NULL,'2019-05-30 20:43:02',1559248982,NULL),(1858347358,12643010,1,460045,0,1,1,'B',1,0.867021,48,503510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 94}}',NULL,152504545,41678,NULL,'2020-07-06 21:19:50',1594070390,NULL),(1852184746,12643010,1,460046,0,1,1,'D',1,0.542253,15,112938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 18, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 71}}',NULL,142915349,22744,NULL,'2019-02-24 18:40:03',1551033603,NULL),(1852216541,12643010,1,460058,0,1,1,'D',1,0.346154,4,117518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 2}, \"maximum_statistics\": {\"great\": 26}}',NULL,143133791,30600,NULL,'2019-03-10 00:47:22',1552178842,NULL),(1853520407,12643010,1,1083051,0,1,1,'D',1,0.641618,24,270009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',1.65391,145059629,326337,NULL,'2019-06-27 02:44:11',1561603451,NULL),(1852538723,12643010,1,786333,0,1,1,'D',1,0.651163,39,179190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 65}, \"maximum_statistics\": {\"great\": 129}}',1.74484,143483307,37974,NULL,'2019-03-30 16:06:22',1553961982,NULL),(1852460789,12643010,1,1845320,1,1,1,'C',1,0.74359,37,308463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 78}}',2.76135,143481408,34004,NULL,'2019-03-30 14:39:02',1553956742,NULL),(1852502192,12643010,1,1257239,0,1,1,'D',1,0.677083,42,194553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 75}, \"maximum_statistics\": {\"great\": 144}}',2.81764,143481487,38761,NULL,'2019-03-30 14:42:43',1553956963,NULL),(1852515783,12643010,1,932936,0,1,1,'C',1,0.75,23,325721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 64}}',2.84589,143469313,20508,NULL,'2019-03-30 00:26:16',1553905576,NULL),(1852567651,12643010,1,1183812,0,1,1,'C',1,0.773481,38,351387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 128}, \"maximum_statistics\": {\"great\": 181}}',3.62976,143469224,112080,NULL,'2019-03-30 00:17:51',1553905071,NULL),(1852573404,12643010,1,1025690,1,1,1,'C',1,0.713376,27,237635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 189}, \"maximum_statistics\": {\"great\": 314}}',3.74706,143487583,101534,NULL,'2019-03-30 20:00:17',1553976017,NULL),(1852600404,12643010,1,1183812,0,1,1,'C',1,0.709945,31,329444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 102}, \"maximum_statistics\": {\"great\": 181}}',3.86055,143708607,117422,NULL,'2019-04-13 03:23:40',1555125820,NULL),(1853539433,12643010,1,1119785,0,1,1,'C',1,0.709459,24,318658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 74}}',3.87271,145059605,41589,NULL,'2019-06-27 02:40:58',1561603258,NULL),(1857842238,12643010,1,1845427,0,1,1,'C',1,0.72973,22,275087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 74}}',3.90369,151746107,17843,NULL,'2020-06-08 07:54:48',1591602888,NULL),(1852515145,12643010,1,1814875,1,1,1,'D',1,0.695035,39,213772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 141}}',4.04788,143510089,50912,NULL,'2019-04-01 01:22:17',1554081737,NULL),(1852404047,12643010,1,557816,0,1,1,'C',1,0.712018,48,235668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 68, \"great\": 255}, \"maximum_statistics\": {\"great\": 441}}',4.1627,143208934,145624,NULL,'2019-03-14 23:06:30',1552604790,NULL),(1853346555,12643010,1,2020602,1,1,1,'C',1,0.704861,39,206878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',4.75208,144755302,47610,NULL,'2019-06-09 13:51:57',1560088317,NULL),(1852494556,12643010,1,1250382,1,1,1,'C',1,0.768293,36,388566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 123}}',4.78343,143469250,165813,NULL,'2019-03-30 00:20:43',1553905243,NULL),(1858385287,12643010,1,1675835,0,1,1,'C',1,0.735602,41,257079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',5.18268,152497984,51130,NULL,'2020-07-06 16:28:38',1594052918,NULL),(1852502198,12643010,1,1257239,0,1,1,'C',1,0.725694,44,264694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 86}, \"maximum_statistics\": {\"great\": 144}}',5.19526,143483335,42266,NULL,'2019-03-30 16:07:55',1553962075,NULL),(1852490185,12643010,1,1408143,1,1,1,'C',1,0.761062,47,376229,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 113}}',5.33974,143483023,92885,NULL,'2019-03-30 15:53:03',1553961183,NULL),(1852772677,12643010,1,556948,0,1,1,'C',1,0.765258,40,289730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 141}, \"maximum_statistics\": {\"great\": 213}}',6.76777,143861645,61344,NULL,'2019-04-21 13:10:26',1555852226,NULL),(1852484564,12643010,1,1858751,1,1,1,'C',1,0.767516,27,345321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 157}}',7.04958,143489286,63443,NULL,'2019-03-30 21:55:53',1553982953,NULL),(1853631662,12643010,1,26567,0,1,1,'C',1,0.743842,31,310631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',7.08671,145202214,101917,NULL,'2019-07-05 22:36:27',1562366187,NULL),(1852531365,12643010,1,423985,1,1,1,'B',1,0.853535,49,496303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 99}}',7.3659,143483194,84741,NULL,'2019-03-30 16:00:49',1553961649,NULL),(1853206719,12643010,1,1596748,0,1,1,'C',1,0.767123,60,367180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 146}}',7.63973,144525353,74091,NULL,'2019-05-27 23:38:36',1559000316,NULL),(1858433990,12643010,1,1763478,0,1,1,'C',1,0.770161,23,307387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',7.67591,152501949,40470,NULL,'2020-07-06 19:17:37',1594063057,NULL),(1852656798,12643010,1,932904,0,1,1,'C',1,0.77551,36,347444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 98}}',8.17231,143708538,30665,NULL,'2019-04-13 03:18:42',1555125522,NULL),(1852484419,12643010,1,1858751,1,1,1,'C',1,0.773885,54,325314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 157}}',8.40004,143481933,58219,NULL,'2019-03-30 15:03:50',1553958230,NULL),(1858432502,12643010,1,2409640,0,1,1,'C',1,0.796053,33,357373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',8.66013,152497960,72660,NULL,'2020-07-06 16:27:29',1594052849,NULL),(1852573374,12643010,1,1025675,1,1,1,'B',1,0.806452,71,377047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 248}}',9.14168,143483153,109908,NULL,'2019-03-30 15:58:54',1553961534,NULL),(1852514974,12643010,1,1814875,1,1,1,'B',1,0.829787,68,367801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 141}}',9.14204,143482001,59181,NULL,'2019-03-30 15:07:22',1553958442,NULL),(1862113024,12643010,1,1797548,1,1,1,'C',1,0.713816,65,250417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',9.20396,158277372,64490,NULL,'2021-01-30 20:52:41',1612039961,NULL),(1852463011,12643010,1,1845428,0,1,1,'A',1,0.904255,19,571899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',9.70738,143469332,16506,NULL,'2019-03-30 00:28:06',1553905686,NULL),(1852470307,12643010,1,1592896,0,1,1,'A',1,0.933962,24,655204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',10.7521,143483433,125513,NULL,'2019-03-30 16:12:56',1553962376,NULL),(1852490179,12643010,1,1408143,1,1,1,'B',1,0.884956,68,566793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 113}}',10.96,143482995,116879,NULL,'2019-03-30 15:51:55',1553961115,NULL),(1852569909,12643010,1,1020507,1,1,1,'B',1,0.893939,132,607277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 104}, \"maximum_statistics\": {\"great\": 132}}',11.183,143481970,80730,NULL,'2019-03-30 15:05:30',1553958330,NULL),(1852505138,12643010,1,556179,0,1,1,'A',1,0.914286,51,582391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',11.5286,143483063,76299,NULL,'2019-03-30 15:54:43',1553961283,NULL),(1862193299,12643010,1,1908408,0,1,1,'C',1,0.780303,80,339216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 227}, \"maximum_statistics\": {\"great\": 330}}',12.1537,158449523,134518,NULL,'2021-02-05 03:24:03',1612495443,NULL),(1853163203,12643010,1,1854047,1,1,1,'C',1,0.777174,73,461147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 92}}',12.1866,144525337,60126,NULL,'2019-05-27 23:36:52',1559000212,NULL),(1852491299,12643010,1,1862905,1,1,1,'A',1,0.916667,36,696523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 36}}',12.4393,143487196,47598,NULL,'2019-03-30 19:38:13',1553974693,NULL),(1858375917,12643010,1,510731,0,1,1,'B',1,0.869718,33,594355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 142}}',12.4903,152497919,380747,NULL,'2020-07-06 16:25:34',1594052734,NULL),(1852506474,12643010,1,916695,1,1,1,'A',1,0.902439,27,722481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 41}}',12.8069,143483318,45460,NULL,'2019-03-30 16:07:02',1553962022,NULL),(1852565890,12643010,1,1947419,1,1,1,'B',1,0.857798,83,480072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 218}}',12.8254,143489200,89597,NULL,'2019-03-30 21:49:07',1553982547,NULL),(1852675517,12643010,1,1132689,0,1,1,'B',1,0.822454,46,392878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 288}, \"maximum_statistics\": {\"great\": 383}}',12.9371,143717818,149509,NULL,'2019-04-13 14:25:43',1555165543,NULL),(1853573472,12643010,1,2025228,1,1,1,'B',1,0.810924,87,429786,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 119}}',13.3543,145037957,44976,NULL,'2019-06-25 18:00:03',1561485603,NULL),(1862168817,12643010,1,804942,0,1,1,'B',1,0.808571,112,475199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 125}, \"maximum_statistics\": {\"great\": 175}}',15.7895,158277639,83394,NULL,'2021-01-30 21:02:20',1612040540,NULL),(1852463313,12643010,1,315553,0,1,1,'B',1,0.859779,42,427078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 271}}',15.8371,143490743,155905,NULL,'2019-03-30 23:48:17',1553989697,NULL),(1858939447,12643010,1,983896,1,1,1,'B',1,0.831551,87,419665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 141}, \"maximum_statistics\": {\"great\": 187}}',15.8958,153380822,84358,NULL,'2020-08-08 04:47:13',1596862033,NULL),(1852506433,12643010,1,916695,1,1,1,'X',1,1,41,794352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',16.055,143481439,39060,NULL,'2019-03-30 14:40:20',1553956820,NULL),(1852592607,12643010,1,1845427,0,1,1,'A',1,0.912162,48,655621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',16.2442,143708497,28776,NULL,'2019-04-13 03:15:07',1555125307,NULL),(1852470168,12643010,1,492077,0,1,1,'B',1,0.847826,66,452376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 216}, \"maximum_statistics\": {\"great\": 276}}',16.2501,143489126,113309,NULL,'2019-03-30 21:44:31',1553982271,NULL),(1858416526,12643010,1,1390581,0,1,1,'B',1,0.880682,113,557773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',18.0645,152497713,100980,NULL,'2020-07-06 16:15:55',1594052155,NULL),(1852484028,12643010,1,1858750,1,1,1,'B',1,0.888235,60,743945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 85}}',18.1332,143483279,59159,NULL,'2019-03-30 16:05:28',1553961928,NULL),(1863258826,12643010,1,1847539,1,1,1,'B',1,0.845679,88,428170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',18.1589,160061680,177384,NULL,'2021-03-24 21:16:27',1616620587,NULL),(1852522062,12643010,1,1119785,0,1,1,'A',1,0.918919,64,634260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',18.5922,143469322,52666,NULL,'2019-03-30 00:27:09',1553905629,NULL),(1852674675,12643010,1,1443639,1,1,1,'B',1,0.856604,89,454261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 203}, \"maximum_statistics\": {\"great\": 265}}',18.7373,143717863,122277,NULL,'2019-04-13 14:27:51',1555165671,NULL),(1852566512,12643010,1,1762731,0,1,1,'B',1,0.87931,54,470452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',18.8277,143483254,43840,NULL,'2019-03-30 16:04:18',1553961858,NULL),(1852587719,12643010,1,1762731,0,1,1,'B',1,0.896552,49,515702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',18.8628,143708529,42569,NULL,'2019-04-13 03:17:51',1555125471,NULL),(1852463032,12643010,1,1845428,0,1,1,'B',1,0.893617,31,656581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 47}}',18.8693,143471015,17396,NULL,'2019-03-30 03:00:27',1553914827,NULL),(1852619985,12643010,1,1390581,0,1,1,'B',1,0.860795,57,477847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 176}}',18.8839,143721385,75305,NULL,'2019-04-13 17:37:27',1555177047,NULL),(1857825174,12643010,1,1828836,1,1,1,'B',1,0.877273,66,528963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',19.4367,151627549,160259,NULL,'2020-06-03 23:36:05',1591227365,NULL),(1852526843,12643010,1,1939675,1,1,1,'A',1,0.909524,54,540929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 210}}',19.6996,143483232,95332,NULL,'2019-03-30 16:03:03',1553961783,NULL),(1865996884,12643010,1,240192,0,1,1,'B',1,0.845201,109,434948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 243}, \"maximum_statistics\": {\"great\": 323}}',19.8301,164016990,168575,NULL,'2021-07-16 20:51:06',1626468666,NULL),(1852557243,12643010,1,1333681,0,1,1,'A',1,0.909639,83,787025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 68}, \"maximum_statistics\": {\"great\": 83}}',19.9967,143483393,82176,NULL,'2019-03-30 16:11:04',1553962264,NULL),(1852557329,12643010,1,1333681,1,1,1,'S',1,0.993976,83,974842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',20.4078,143492134,97200,NULL,'2019-03-31 01:55:46',1553997346,NULL),(1852462352,12643010,1,487592,0,1,1,'A',1,0.915385,73,622440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 195}}',20.8323,143489089,116883,NULL,'2019-03-30 21:41:48',1553982108,NULL),(1852600401,12643010,1,1183812,0,1,1,'A',1,0.939227,56,712556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 181}}',20.9652,143708580,152175,NULL,'2019-04-13 03:21:54',1555125714,NULL),(1853326440,12643010,1,1205931,0,1,1,'B',1,0.891892,46,544426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',22.224,144762138,66176,NULL,'2019-06-09 20:46:17',1560113177,NULL),(1858355738,12643010,1,1257655,1,1,1,'B',1,0.887868,124,545939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',23.353,152504617,155313,NULL,'2020-07-06 21:22:36',1594070556,NULL),(1858369304,12643010,1,1655999,0,1,1,'B',1,0.897177,80,557501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',23.5057,152505588,138962,NULL,'2020-07-06 22:22:10',1594074130,NULL),(1863288003,12643010,1,1437849,1,1,1,'B',1,0.863732,126,492189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 369}, \"maximum_statistics\": {\"great\": 477}}',23.5071,160032871,246330,NULL,'2021-03-24 03:00:03',1616554803,NULL),(1852463026,12643010,1,1845428,0,1,1,'A',1,0.93617,46,776174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',23.5415,143471001,20940,NULL,'2019-03-30 02:59:39',1553914779,NULL),(1858946265,12643010,1,2166352,1,1,1,'B',1,0.88,66,509599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 268, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 325}}',24.9078,153380664,173417,NULL,'2020-08-08 04:38:38',1596861518,NULL),(1869053537,12643010,1,75358,1,1,1,'B',1,0.84629,57,453898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 221}, \"maximum_statistics\": {\"great\": 283}}',24.9652,168708475,191850,NULL,'2022-01-02 02:38:56',1641091136,NULL),(1858433470,12643010,1,2409646,0,1,1,'A',1,0.9625,67,737219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 80}}',25.1602,152497676,78320,NULL,'2020-07-06 16:14:29',1594052069,NULL),(1863272387,12643010,1,1059390,0,1,1,'B',1,0.823144,92,412070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',26.0246,160061742,97450,NULL,'2021-03-24 21:18:24',1616620704,NULL),(1852557514,12643010,1,1829946,1,1,1,'B',1,0.89823,93,570516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 226}}',26.1318,143489154,163715,NULL,'2019-03-30 21:46:41',1553982401,NULL),(1852502346,12643010,1,1257239,1,1,1,'A',1,0.940972,89,654900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 144}}',26.3546,143489218,70925,NULL,'2019-03-30 21:50:20',1553982620,NULL),(1858403339,12643010,1,1832114,0,1,1,'B',1,0.884783,168,609807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',27.5328,152501903,169780,NULL,'2020-07-06 19:15:23',1594062923,NULL),(1853163191,12643010,1,1854047,1,1,1,'B',1,0.891304,79,629612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 92}}',27.5931,144525330,64605,NULL,'2019-05-27 23:36:09',1559000169,NULL),(1858404888,12643010,1,1832115,0,1,1,'A',1,0.980315,64,763639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',29.8338,152498046,74880,NULL,'2020-07-06 16:31:49',1594053109,NULL),(1852552309,12643010,1,804942,0,1,1,'A',1,0.908571,96,645208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 175}}',30.8,143489264,87293,NULL,'2019-03-30 21:54:13',1553982853,NULL),(1858863342,12643010,1,2044361,0,1,1,'A',1,0.926136,163,658183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',30.955,153380606,196068,NULL,'2020-08-08 04:35:11',1596861311,NULL),(1870369951,12643010,1,1059389,0,1,1,'B',1,0.879032,59,498936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',32.5983,170520703,79870,NULL,'2022-03-17 03:53:04',1647489184,NULL),(1858414836,12643010,1,2397875,0,1,1,'A',1,0.948214,126,713052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',34.9016,152498195,168054,NULL,'2020-07-06 16:37:43',1594053463,NULL),(1852502186,12643010,1,1257239,1,1,1,'S',1,0.979167,144,799317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',35.0245,143481475,91860,NULL,'2019-03-30 14:41:41',1553956901,NULL),(1858451376,12643010,1,1591583,1,1,1,'A',1,0.923221,75,582827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',35.6892,152505511,150904,NULL,'2020-07-06 22:16:20',1594073780,NULL),(1858397103,12643010,1,1942554,0,1,1,'A',1,0.945607,134,677913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',36.5989,152505559,173319,NULL,'2020-07-06 22:19:54',1594073994,NULL),(1858384837,12643010,1,1675831,0,1,1,'A',1,0.940397,84,654700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 151}}',38.0993,152505524,68304,NULL,'2020-07-06 22:17:28',1594073848,NULL),(1869080223,12643010,1,2805891,1,1,1,'B',1,0.858156,162,518372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 426}, \"maximum_statistics\": {\"great\": 564}}',39.4227,168712828,358490,NULL,'2022-01-02 07:16:01',1641107761,NULL),(1858345433,12643010,1,1236756,0,1,1,'A',1,0.924324,79,619670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',39.5688,152504659,106620,NULL,'2020-07-06 21:24:29',1594070669,NULL),(1858406660,12643010,1,1534521,1,1,1,'S',1,0.959259,135,790679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',39.6707,152504571,109602,NULL,'2020-07-06 21:20:46',1594070446,NULL),(1863270934,12643010,1,1053505,1,1,1,'A',1,0.946602,164,712088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 373, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 412}}',40.4387,160061331,303506,NULL,'2021-03-24 21:05:14',1616619914,NULL),(1863229001,12643010,1,956030,1,1,1,'A',1,0.923077,169,763141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',40.9235,160061562,135830,NULL,'2021-03-24 21:12:17',1616620337,NULL),(1862066173,12643010,1,1118550,1,1,1,'A',1,0.962766,191,777848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 282}}',41.9142,158277503,201210,NULL,'2021-01-30 20:57:10',1612040230,NULL),(1862114882,12643010,1,958863,1,1,1,'S',1,0.978088,251,874136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 240, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 251}}',46.28,158277450,281902,NULL,'2021-01-30 20:55:00',1612040100,NULL),(1865903554,12643010,1,1593847,1,1,1,'A',1,0.905172,170,604438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 290}}',64.327,164016933,218150,NULL,'2021-07-16 20:48:21',1626468501,NULL),(1870358209,12643010,1,1846962,0,1,1,'A',1,0.918,212,678852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',65.3427,170534186,208028,NULL,'2022-03-17 18:06:54',1647540414,NULL),(1875430671,12659223,1,250354,0,1,1,'D',1,0.687943,23,191253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 82}, \"maximum_statistics\": {\"great\": 141}}',1.8837,178095065,32904,NULL,'2023-03-28 18:28:55',1680028135,NULL),(1850201176,12671519,1,866134,0,1,1,'B',1,0.846154,13,483420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 9}, \"maximum_statistics\": {\"great\": 13}}',2.66041,139939219,116016,NULL,'2018-09-03 23:37:56',1536017876,NULL),(1866134687,12671519,1,1783150,0,1,1,'C',1,0.762763,67,296310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 50, \"great\": 225}, \"maximum_statistics\": {\"great\": 333}}',7.90199,164210818,107604,NULL,'2021-07-22 23:07:20',1626995240,NULL),(1849950541,12671519,1,866360,0,1,1,'B',1,0.814685,47,386924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 143}}',8.29482,139531653,96648,NULL,'2018-08-14 20:43:37',1534279417,NULL),(1849818206,12671519,1,848233,0,1,1,'B',1,0.891304,67,628543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 69}}',9.01378,139382616,232833,NULL,'2018-08-08 00:38:16',1533688696,NULL),(1849589598,12671519,1,890366,0,1,1,'B',1,0.821429,64,408473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 196}}',9.22614,138944248,97058,NULL,'2018-07-17 22:59:00',1531868340,NULL),(1849509387,12671519,1,804942,0,1,1,'B',1,0.811429,50,379800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 175}}',12.0325,138956498,58164,NULL,'2018-07-18 14:39:33',1531924773,NULL),(1865747672,12671519,1,1601345,1,1,1,'A',1,0.90566,106,655166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',12.8769,163734773,100017,NULL,'2021-07-08 02:20:15',1625710815,NULL),(1849826124,12671519,1,1018342,0,1,1,'B',1,0.897004,179,569132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 267}}',13.6752,139382582,195324,NULL,'2018-08-08 00:35:35',1533688535,NULL),(1850147235,12671519,1,240202,1,1,1,'A',1,0.905941,90,672394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',14.8163,139939291,156668,NULL,'2018-09-03 23:44:45',1536018285,NULL),(1849605850,12671519,1,908846,1,1,1,'B',1,0.846154,121,493133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 258}, \"maximum_statistics\": {\"great\": 351}}',17.881,138943916,235438,NULL,'2018-07-17 22:32:05',1531866725,NULL),(1866211127,12671519,1,1256370,0,1,1,'B',1,0.870213,163,527603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 235}}',22.4857,164404937,159233,NULL,'2021-07-29 00:34:00',1627518840,NULL),(1866132949,12671519,1,1419100,1,1,1,'A',1,0.947598,209,735179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 229}}',23.8432,164210899,168354,NULL,'2021-07-22 23:11:34',1626995494,NULL),(1866070556,12671519,1,1504000,0,1,1,'A',1,0.946043,139,779380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',24.0928,164228249,100758,NULL,'2021-07-23 13:29:41',1627046981,NULL),(1866031775,12671519,1,2945510,1,1,1,'S',1,0.972222,144,824565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 144}}',24.6419,164235556,107044,NULL,'2021-07-23 18:12:45',1627063965,NULL),(1866256974,12671519,1,240376,0,1,1,'B',1,0.877358,163,601510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 212}}',26.7259,164404967,223050,NULL,'2021-07-29 00:35:47',1627518947,NULL),(1873676231,12671519,1,2558486,1,1,1,'A',1,0.927921,203,680111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 584}, \"maximum_statistics\": {\"great\": 659}}',41.5731,175434084,478998,NULL,'2022-11-01 22:32:20',1667341940,NULL),(1867531003,12671519,1,1783149,0,1,1,'S',1,0.977169,219,869765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',47.7681,166308109,212830,NULL,'2021-10-02 14:28:22',1633184902,NULL),(1867303598,12671519,1,981781,1,1,1,'A',1,0.934426,220,696754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 595}, \"maximum_statistics\": {\"great\": 671}}',49.1744,165933131,547897,NULL,'2021-09-18 15:07:09',1631977629,NULL),(1866211669,12671519,1,2946591,1,1,1,'S',1,0.973881,268,876363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 268}}',62.0229,164525514,270522,NULL,'2021-08-01 20:37:42',1627850262,NULL),(2791894540,12672902,1,2014323,0,1,1,'C',1,0.732877,71,274393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 135}, \"maximum_statistics\": {\"great\": 219}}',2.82497,183826969,80180,NULL,'2024-05-07 13:04:12',1715087052,NULL),(1849608485,12687392,1,1612949,1,1,1,'D',1,0.526066,27,71298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 67, \"great\": 78}, \"maximum_statistics\": {\"great\": 211}}',0.220285,138970758,51290,NULL,'2018-07-19 07:17:14',1531984634,NULL),(1849903575,12687392,1,1093244,0,1,1,'D',1,0.578125,25,113142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 83, \"great\": 133}, \"maximum_statistics\": {\"great\": 320}}',0.578865,139496719,109298,NULL,'2018-08-13 07:29:55',1534145395,NULL),(1849884431,12687392,1,1685618,1,1,1,'D',1,0.6875,37,186859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 106}, \"maximum_statistics\": {\"great\": 192}}',2.10536,139405872,63370,NULL,'2018-08-09 03:36:43',1533785803,NULL),(1849905157,12687392,1,1093726,0,1,1,'C',1,0.780899,35,373141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 89}}',3.34475,139496657,135559,NULL,'2018-08-13 07:24:42',1534145082,NULL),(1849836274,12687392,1,1612058,0,1,1,'C',1,0.734375,67,311089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 160}}',3.38809,139355271,107838,NULL,'2018-08-06 16:01:03',1533571263,NULL),(1872096384,12687392,1,2986821,0,1,1,'C',1,0.73445,31,246795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 119}, \"maximum_statistics\": {\"great\": 209}}',3.61506,173285217,62825,NULL,'2022-07-13 17:59:23',1657735163,NULL),(1851380933,12687392,1,1596704,0,1,1,'C',1,0.725322,32,252813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 129}, \"maximum_statistics\": {\"great\": 233}}',3.64052,141757030,76894,NULL,'2018-12-19 13:16:18',1545225378,NULL),(1849992328,12687392,1,222556,0,1,1,'B',1,0.810345,69,365803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 281}, \"maximum_statistics\": {\"great\": 406}}',9.93612,139520961,151936,NULL,'2018-08-14 10:28:40',1534242520,NULL),(1849679393,12687392,1,1596748,0,1,1,'B',1,0.863014,146,580875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 106}, \"maximum_statistics\": {\"great\": 146}}',10.715,139116397,116946,NULL,'2018-07-26 10:42:06',1532601726,NULL),(1849800200,12687392,1,713689,0,1,1,'B',1,0.872807,89,539071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',14.8931,139405846,103174,NULL,'2018-08-09 03:33:54',1533785634,NULL),(1849649480,12687392,1,1436945,0,1,1,'A',1,0.918301,120,642031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 153}}',18.4731,139116485,104775,NULL,'2018-07-26 10:47:35',1532602055,NULL),(1872003171,12694564,1,2036506,0,1,1,'B',1,0.81768,52,394972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',7.32566,173100713,65299,NULL,'2022-07-05 11:21:54',1657020114,NULL),(1873517756,12700552,1,3210097,0,1,1,'C',1,0.757576,62,284667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 165}}',6.49494,175289034,53054,NULL,'2022-10-25 07:18:17',1666682297,NULL),(1873516146,12700552,1,3210096,0,1,1,'A',1,0.91791,67,700767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',12.6678,175305824,30959,NULL,'2022-10-26 05:14:14',1666761254,NULL),(1873514842,12700552,1,3210095,1,1,1,'A',1,0.94958,119,824366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',29.2245,175315807,91820,NULL,'2022-10-26 17:18:48',1666804728,NULL),(1866270069,12704080,1,722514,0,1,1,'D',1,0.666667,3,316388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.279162,164553002,108780,NULL,'2021-08-02 18:38:16',1627929496,NULL),(1861650622,12704080,1,824137,1,1,1,'B',1,0.854167,15,742881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 24}}',6.56249,157430686,74215,NULL,'2021-01-02 08:28:24',1609576104,NULL),(1866168300,12704080,1,1458877,0,1,1,'A',1,0.90625,16,791696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 13}, \"maximum_statistics\": {\"great\": 16}}',6.75935,164553015,43041,NULL,'2021-08-02 18:38:52',1627929532,NULL),(1866276709,12704080,1,741358,0,1,1,'X',1,1,17,847017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.47463,164553094,125906,NULL,'2021-08-02 18:41:01',1627929661,NULL),(1866400352,12704080,1,1610450,1,1,1,'A',1,0.933962,53,710054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',14.0464,164614284,40230,NULL,'2021-08-04 15:01:38',1628089298,NULL),(1861650735,12704080,1,824137,1,1,1,'A',1,0.9375,24,994670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 24}}',15.036,157430706,79298,NULL,'2021-01-02 08:29:23',1609576163,NULL),(1873124517,12704080,1,1655718,0,1,1,'S',1,0.968085,47,841526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',16.5611,174804924,31122,NULL,'2022-09-29 15:21:25',1664464885,NULL),(1866317392,12704080,1,1458878,1,1,1,'A',1,0.910714,112,687982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',17.9271,164614764,63624,NULL,'2021-08-04 15:15:31',1628090131,NULL),(1866312413,12704080,1,1119784,0,1,1,'S',1,0.993671,79,826730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',22.6976,164614554,52312,NULL,'2021-08-04 15:09:47',1628089787,NULL),(1866370167,12704080,1,554239,1,1,1,'S',1,0.976744,129,769260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 129}}',24.0021,164614404,97068,NULL,'2021-08-04 15:05:26',1628089526,NULL),(1864732623,12704080,1,1492013,0,1,1,'A',1,0.947368,38,855239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',24.3178,162166009,14526,NULL,'2021-05-21 10:49:00',1621594140,NULL),(1873079488,12704080,1,315,0,1,1,'C',1,0.776316,114,495212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 63}, \"maximum_statistics\": {\"great\": 114}}',44.7636,174804869,67030,NULL,'2022-09-29 15:19:24',1664464764,NULL),(1865280720,12709392,1,1763479,0,1,1,'B',1,0.86129,115,566262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',50.1505,163069313,96846,NULL,'2021-06-17 09:07:35',1623920855,NULL),(1862779196,12709392,1,1763479,0,1,1,'B',1,0.887097,121,595448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',51.4621,159259841,101890,NULL,'2021-03-01 05:12:18',1614575538,NULL),(1865505333,12709392,1,2596312,1,1,1,'C',1,0.799163,306,432309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 55, \"great\": 484, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 717}}',52.8654,163417959,507810,NULL,'2021-06-28 08:53:00',1624870380,NULL),(1867261252,12709392,1,2907345,1,1,1,'B',1,0.842516,209,473591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 53, \"great\": 712, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 962}}',54.8132,166058223,584594,NULL,'2021-09-23 08:09:30',1632384570,NULL),(1875820495,12709392,1,1844125,1,1,1,'B',1,0.854077,147,513601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 527, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 699}}',57.5448,178799236,450014,NULL,'2023-05-09 14:03:48',1683641028,NULL),(1876396313,12709392,1,2102656,1,1,1,'B',1,0.854762,353,574332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 304, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 420}}',62.1068,179490727,365480,NULL,'2023-06-22 05:05:01',1687410301,NULL),(1865976013,12709392,1,2548585,1,1,1,'B',1,0.885659,217,617077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',63.5023,164159289,220248,NULL,'2021-07-21 08:20:03',1626855603,NULL),(1865383457,12709392,1,2399226,1,1,1,'B',1,0.874499,261,558476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 62, \"great\": 1184, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1498}}',65.9114,163069273,1037868,NULL,'2021-06-17 09:05:20',1623920720,NULL),(1875115677,12709392,1,2728958,1,1,1,'B',1,0.860656,182,552087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',66.3842,177544360,171122,NULL,'2023-02-25 03:11:12',1677294672,NULL),(1866055857,12709392,1,2539408,1,1,1,'A',1,0.909348,336,711227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',68.5003,164255025,325020,NULL,'2021-07-24 10:05:16',1627121116,NULL),(1875851973,12709392,1,3386127,1,1,1,'B',1,0.822368,143,421882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 68, \"great\": 901, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1292}}',69.1354,178799131,631968,NULL,'2023-05-09 13:57:45',1683640665,NULL),(1865656845,12709392,1,1959634,0,1,1,'B',1,0.861186,233,513015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 59, \"great\": 863, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1113}}',69.3433,163739009,713054,NULL,'2021-07-08 05:54:49',1625723689,NULL),(1866720733,12709392,1,2807614,0,1,1,'B',1,0.838921,198,494222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 33, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 686}}',70.4125,165282856,465734,NULL,'2021-08-26 04:37:58',1629952678,NULL),(1862824137,12709392,1,2601887,1,1,1,'A',1,0.904639,145,598133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 488, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 582}}',76.2981,159259723,400466,NULL,'2021-03-01 05:06:23',1614575183,NULL),(1868146290,12709392,1,3227211,1,1,1,'B',1,0.867055,243,533301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 56, \"great\": 1442, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1888}}',79.0645,167320589,1179312,NULL,'2021-11-08 09:54:55',1636365295,NULL),(1865912629,12709392,1,2268991,1,1,1,'B',1,0.85968,288,550030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',85.3542,164159264,422074,NULL,'2021-07-21 08:18:47',1626855527,NULL),(1865844637,12709392,1,2674201,1,1,1,'A',1,0.903131,239,619538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 422, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 511}}',86.866,163933214,428014,NULL,'2021-07-14 07:24:33',1626247473,NULL),(1866402787,12709392,1,1025780,0,1,1,'B',1,0.868678,181,521761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 65, \"great\": 1275, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1641}}',88.2757,164671302,1111960,NULL,'2021-08-06 08:17:26',1628237846,NULL),(1867173933,12709392,1,673068,0,1,1,'B',1,0.897482,250,678053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',88.3235,165787648,246980,NULL,'2021-09-13 08:51:09',1631523069,NULL),(1865851450,12709392,1,214251,0,1,1,'B',1,0.886396,256,555876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 65, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1404}}',90.6631,163933393,839040,NULL,'2021-07-14 07:35:27',1626248127,NULL),(1865820161,12709392,1,1665831,0,1,1,'A',1,0.901198,161,607996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',95.05,163843488,331266,NULL,'2021-07-11 11:07:55',1626001675,NULL),(1870695345,12709392,1,3349682,1,1,1,'B',1,0.894322,286,614216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',96.0822,171112066,478600,NULL,'2022-04-11 06:09:13',1649657353,NULL),(1866778559,12709392,1,322578,0,1,1,'A',1,0.908056,405,667923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 489, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 571}}',97.1265,165283000,556344,NULL,'2021-08-26 04:45:57',1629953157,NULL),(1866762009,12709392,1,2372915,1,1,1,'B',1,0.880113,506,610240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 31, \"great\": 1109, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1418}}',100.708,165312937,1193476,NULL,'2021-08-27 04:41:22',1630039282,NULL),(1865418481,12709392,1,1991391,0,1,1,'A',1,0.906959,484,675154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 547, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 661}}',101.467,163417895,615210,NULL,'2021-06-28 08:49:49',1624870189,NULL),(1865465284,12709392,1,1666641,0,1,1,'A',1,0.911306,318,663119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',104.98,163417793,404802,NULL,'2021-06-28 08:44:42',1624869882,NULL),(1865946555,12709392,1,161275,0,1,1,'B',1,0.882487,209,584671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 35, \"great\": 1210, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1536}}',114.35,164159115,1221004,NULL,'2021-07-21 08:11:00',1626855060,NULL),(1865981413,12709392,1,2985021,1,1,1,'B',1,0.880162,259,552177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 43, \"great\": 890, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1114}}',116.25,164158778,701318,NULL,'2021-07-21 07:52:48',1626853968,NULL),(1871206584,12709392,1,2368877,1,1,1,'B',1,0.886792,350,626332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 5, \"great\": 456, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 583}}',117.502,171827222,521254,NULL,'2022-05-12 05:33:22',1652333602,NULL),(1865449195,12709392,1,819316,0,1,1,'A',1,0.921663,296,684634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 445, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 517}}',125.15,163417848,429278,NULL,'2021-06-28 08:47:16',1624870036,NULL),(1875796955,12709392,1,2878630,1,1,1,'A',1,0.903189,244,619301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 24, \"great\": 1086, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1317}}',129.5,178761740,973392,NULL,'2023-05-07 06:23:29',1683440609,NULL),(1866795357,12709392,1,3021353,1,1,1,'A',1,0.900628,275,628949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 22, \"great\": 1042, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1273}}',136.613,165283626,1191940,NULL,'2021-08-26 05:25:26',1629955526,NULL),(1874151492,12717455,1,1837012,0,1,1,'C',1,0.794798,47,322515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 173}}',6.9118,176295537,54752,NULL,'2022-12-18 12:28:21',1671366501,NULL),(1856142388,12720134,1,1306077,1,1,1,'A',1,0.911252,451,671295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 522}, \"maximum_statistics\": {\"great\": 631}}',NULL,148899820,613031,NULL,'2020-02-26 15:40:49',1582731649,NULL),(1855828131,12720134,1,1571507,1,1,1,'B',1,0.871212,124,518109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 413}, \"maximum_statistics\": {\"great\": 528}}',NULL,148541213,279842,NULL,'2020-02-06 21:15:01',1581023701,NULL),(1855830691,12720134,1,1577254,1,1,1,'B',1,0.893407,163,569698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 379}, \"maximum_statistics\": {\"great\": 455}}',NULL,148514763,293241,NULL,'2020-02-05 12:24:11',1580905451,NULL),(1855816494,12720134,1,1530946,1,1,1,'D',1,0.406897,25,84250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 64, \"great\": 37}, \"maximum_statistics\": {\"great\": 145}}',0.01875,148580183,60426,NULL,'2020-02-08 18:14:25',1581185665,NULL),(1855881850,12720134,1,1841644,1,1,1,'D',1,0.48494,20,62345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 60, \"great\": 55}, \"maximum_statistics\": {\"great\": 166}}',0.070207,148580230,34582,NULL,'2020-02-08 18:16:52',1581185812,NULL),(1855710222,12720134,1,959259,1,1,1,'C',1,0.707317,29,230541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 97}, \"maximum_statistics\": {\"great\": 164}}',2.49817,148442030,50264,NULL,'2020-02-01 09:09:21',1580548161,NULL),(1855664158,12720134,1,1619178,1,1,1,'D',1,0.690476,43,199050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 56, \"great\": 176}, \"maximum_statistics\": {\"great\": 315}}',2.93436,148462890,92843,NULL,'2020-02-02 09:43:20',1580636600,NULL),(1855749766,12720134,1,1033078,1,1,1,'C',1,0.726087,19,227453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 115}}',3.67623,148442396,26454,NULL,'2020-02-01 09:34:17',1580549657,NULL),(1855676298,12720134,1,1637370,0,1,1,'C',1,0.772152,48,361525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 105}, \"maximum_statistics\": {\"great\": 158}}',4.07265,148441761,103598,NULL,'2020-02-01 08:48:18',1580546898,NULL),(1855888391,12720134,1,1892846,1,1,1,'C',1,0.776119,29,289118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 67}}',4.60691,148529932,30584,NULL,'2020-02-06 09:47:05',1580982425,NULL),(1855670670,12720134,1,1768953,1,1,1,'C',1,0.732143,37,252866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 188}, \"maximum_statistics\": {\"great\": 308}}',4.8259,148441955,87058,NULL,'2020-02-01 09:03:08',1580547788,NULL),(1855872119,12720134,1,1801936,0,1,1,'C',1,0.760638,70,283804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 94}}',5.20804,148513232,41678,NULL,'2020-02-05 10:06:42',1580897202,NULL),(1855708855,12720134,1,958155,1,1,1,'B',1,0.815476,44,481264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 84}}',5.28292,148462552,69522,NULL,'2020-02-02 09:15:07',1580634907,NULL),(1855667884,12720134,1,1342251,1,1,1,'C',1,0.779817,93,316014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 152}, \"maximum_statistics\": {\"great\": 218}}',6.37783,148462866,105597,NULL,'2020-02-02 09:41:16',1580636476,NULL),(1855877613,12720134,1,962236,1,1,1,'C',1,0.745652,25,273863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 144}, \"maximum_statistics\": {\"great\": 230}}',6.42988,148538596,70958,NULL,'2020-02-06 18:35:23',1581014123,NULL),(1855825594,12720134,1,172909,1,1,1,'C',1,0.756148,34,302735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 156}, \"maximum_statistics\": {\"great\": 244}}',6.43733,148514825,125466,NULL,'2020-02-05 12:27:35',1580905655,NULL),(1855845466,12720134,1,1161043,1,1,1,'B',1,0.821429,59,480944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',6.98105,148513187,134367,NULL,'2020-02-05 10:03:19',1580896999,NULL),(1855907654,12720134,1,55538,0,1,1,'C',1,0.778926,61,353308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 163}, \"maximum_statistics\": {\"great\": 242}}',7.54005,148541271,144055,NULL,'2020-02-06 21:18:29',1581023909,NULL),(1855710638,12720134,1,1414629,1,1,1,'C',1,0.777528,126,349093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 20, \"great\": 267}, \"maximum_statistics\": {\"great\": 445}}',7.86844,148432600,242367,NULL,'2020-01-31 19:14:11',1580498051,NULL),(1855899813,12720134,1,2071195,1,1,1,'C',1,0.757835,47,283236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 223}, \"maximum_statistics\": {\"great\": 351}}',7.86849,148514673,113519,NULL,'2020-02-05 12:17:19',1580905039,NULL),(1855900039,12720134,1,2072299,1,1,1,'C',1,0.766355,54,294981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 203}, \"maximum_statistics\": {\"great\": 321}}',9.02419,148514693,108017,NULL,'2020-02-05 12:19:04',1580905144,NULL),(1855792369,12720134,1,1609429,0,1,1,'C',1,0.795652,50,331303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 158}, \"maximum_statistics\": {\"great\": 230}}',10.1659,148541358,66516,NULL,'2020-02-06 21:23:56',1581024236,NULL),(1855724767,12720134,1,1917837,1,1,1,'C',1,0.783988,51,310449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 214}, \"maximum_statistics\": {\"great\": 331}}',10.2754,148462693,138794,NULL,'2020-02-02 09:25:34',1580635534,NULL),(1855696981,12720134,1,1165566,1,1,1,'B',1,0.856589,55,449853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 129}}',10.7753,148462903,46036,NULL,'2020-02-02 09:44:34',1580636674,NULL),(1855712429,12720134,1,1678056,1,1,1,'B',1,0.831797,125,447131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 162}, \"maximum_statistics\": {\"great\": 217}}',10.9291,148441735,117790,NULL,'2020-02-01 08:46:14',1580546774,NULL),(1855888951,12720134,1,1900436,0,1,1,'B',1,0.811983,70,412303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 167}, \"maximum_statistics\": {\"great\": 242}}',10.9904,148538715,121076,NULL,'2020-02-06 18:44:47',1581014687,NULL),(1855900572,12720134,1,2089676,0,1,1,'B',1,0.881944,82,556415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 144}}',11.6379,148514927,102322,NULL,'2020-02-05 12:35:42',1580906142,NULL),(1855779750,12720134,1,1594969,0,1,1,'B',1,0.810096,64,337337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 149}, \"maximum_statistics\": {\"great\": 208}}',11.7979,148462796,68866,NULL,'2020-02-02 09:34:23',1580636063,NULL),(1855693151,12720134,1,1157431,1,1,1,'B',1,0.835526,45,377041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 76}}',11.8948,148442081,35898,NULL,'2020-02-01 09:12:41',1580548361,NULL),(1855886590,12720134,1,1869934,1,1,1,'B',1,0.890411,68,609026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 73}}',11.9408,148538790,104350,NULL,'2020-02-06 18:49:13',1581014953,NULL),(1855816257,12720134,1,1382498,1,1,1,'B',1,0.831276,144,451601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 187}, \"maximum_statistics\": {\"great\": 243}}',12.2084,148541433,147388,NULL,'2020-02-06 21:28:59',1581024539,NULL),(1872895521,12720134,1,2037400,0,1,1,'B',1,0.876518,61,482173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 204}, \"maximum_statistics\": {\"great\": 247}}',13.088,174329799,111659,NULL,'2022-09-03 13:27:46',1662211666,NULL),(1855888753,12720134,1,1895399,0,1,1,'B',1,0.82449,61,417674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 176}, \"maximum_statistics\": {\"great\": 245}}',13.5497,148513313,116741,NULL,'2020-02-05 10:12:58',1580897578,NULL),(1870905629,12720134,1,3497906,1,1,1,'C',1,0.783688,47,322098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',13.7318,171604327,87580,NULL,'2022-05-02 13:00:57',1651496457,NULL),(1855811153,12720134,1,2150130,1,1,1,'B',1,0.807407,104,396923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 49, \"great\": 381}, \"maximum_statistics\": {\"great\": 540}}',14.4881,148514905,313254,NULL,'2020-02-05 12:33:40',1580906020,NULL),(1855884309,12720134,1,1850887,1,1,1,'C',1,0.743902,127,296932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 40, \"great\": 280}, \"maximum_statistics\": {\"great\": 492}}',14.4894,148538259,220362,NULL,'2020-02-06 18:13:41',1581012821,NULL),(1855851923,12720134,1,1185472,1,1,1,'B',1,0.818584,52,355055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 226}}',15.061,148541117,103980,NULL,'2020-02-06 21:08:22',1581023302,NULL),(1855831647,12720134,1,1682129,1,1,1,'B',1,0.848131,50,471334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 164}, \"maximum_statistics\": {\"great\": 214}}',15.3015,148538409,169826,NULL,'2020-02-06 18:22:21',1581013341,NULL),(1855769366,12720134,1,1289997,1,1,1,'B',1,0.833333,76,443802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',15.7359,148442372,50488,NULL,'2020-02-01 09:32:22',1580549542,NULL),(1855845748,12720134,1,1714830,1,1,1,'C',1,0.783688,96,329787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 30, \"great\": 270}, \"maximum_statistics\": {\"great\": 423}}',15.9085,148580410,155550,NULL,'2020-02-08 18:28:44',1581186524,NULL),(1855770704,12720134,1,2125102,0,1,1,'B',1,0.836364,58,408264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 326}, \"maximum_statistics\": {\"great\": 440}}',16.5023,148462536,175240,NULL,'2020-02-02 09:13:43',1580634823,NULL),(1855693137,12720134,1,1157430,1,1,1,'A',1,0.90678,59,506219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',17.1634,148442065,34670,NULL,'2020-02-01 09:11:47',1580548307,NULL),(1855843568,12720134,1,1594554,0,1,1,'B',1,0.826996,58,367349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 194}, \"maximum_statistics\": {\"great\": 263}}',17.8957,148538160,97330,NULL,'2020-02-06 18:06:42',1581012402,NULL),(1855844660,12720134,1,1156129,1,1,1,'B',1,0.840125,133,443533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 241}, \"maximum_statistics\": {\"great\": 319}}',18.0613,148550253,155091,NULL,'2020-02-07 10:42:04',1581072124,NULL),(1855772744,12720134,1,1522115,1,1,1,'B',1,0.880682,88,664656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 67}, \"maximum_statistics\": {\"great\": 88}}',18.2149,148462836,42418,NULL,'2020-02-02 09:38:11',1580636291,NULL),(1855884763,12720134,1,1035902,1,1,1,'B',1,0.848101,61,446631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 237}}',18.3529,148550288,132849,NULL,'2020-02-07 10:43:48',1581072228,NULL),(1855805168,12720134,1,700320,0,1,1,'B',1,0.878136,76,491186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 228}, \"maximum_statistics\": {\"great\": 279}}',18.4006,148538480,206133,NULL,'2020-02-06 18:25:45',1581013545,NULL),(1855797673,12720134,1,1488231,1,1,1,'B',1,0.824153,95,404082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 342}, \"maximum_statistics\": {\"great\": 472}}',18.7181,148531696,232792,NULL,'2020-02-06 12:14:56',1580991296,NULL),(1855794375,12720134,1,1482115,1,1,1,'B',1,0.870091,136,518256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 256}, \"maximum_statistics\": {\"great\": 331}}',18.9399,148538835,262176,NULL,'2020-02-06 18:52:18',1581015138,NULL),(1855867523,12720134,1,546409,0,1,1,'B',1,0.869464,91,530647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 345}, \"maximum_statistics\": {\"great\": 429}}',18.9734,148529833,325344,NULL,'2020-02-06 09:36:50',1580981810,NULL),(1855859465,12720134,1,1220511,1,1,1,'B',1,0.84386,94,436633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 285}}',19.0228,148541407,129950,NULL,'2020-02-06 21:27:08',1581024428,NULL),(1855788908,12720134,1,1473339,1,1,1,'B',1,0.849806,51,404280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 397}, \"maximum_statistics\": {\"great\": 516}}',19.3015,148538224,216391,NULL,'2020-02-06 18:11:31',1581012691,NULL),(1855791666,12720134,1,846258,0,1,1,'B',1,0.861386,114,470520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 321}, \"maximum_statistics\": {\"great\": 404}}',19.4783,148629267,195847,NULL,'2020-02-11 10:52:37',1581418357,NULL),(1855864569,12720134,1,527699,0,1,1,'B',1,0.880531,74,490043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 226}}',20.3636,148629347,102290,NULL,'2020-02-11 10:57:43',1581418663,NULL),(1855811830,12720134,1,1513229,1,1,1,'B',1,0.895466,95,590537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 330}, \"maximum_statistics\": {\"great\": 397}}',21.0169,148513375,276173,NULL,'2020-02-05 10:18:31',1580897911,NULL),(1855772706,12720134,1,1522505,1,1,1,'B',1,0.896396,111,704278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 88}, \"maximum_statistics\": {\"great\": 111}}',21.4266,148462816,70553,NULL,'2020-02-02 09:36:26',1580636186,NULL),(1855892260,12720134,1,1941025,0,1,1,'B',1,0.860294,94,497763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 204}}',21.7892,148580116,120826,NULL,'2020-02-08 18:11:08',1581185468,NULL),(1855777455,12720134,1,1573192,1,1,1,'B',1,0.892405,112,580361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 237}}',22.8268,148462747,128890,NULL,'2020-02-02 09:30:18',1580635818,NULL),(1855709663,12720134,1,1186096,1,1,1,'A',1,0.929054,148,618995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 127}, \"maximum_statistics\": {\"great\": 148}}',23.2966,148442147,115686,NULL,'2020-02-01 09:16:44',1580548604,NULL),(1858204647,12720134,1,1982167,0,1,1,'B',1,0.86643,103,478102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 336}, \"maximum_statistics\": {\"great\": 423}}',23.5775,152203538,183474,NULL,'2020-06-25 07:55:27',1593071727,NULL),(1855814711,12720134,1,1377766,1,1,1,'A',1,0.902655,83,630347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 226}}',24.0141,148614823,202907,NULL,'2020-02-10 14:07:55',1581343675,NULL),(1855855793,12720134,1,476366,0,1,1,'A',1,0.925714,62,566980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 175}}',24.0992,148629380,85948,NULL,'2020-02-11 10:59:29',1581418769,NULL),(1855798036,12720134,1,669142,0,1,1,'A',1,0.909953,165,623245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 211}}',24.4582,148522231,142349,NULL,'2020-02-05 20:38:31',1580935111,NULL),(1855822169,12720134,1,1404467,0,1,1,'A',1,0.903922,83,571466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 220}, \"maximum_statistics\": {\"great\": 255}}',24.701,148538294,152041,NULL,'2020-02-06 18:15:42',1581012942,NULL),(1855817140,12720134,1,1534491,1,1,1,'B',1,0.841954,108,430913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 262}, \"maximum_statistics\": {\"great\": 348}}',25.0687,148552393,170068,NULL,'2020-02-07 13:11:32',1581081092,NULL),(1871190602,12720134,1,2825658,1,1,1,'B',1,0.889456,59,515936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 294}}',25.5334,171877713,113522,NULL,'2022-05-14 07:57:29',1652515049,NULL),(1855965659,12720134,1,2267974,1,1,1,'B',1,0.893536,86,556690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 220}, \"maximum_statistics\": {\"great\": 263}}',26.5495,148705585,168568,NULL,'2020-02-15 18:33:33',1581791613,NULL),(1855887981,12720134,1,1888435,1,1,1,'B',1,0.870588,80,497574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 170}}',26.6071,148550229,133548,NULL,'2020-02-07 10:40:06',1581072006,NULL),(1855884199,12720134,1,1031603,1,1,1,'A',1,0.90126,172,626828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 238}}',28.6407,148550316,153164,NULL,'2020-02-07 10:45:32',1581072332,NULL),(1855849449,12720134,1,1732681,1,1,1,'A',1,0.916404,234,687869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 270}, \"maximum_statistics\": {\"great\": 317}}',28.9189,148614873,211909,NULL,'2020-02-10 14:10:52',1581343852,NULL),(1855859482,12720134,1,1220512,1,1,1,'A',1,0.94086,186,737080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 164}, \"maximum_statistics\": {\"great\": 186}}',29.4211,148541384,145315,NULL,'2020-02-06 21:25:34',1581024334,NULL),(1855749018,12720134,1,1503407,1,1,1,'B',1,0.889855,90,540069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 345}}',29.8042,148462633,181584,NULL,'2020-02-02 09:21:33',1580635293,NULL),(1855881362,12720134,1,1840334,1,1,1,'B',1,0.872685,114,513107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 216}}',30.6354,148541465,146744,NULL,'2020-02-06 21:30:43',1581024643,NULL),(1856037755,12720134,1,2305217,1,1,1,'A',1,0.943627,204,789515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 181}, \"maximum_statistics\": {\"great\": 204}}',31.1156,148705487,185600,NULL,'2020-02-15 18:25:56',1581791156,NULL),(1858291172,12720134,1,170564,0,1,1,'A',1,0.936047,104,654433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 172}}',32.0979,152284496,102127,NULL,'2020-06-28 11:09:45',1593342585,NULL),(1855873030,12720134,1,1252717,1,1,1,'A',1,0.924501,198,664783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 306}, \"maximum_statistics\": {\"great\": 351}}',32.3994,148522284,235549,NULL,'2020-02-05 20:42:43',1580935363,NULL),(1856036649,12720134,1,2293102,1,1,1,'A',1,0.935567,95,659788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 194}}',32.7846,148705505,99430,NULL,'2020-02-15 18:27:31',1581791251,NULL),(1855808751,12720134,1,1347435,1,1,1,'S',1,0.968468,111,764472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',32.8973,148529900,90190,NULL,'2020-02-06 09:43:42',1580982222,NULL),(1871035926,12720134,1,1893461,1,1,1,'B',1,0.861111,77,459218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',34.1727,171625655,74110,NULL,'2022-05-03 12:42:20',1651581740,NULL),(1855817071,12720134,1,1533602,1,1,1,'A',1,0.943089,114,669113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 246}}',37.5199,148552418,162912,NULL,'2020-02-07 13:13:35',1581081215,NULL),(1855805703,12720134,1,1328721,1,1,1,'B',1,0.894584,192,566161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 430}, \"maximum_statistics\": {\"great\": 517}}',38.5358,148541335,369973,NULL,'2020-02-06 21:22:27',1581024147,NULL),(1855798396,12720134,1,1618999,1,1,1,'A',1,0.946552,290,770135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 259}, \"maximum_statistics\": {\"great\": 290}}',39.1158,148550359,291380,NULL,'2020-02-07 10:48:18',1581072498,NULL),(1855783587,12720134,1,1944490,1,1,1,'A',1,0.954545,226,785034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 231}}',39.1483,148538640,185910,NULL,'2020-02-06 18:38:38',1581014318,NULL),(1855819033,12720134,1,1543229,0,1,1,'B',1,0.895178,162,589620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 392}, \"maximum_statistics\": {\"great\": 477}}',39.7838,148574529,395929,NULL,'2020-02-08 13:37:27',1581169047,NULL),(1855828798,12720134,1,1430743,1,1,1,'A',1,0.916216,139,598508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 472}, \"maximum_statistics\": {\"great\": 555}}',40.4447,148580661,355047,NULL,'2020-02-08 18:42:48',1581187368,NULL),(1870956080,12720134,1,2827249,1,1,1,'B',1,0.880896,150,546323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',42.2159,171559840,237460,NULL,'2022-04-30 16:53:33',1651337613,NULL),(1855846884,12720134,1,423988,1,1,1,'A',1,0.954724,107,698655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 254}}',42.4486,148531718,148923,NULL,'2020-02-06 12:16:38',1580991398,NULL),(1855838249,12720134,1,1698551,1,1,1,'A',1,0.961073,382,745743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 537}, \"maximum_statistics\": {\"great\": 578}}',45.6823,148531605,418893,NULL,'2020-02-06 12:07:29',1580990849,NULL),(1876718463,12720134,1,2037402,1,1,1,'B',1,0.838008,149,473767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 34, \"great\": 516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 713}}',48.7984,180050954,452992,NULL,'2023-07-28 12:19:42',1690546782,NULL),(1870955225,12720134,1,3285416,1,1,1,'B',1,0.835766,135,461634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 38, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 548}}',51.0969,171559768,323214,NULL,'2022-04-30 16:51:03',1651337463,NULL),(1871040868,12720134,1,2051069,0,1,1,'B',1,0.897143,118,561847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 449, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',66.2797,171625691,298248,NULL,'2022-05-03 12:44:48',1651581888,NULL),(1870950916,12720134,1,2821857,1,1,1,'B',1,0.877919,197,568256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',67.9243,171622682,302850,NULL,'2022-05-03 09:29:49',1651570189,NULL),(1870956329,12720134,1,1846962,0,1,1,'B',1,0.87,250,620086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 185, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 250}}',68.2693,171573939,233870,NULL,'2022-05-01 06:32:13',1651386733,NULL),(1870945569,12720134,1,1619564,1,1,1,'A',1,0.913567,149,624021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 457}}',82.396,171622610,312650,NULL,'2022-05-03 09:24:48',1651569888,NULL),(1870971479,12720134,1,3430415,1,1,1,'A',1,0.926149,285,681724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 805, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 914}}',95.0445,171604483,706092,NULL,'2022-05-02 13:09:24',1651496964,NULL),(1870972698,12720134,1,3525491,1,1,1,'A',1,0.949198,228,765247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 682, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 748}}',106.098,171622454,693850,NULL,'2022-05-03 09:12:54',1651569174,NULL),(1870966777,12720134,1,3297469,1,1,1,'A',1,0.916847,234,693812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',109.662,171573993,434232,NULL,'2022-05-01 06:34:53',1651386893,NULL),(1871023668,12720134,1,3483909,1,1,1,'A',1,0.974501,259,860003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',110.705,171604191,421040,NULL,'2022-05-02 12:53:16',1651495996,NULL),(1870942580,12720134,1,2807986,1,1,1,'A',1,0.946266,669,763218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 983, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1098}}',126.593,171622130,1141052,NULL,'2022-05-03 08:45:00',1651567500,NULL),(1870908425,12720134,1,1932061,1,1,1,'A',1,0.916589,281,649061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 30, \"great\": 924, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1073}}',127.586,171622745,817948,NULL,'2022-05-03 09:33:49',1651570429,NULL),(1871055797,12720134,1,1932060,1,1,1,'A',1,0.974409,547,867741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 725, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 762}}',131.475,171626018,863266,NULL,'2022-05-03 13:05:01',1651583101,NULL),(1849673719,12727996,1,818077,0,1,1,'D',1,0.522436,20,36388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 52, \"great\": 59}, \"maximum_statistics\": {\"great\": 156}}',0.164669,139098504,25833,NULL,'2018-07-25 12:43:16',1532522596,NULL),(1876946460,12728063,1,1043371,0,1,1,'C',1,0.789272,82,333284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 70, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',15.4121,180440413,174770,NULL,'2023-08-22 21:50:01',1692741001,NULL),(1865448459,12739019,1,2809470,1,1,1,'D',1,0.195908,6,1409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 1043, \"great\": 166}, \"maximum_statistics\": {\"great\": 1442}}',0.000004,163403838,84750,NULL,'2021-06-27 20:35:55',1624826155,NULL),(1852723081,12749334,1,476545,0,1,1,'D',1,0.529661,25,79610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 76, \"great\": 90}, \"maximum_statistics\": {\"great\": 236}}',0.232448,143931026,58894,NULL,'2019-04-25 18:48:44',1556218124,NULL),(1852811825,12749334,1,969667,0,1,1,'D',1,0.600746,26,178412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 58}, \"maximum_statistics\": {\"great\": 134}}',0.566653,143965481,112492,NULL,'2019-04-27 16:30:35',1556382635,NULL),(1859948047,12749334,1,46804,0,1,1,'C',1,0.711207,57,246471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 131}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',4.0753,154943515,81036,NULL,'2020-10-06 14:36:27',1601994987,NULL),(1855228358,12749334,1,1309789,0,1,1,'C',1,0.776256,55,311847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 150}, \"maximum_statistics\": {\"great\": 219}}',6.72894,147588189,75790,NULL,'2019-12-09 15:29:34',1575905374,NULL),(1853325525,12749334,1,476541,0,1,1,'C',1,0.79918,59,439086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 122}}',6.77393,144667746,117889,NULL,'2019-06-04 18:17:35',1559672255,NULL),(1853410467,12749334,1,46803,0,1,1,'B',1,0.888889,126,623473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.6454,144804420,99455,NULL,'2019-06-12 11:27:39',1560338859,NULL),(1859848354,12749334,1,395283,0,1,1,'A',1,0.959854,128,829078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',17.9448,154709184,81856,NULL,'2020-09-27 14:32:56',1601217176,NULL),(1862869368,12749334,1,2406634,0,1,1,'A',1,0.912621,103,671810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 85}, \"maximum_statistics\": {\"great\": 103}}',18.0482,159527338,59323,NULL,'2021-03-09 17:04:00',1615309440,NULL),(1868593212,12749334,1,2826824,1,1,1,'A',1,0.948529,68,734073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',18.7367,168127525,47792,NULL,'2021-12-10 17:22:50',1639156970,NULL),(1862993725,12749334,1,2755467,1,1,1,'B',1,0.890884,136,569859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 362}}',19.3592,159672307,240729,NULL,'2021-03-13 18:49:53',1615661393,NULL),(1865280675,12749334,1,2755466,0,1,1,'B',1,0.811755,102,390200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 21, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',19.528,163169022,282690,NULL,'2021-06-20 10:16:38',1624184198,NULL),(1853458645,12749334,1,1955157,0,1,1,'A',1,0.933333,120,695549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',20.0223,144961848,92785,NULL,'2019-06-21 10:53:29',1561114409,NULL),(1854262703,12749334,1,1205931,0,1,1,'B',1,0.824324,73,417255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',20.1669,146288289,59340,NULL,'2019-09-13 08:28:06',1568363286,NULL),(1867969558,12749334,1,2826823,1,1,1,'B',1,0.889423,99,619950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 104}}',22.1448,167141075,77718,NULL,'2021-11-01 14:44:57',1635777897,NULL),(1865484945,12749334,1,2406633,0,1,1,'B',1,0.885027,60,504023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 187}}',23.6328,163259497,75312,NULL,'2021-06-23 11:21:43',1624447303,NULL),(1859844988,12749334,1,392097,0,1,1,'B',1,0.899267,137,598733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 273}}',25.616,154709254,164348,NULL,'2020-09-27 14:35:21',1601217321,NULL),(1855096668,12749334,1,1309790,1,1,1,'S',1,0.955285,123,733153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 123}}',25.6997,147323159,87974,NULL,'2019-11-22 12:15:14',1574424914,NULL),(1862911187,12749334,1,2706416,0,1,1,'A',1,0.904206,143,631921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 351, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',26.3073,159527474,374600,NULL,'2021-03-09 17:08:27',1615309707,NULL),(1853555876,12749334,1,1474429,0,1,1,'A',1,0.947059,255,785624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 228}, \"maximum_statistics\": {\"great\": 255}}',31.2074,145084004,243712,NULL,'2019-06-28 14:53:30',1561733610,NULL),(1872010094,12749334,1,1774604,0,1,1,'S',1,0.967049,349,820365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',34.6693,173108241,322425,NULL,'2022-07-05 18:13:36',1657044816,NULL),(2730365747,12754154,1,2045770,0,1,1,'C',1,0.767157,60,277278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 126}, \"maximum_statistics\": {\"great\": 204}}',4.53341,183681377,60256,NULL,'2024-04-26 00:49:55',1714092595,NULL),(1864540643,12762957,1,158448,1,1,1,'A',1,0.961652,514,828418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 629}, \"maximum_statistics\": {\"great\": 678}}',NULL,161969617,697074,NULL,'2021-05-15 18:15:48',1621102548,NULL),(1871390226,12762957,1,339468,1,1,1,'A',1,0.935727,297,715407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 40, \"great\": 1484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1657}}',NULL,172065478,1378128,NULL,'2022-05-22 02:11:05',1653185465,NULL),(1865927809,12762957,1,355146,1,1,1,'A',1,0.955882,512,789807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 1065, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1156}}',NULL,164179346,1143008,NULL,'2021-07-21 22:58:05',1626908285,NULL),(1863531301,12762957,1,440546,0,1,1,'A',1,0.964286,86,226969,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',NULL,160399487,76968,NULL,'2021-04-02 14:49:05',1617374945,NULL),(1864177744,12762957,1,440546,1,1,1,'S',1,0.982143,196,908953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 196}}',NULL,161371250,172770,NULL,'2021-04-29 02:44:21',1619664261,NULL),(1864809064,12762957,1,450018,1,1,1,'A',1,0.974839,398,808647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 897}, \"maximum_statistics\": {\"great\": 934}}',NULL,162401683,788429,NULL,'2021-05-27 22:42:53',1622155373,NULL),(1863285085,12762957,1,460045,1,1,1,'S',1,0.952128,94,755649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',NULL,160012244,62638,NULL,'2021-03-23 14:35:57',1616510157,NULL),(1864312857,12762957,1,486192,1,1,1,'A',1,0.95412,367,784715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 490}, \"maximum_statistics\": {\"great\": 534}}',NULL,161540800,463094,NULL,'2021-05-03 18:39:33',1620067173,NULL),(1868636858,12762957,1,582523,1,1,1,'A',1,0.972884,355,787408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 1168}, \"maximum_statistics\": {\"great\": 1217}}',NULL,168107938,959960,NULL,'2021-12-09 22:28:48',1639088928,NULL),(1871235794,12762957,1,677652,1,1,1,'A',1,0.943978,413,760287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 646, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 714}}',NULL,171967225,660926,NULL,'2022-05-17 22:27:47',1652826467,NULL),(1858323586,12762957,1,714658,0,1,1,'C',1,0.775862,86,332711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 203}, \"maximum_statistics\": {\"great\": 290}}',NULL,152445115,120978,NULL,'2020-07-04 17:05:11',1593882311,NULL),(1866137615,12762957,1,714659,1,1,1,'A',1,0.937153,296,737369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 541}}',NULL,164337847,525306,NULL,'2021-07-26 22:49:30',1627339770,NULL),(1871252804,12762957,1,730978,1,1,1,'S',1,0.983721,645,905951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 624}, \"maximum_statistics\": {\"great\": 645}}',NULL,171876855,698720,NULL,'2022-05-14 06:57:01',1652511421,NULL),(1871381335,12762957,1,731066,1,1,1,'A',1,0.912676,203,759019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',NULL,172109140,325388,NULL,'2022-05-23 20:45:54',1653338754,NULL),(1864856617,12762957,1,916110,1,1,1,'S',1,0.990779,488,925257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479}, \"maximum_statistics\": {\"great\": 488}}',NULL,162402464,563034,NULL,'2021-05-27 23:22:26',1622157746,NULL),(2445155037,12762957,1,919704,1,1,1,'A',1,0.979739,496,863758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',NULL,183017289,691448,NULL,'2024-03-03 14:54:35',1709477675,NULL),(1866001976,12762957,1,958363,1,1,1,'A',1,0.903497,292,604820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 616}, \"maximum_statistics\": {\"great\": 715}}',NULL,164179201,486890,NULL,'2021-07-21 22:50:36',1626907836,NULL),(1869667987,12762957,1,964451,1,1,1,'A',1,0.962282,287,770113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',NULL,169551534,450358,NULL,'2022-02-05 01:58:43',1644026323,NULL),(1863300547,12762957,1,1142960,1,1,1,'B',1,0.875383,246,562433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 31, \"great\": 766}, \"maximum_statistics\": {\"great\": 979}}',NULL,160057581,727182,NULL,'2021-03-24 19:10:40',1616613040,NULL),(1877482116,12762957,1,1267861,1,1,1,'B',1,0.87061,103,507762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',NULL,181136420,282752,NULL,'2023-10-10 08:58:14',1696928294,NULL),(1858480930,12762957,1,1291323,1,1,1,'A',1,0.934426,41,660191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',NULL,152709772,38648,NULL,'2020-07-14 22:29:42',1594765782,NULL),(1871091513,12762957,1,1354226,1,1,1,'C',1,0.714286,68,253304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 145}, \"maximum_statistics\": {\"great\": 252}}',NULL,171804458,87002,NULL,'2022-05-11 04:40:52',1652244052,NULL),(1866863363,12762957,1,1954530,1,1,1,'B',1,0.813444,76,393672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 61, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 662}}',NULL,165368197,365574,NULL,'2021-08-28 22:36:54',1630190214,NULL),(1866896735,12762957,1,2125713,1,1,1,'S',1,0.99798,495,931521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',NULL,165368145,523880,NULL,'2021-08-28 22:34:24',1630190064,NULL),(1850491538,12762957,1,1749978,1,1,1,'C',1,0.772358,50,299862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 163}, \"maximum_statistics\": {\"great\": 246}}',7.39629,140401070,82158,NULL,'2018-09-29 16:53:04',1538239984,NULL),(1850473816,12762957,1,1741805,1,1,1,'C',1,0.780488,99,343280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 139}, \"maximum_statistics\": {\"great\": 205}}',7.69511,140411069,85726,NULL,'2018-09-30 04:40:43',1538282443,NULL),(1850488174,12762957,1,1618837,0,1,1,'B',1,0.807487,67,381114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 187}}',8.07727,140334023,69526,NULL,'2018-09-25 21:42:13',1537911733,NULL),(1856319859,12762957,1,261185,0,1,1,'C',1,0.792169,51,325324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 57, \"great\": 251}, \"maximum_statistics\": {\"great\": 332}}',9.16425,149475446,103661,NULL,'2020-03-24 23:31:34',1585092694,NULL),(1863753782,12762957,1,2718152,1,1,1,'C',1,0.763066,48,299144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 194}, \"maximum_statistics\": {\"great\": 287}}',10.0981,160882679,90690,NULL,'2021-04-15 22:13:54',1618524834,NULL),(1850487274,12762957,1,1618807,0,1,1,'B',1,0.811526,86,380759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 234}, \"maximum_statistics\": {\"great\": 321}}',11.2633,140389562,125326,NULL,'2018-09-29 05:57:25',1538200645,NULL),(1860176936,12762957,1,278057,0,1,1,'B',1,0.86129,124,563182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',13.1328,155335236,95736,NULL,'2020-10-22 03:50:07',1603338607,NULL),(1858477390,12762957,1,2027842,0,1,1,'B',1,0.841241,54,423556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 207}, \"maximum_statistics\": {\"great\": 274}}',14.7686,152709923,103360,NULL,'2020-07-14 22:38:08',1594766288,NULL),(1850448515,12762957,1,557816,0,1,1,'B',1,0.836735,68,406735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 337}, \"maximum_statistics\": {\"great\": 441}}',15.9433,140389674,170946,NULL,'2018-09-29 06:05:14',1538201114,NULL),(1850438695,12762957,1,1593562,1,1,1,'B',1,0.86755,81,509923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 151}}',16.2748,140400934,101128,NULL,'2018-09-29 16:46:19',1538239579,NULL),(1863170807,12762957,1,2320989,1,1,1,'B',1,0.849829,78,439111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 232}, \"maximum_statistics\": {\"great\": 293}}',17.1216,159931880,114736,NULL,'2021-03-21 07:49:21',1616312961,NULL),(1858309991,12762957,1,2025911,0,1,1,'B',1,0.884798,68,503763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',18.5682,152445045,188434,NULL,'2020-07-04 17:02:59',1593882179,NULL),(2450428255,12762957,1,1608661,0,1,1,'B',1,0.891051,48,519679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 222}, \"maximum_statistics\": {\"great\": 257}}',19.2553,183028772,127870,NULL,'2024-03-04 15:40:58',1709566858,NULL),(1864419237,12762957,1,2787985,1,1,1,'C',1,0.768499,111,334580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 294}, \"maximum_statistics\": {\"great\": 473}}',20.7578,161732847,206222,NULL,'2021-05-09 03:50:03',1620532203,NULL),(2450415317,12762957,1,4432892,1,1,1,'A',1,0.932796,75,627155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 186}}',22.1343,183028739,97002,NULL,'2024-03-04 15:38:11',1709566691,NULL),(1858482124,12762957,1,1292933,0,1,1,'B',1,0.886699,94,534629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 203}}',23.9866,152709878,100480,NULL,'2020-07-14 22:35:38',1594766138,NULL),(1863420404,12762957,1,2895075,1,1,1,'B',1,0.871622,34,554792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',24.9066,160281327,27180,NULL,'2021-03-30 14:00:27',1617112827,NULL),(1850517259,12762957,1,1564126,1,1,1,'A',1,0.904651,83,558219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 359}, \"maximum_statistics\": {\"great\": 430}}',25.3548,140389753,196594,NULL,'2018-09-29 06:10:34',1538201434,NULL),(1863565640,12762957,1,2528036,1,1,1,'B',1,0.894558,124,594755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 147}}',25.7909,160461798,96312,NULL,'2021-04-04 04:28:32',1617510512,NULL),(1863760538,12762957,1,1846962,0,1,1,'B',1,0.836,83,446323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 190}, \"maximum_statistics\": {\"great\": 250}}',26.02,160765854,110165,NULL,'2021-04-12 15:50:44',1618242644,NULL),(1858501054,12762957,1,2295502,0,1,1,'B',1,0.897872,52,538166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 235}}',27.9113,152765323,102004,NULL,'2020-07-17 00:50:32',1594947032,NULL),(1864463026,12762957,1,2259650,1,1,1,'B',1,0.832168,64,447720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',28.1307,161829742,126882,NULL,'2021-05-11 21:41:49',1620769309,NULL),(1858600792,12762957,1,469269,0,1,1,'A',1,0.947205,94,674593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 161}}',29.1174,152709844,109554,NULL,'2020-07-14 22:33:50',1594766030,NULL),(1864339890,12762957,1,2268984,0,1,1,'B',1,0.856383,47,519935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',29.718,161601727,42523,NULL,'2021-05-05 13:53:03',1620222783,NULL),(1864485603,12762957,1,2293106,1,1,1,'B',1,0.841737,151,499988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 270}, \"maximum_statistics\": {\"great\": 357}}',29.9923,161829885,204290,NULL,'2021-05-11 21:48:09',1620769689,NULL),(1863129601,12762957,1,1717845,0,1,1,'A',1,0.947436,116,689997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 358}, \"maximum_statistics\": {\"great\": 390}}',30.4097,159931712,232104,NULL,'2021-03-21 07:40:53',1616312453,NULL),(1863757607,12762957,1,1349021,0,1,1,'B',1,0.848718,84,472385,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 195}}',30.7251,160765764,100529,NULL,'2021-04-12 15:47:34',1618242454,NULL),(1864280095,12762957,1,2145155,1,1,1,'S',1,0.975,40,811987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',30.9009,161581808,31531,NULL,'2021-05-04 22:25:42',1620167142,NULL),(1863295456,12762957,1,1123922,1,1,1,'B',1,0.858824,76,456943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 263}, \"maximum_statistics\": {\"great\": 340}}',31.6421,160021421,152248,NULL,'2021-03-23 19:14:08',1616526848,NULL),(1863753804,12762957,1,2718153,1,1,1,'B',1,0.854489,79,143155,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 251}, \"maximum_statistics\": {\"great\": 323}}',31.8713,160770089,105963,NULL,'2021-04-12 18:07:30',1618250850,NULL),(2450375713,12762957,1,1774604,0,1,1,'A',1,0.969914,116,728045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 335}, \"maximum_statistics\": {\"great\": 349}}',33.2291,183028621,204888,NULL,'2024-03-04 15:29:44',1709566184,NULL),(1863848664,12762957,1,2813707,1,1,1,'A',1,0.904922,217,618417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 375}, \"maximum_statistics\": {\"great\": 447}}',33.3241,160765693,287988,NULL,'2021-04-12 15:45:09',1618242309,NULL),(1863248396,12762957,1,2791140,0,1,1,'A',1,0.957265,83,698239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 234}}',35.4658,159983088,125110,NULL,'2021-03-22 17:54:07',1616435647,NULL),(1863837107,12762957,1,2898955,1,1,1,'A',1,0.912195,86,611223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 205}}',35.5212,160764954,113540,NULL,'2021-04-12 15:21:06',1618240866,NULL),(2450402073,12762957,1,4231006,1,1,1,'A',1,0.971042,159,781289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',35.8075,183028703,206542,NULL,'2024-03-04 15:35:22',1709566522,NULL),(1863285065,12762957,1,1425695,1,1,1,'A',1,0.936214,145,701234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 243}}',36.076,160013696,166816,NULL,'2021-03-23 15:16:06',1616512566,NULL),(1863553215,12762957,1,2658366,1,1,1,'A',1,0.910761,69,177978,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 381}}',36.7301,160399609,142133,NULL,'2021-04-02 14:52:27',1617375147,NULL),(1856267709,12762957,1,2251104,1,1,1,'B',1,0.897414,109,559778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 488}, \"maximum_statistics\": {\"great\": 580}}',36.7814,149105010,317822,NULL,'2020-03-08 23:03:36',1583708616,NULL),(1863808560,12762957,1,62154,0,1,1,'B',1,0.893827,182,177674,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 405}}',36.9202,160770174,172665,NULL,'2021-04-12 18:10:21',1618251021,NULL),(1864274712,12762957,1,743127,1,1,1,'B',1,0.813177,89,409187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 37, \"great\": 384}, \"maximum_statistics\": {\"great\": 554}}',37.4634,161540281,340792,NULL,'2021-05-03 18:20:45',1620066045,NULL),(1863388837,12762957,1,2074490,1,1,1,'A',1,0.904393,93,600521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 328}, \"maximum_statistics\": {\"great\": 387}}',38.0804,160286642,250083,NULL,'2021-03-30 16:44:10',1617122650,NULL),(1863384505,12762957,1,2631548,1,1,1,'A',1,0.938967,173,700417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 213}}',38.116,160254650,176812,NULL,'2021-03-29 19:09:25',1617044965,NULL),(1863278644,12762957,1,2455544,1,1,1,'A',1,0.920673,150,606699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 546}, \"maximum_statistics\": {\"great\": 624}}',38.8739,160022016,403133,NULL,'2021-03-23 19:31:49',1616527909,NULL),(1863331330,12762957,1,2653156,1,1,1,'A',1,0.905476,198,577771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 670}, \"maximum_statistics\": {\"great\": 767}}',39.0187,159950212,451316,NULL,'2021-03-21 18:51:13',1616352673,NULL),(1864266686,12762957,1,2115067,1,1,1,'B',1,0.866142,248,518288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 61, \"great\": 526}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',39.0695,161642958,376110,NULL,'2021-05-06 17:47:24',1620323244,NULL),(1863571567,12762957,1,529989,0,1,1,'A',1,0.942478,62,667950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',39.0698,160442005,56161,NULL,'2021-04-03 16:02:25',1617465745,NULL),(1863587476,12762957,1,2683276,1,1,1,'A',1,0.949612,129,811758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 129}}',39.1139,160396435,97134,NULL,'2021-04-02 13:16:09',1617369369,NULL),(2450381382,12762957,1,4325963,1,1,1,'A',1,0.94709,57,654582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 189}}',39.5972,183028640,90664,NULL,'2024-03-04 15:30:56',1709566256,NULL),(1863286167,12762957,1,2596202,1,1,1,'A',1,0.941176,153,679676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 272}}',40.7179,160016983,176698,NULL,'2021-03-23 16:50:26',1616518226,NULL),(1863955467,12762957,1,263069,1,1,1,'B',1,0.88785,171,583269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 449}, \"maximum_statistics\": {\"great\": 535}}',41.1277,161050760,449382,NULL,'2021-04-20 08:09:08',1618906148,NULL),(1863330527,12762957,1,2856809,1,1,1,'B',1,0.870996,194,538178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 432}, \"maximum_statistics\": {\"great\": 562}}',41.2498,160021701,372210,NULL,'2021-03-23 19:22:08',1616527328,NULL),(1863543419,12762957,1,2338621,1,1,1,'B',1,0.884793,74,472912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 217}}',41.5034,160408950,110916,NULL,'2021-04-02 19:16:34',1617390994,NULL),(1864389805,12762957,1,342846,0,1,1,'B',1,0.846213,127,481198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 496}, \"maximum_statistics\": {\"great\": 647}}',41.7836,161829602,309758,NULL,'2021-05-11 21:35:10',1620768910,NULL),(1863497447,12762957,1,1906560,0,1,1,'B',1,0.899194,80,554444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 316}, \"maximum_statistics\": {\"great\": 372}}',42.3421,160397057,185570,NULL,'2021-04-02 13:36:00',1617370560,NULL),(1863257316,12762957,1,2797745,1,1,1,'A',1,0.948718,118,667396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 312}}',42.7944,160015965,178898,NULL,'2021-03-23 16:19:18',1616516358,NULL),(1863310508,12762957,1,2756506,0,1,1,'A',1,0.945946,97,675052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 333}}',43.0938,159950329,201316,NULL,'2021-03-21 18:55:35',1616352935,NULL),(1863280174,12762957,1,1987597,0,1,1,'A',1,0.954545,214,764788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 396}}',43.1718,160010143,333910,NULL,'2021-03-23 13:31:07',1616506267,NULL),(1863234589,12762957,1,30871,1,1,1,'B',1,0.896963,152,548576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 382}, \"maximum_statistics\": {\"great\": 461}}',43.1768,160021603,293910,NULL,'2021-03-23 19:19:18',1616527158,NULL),(1863758122,12762957,1,1574000,1,1,1,'B',1,0.89467,98,549057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 325}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',43.5311,160839983,225554,NULL,'2021-04-14 18:29:45',1618424985,NULL),(1863375147,12762957,1,2861113,1,1,1,'A',1,0.939103,218,725436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 312}}',44.0386,160254335,271008,NULL,'2021-03-29 19:00:30',1617044430,NULL),(1863245212,12762957,1,2789104,1,1,1,'A',1,0.926854,204,661355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 440}, \"maximum_statistics\": {\"great\": 499}}',44.6214,160021802,327574,NULL,'2021-03-23 19:25:18',1616527518,NULL),(1863248102,12762957,1,1301671,1,1,1,'A',1,0.966981,162,747465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',44.8046,160021494,177039,NULL,'2021-03-23 19:16:01',1616526961,NULL),(1863262621,12762957,1,2712409,1,1,1,'A',1,0.947605,142,712413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 334}}',44.8963,159950579,227226,NULL,'2021-03-21 19:04:11',1616353451,NULL),(1863442888,12762957,1,2548597,0,1,1,'A',1,0.963203,201,766743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 231}}',45.3491,160281531,215272,NULL,'2021-03-30 14:07:19',1617113239,NULL),(1863313401,12762957,1,2631754,1,1,1,'A',1,0.945988,289,739673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 324}}',45.722,160026102,292410,NULL,'2021-03-23 21:49:51',1616536191,NULL),(1863299592,12762957,1,2749241,1,1,1,'X',1,1,92,944102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',45.7823,160016215,61380,NULL,'2021-03-23 16:26:45',1616516805,NULL),(1863453796,12762957,1,2560990,1,1,1,'A',1,0.931855,116,631281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 551}, \"maximum_statistics\": {\"great\": 609}}',46.3001,160225305,357472,NULL,'2021-03-29 00:15:57',1616976957,NULL),(1863271841,12762957,1,2807823,1,1,1,'A',1,0.931767,265,664904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 401}, \"maximum_statistics\": {\"great\": 447}}',46.5506,160034385,300032,NULL,'2021-03-24 04:22:33',1616559753,NULL),(1864569344,12762957,1,2683256,1,1,1,'B',1,0.890947,168,623125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 243}}',47.5853,161933147,169326,NULL,'2021-05-14 19:43:43',1621021423,NULL),(1863425474,12762957,1,2681257,0,1,1,'A',1,0.962406,150,781721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 266}}',48.4418,160225509,196520,NULL,'2021-03-29 00:23:35',1616977415,NULL),(1863866016,12762957,1,2721137,1,1,1,'X',1,1,88,880584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',48.6593,161083662,76124,NULL,'2021-04-21 05:00:49',1618981249,NULL),(1863772543,12762957,1,2452376,0,1,1,'A',1,0.918079,76,644382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 177}}',49.6257,160889591,89915,NULL,'2021-04-16 03:15:31',1618542931,NULL),(1863296068,12762957,1,2820281,1,1,1,'A',1,0.977642,132,811707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',50.2067,160012532,196646,NULL,'2021-03-23 14:44:46',1616510686,NULL),(1871255825,12762957,1,322578,0,1,1,'B',1,0.842382,180,450402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 433}, \"maximum_statistics\": {\"great\": 571}}',50.6158,171911648,315064,NULL,'2022-05-15 12:42:12',1652618532,NULL),(1863215885,12762957,1,1692769,1,1,1,'A',1,0.955182,313,715795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 658}, \"maximum_statistics\": {\"great\": 714}}',51.0755,160057393,515290,NULL,'2021-03-24 19:04:57',1616612697,NULL),(1864175773,12762957,1,2658366,1,1,1,'B',1,0.880577,108,546859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 304}, \"maximum_statistics\": {\"great\": 381}}',51.4276,161475383,224974,NULL,'2021-05-01 22:00:14',1619906414,NULL),(1863575875,12762957,1,2386179,1,1,1,'A',1,0.924214,210,630911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 469}, \"maximum_statistics\": {\"great\": 541}}',51.8809,160461999,398994,NULL,'2021-04-04 04:37:21',1617511041,NULL),(1864029832,12762957,1,2476774,1,1,1,'A',1,0.911178,110,590580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',52.4332,161225771,272178,NULL,'2021-04-25 00:18:27',1619309907,NULL),(1863310606,12762957,1,74499,0,1,1,'A',1,0.941948,179,702063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 267}}',52.4803,159983206,182716,NULL,'2021-03-22 17:57:57',1616435877,NULL),(1863590574,12762957,1,899462,1,1,1,'A',1,0.949136,303,694426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 483}, \"maximum_statistics\": {\"great\": 521}}',52.6636,160461694,367479,NULL,'2021-04-04 04:23:53',1617510233,NULL),(1865161578,12762957,1,2764150,1,1,1,'B',1,0.877872,127,518297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 38, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',53.17,162982538,606720,NULL,'2021-06-14 13:52:50',1623678770,NULL),(1864488209,12762957,1,2590545,1,1,1,'B',1,0.859467,94,519822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',53.1895,161829840,182244,NULL,'2021-05-11 21:45:59',1620769559,NULL),(1863660269,12762957,1,2627634,1,1,1,'A',1,0.951219,192,721853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 528}, \"maximum_statistics\": {\"great\": 574}}',54.1744,160529526,423766,NULL,'2021-04-06 01:01:50',1617670910,NULL),(1863283530,12762957,1,188000,0,1,1,'A',1,0.969543,341,828826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 372}, \"maximum_statistics\": {\"great\": 394}}',54.3661,160009380,329833,NULL,'2021-03-23 13:06:53',1616504813,NULL),(1863742210,12762957,1,2835594,1,1,1,'S',1,0.954741,232,825627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 211}, \"maximum_statistics\": {\"great\": 232}}',54.426,160765420,235928,NULL,'2021-04-12 15:36:47',1618241807,NULL),(1863284281,12762957,1,2317375,1,1,1,'S',1,0.984375,224,885934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 224}}',54.8505,160017162,238436,NULL,'2021-03-23 16:55:30',1616518530,NULL),(1863336645,12762957,1,2869703,1,1,1,'A',1,0.973451,86,766583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 226}}',55.1497,160052286,147632,NULL,'2021-03-24 16:38:17',1616603897,NULL),(1864968835,12762957,1,2223032,1,1,1,'B',1,0.836714,183,466729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 72, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 6}}',55.3161,162471790,590792,NULL,'2021-05-29 20:38:43',1622320723,NULL),(1868424557,12762957,1,2963578,1,1,1,'B',1,0.89548,106,570976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',55.3346,167765665,227816,NULL,'2021-11-26 10:59:17',1637924357,NULL),(1864561654,12762957,1,2387797,1,1,1,'A',1,0.914894,139,678165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 188}}',55.7252,161962199,145942,NULL,'2021-05-15 14:40:27',1621089627,NULL),(1864119606,12762957,1,2835596,1,1,1,'B',1,0.897472,142,586744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 299}, \"maximum_statistics\": {\"great\": 356}}',55.9435,161475617,224642,NULL,'2021-05-01 22:10:10',1619907010,NULL),(1865248705,12762957,1,94455,1,1,1,'A',1,0.917785,140,669549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 298}}',56.0436,162982383,270588,NULL,'2021-06-14 13:47:50',1623678470,NULL),(1863395088,12762957,1,2642833,1,1,1,'A',1,0.972303,217,749115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 343}}',56.1373,160286737,219994,NULL,'2021-03-30 16:46:50',1617122810,NULL),(1863921165,12762957,1,48686,0,1,1,'B',1,0.881657,248,588670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 338}}',57.0671,161037367,267756,NULL,'2021-04-19 21:02:54',1618866174,NULL),(1863287968,12762957,1,193669,0,1,1,'A',1,0.977163,291,812676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 416}}',57.2434,160012389,353214,NULL,'2021-03-23 14:40:32',1616510432,NULL),(1877546916,12762957,1,3866472,1,1,1,'A',1,0.901392,181,602684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 361}, \"maximum_statistics\": {\"great\": 431}}',57.3723,181105229,272800,NULL,'2023-10-07 23:46:34',1696722394,NULL),(1864153449,12762957,1,2492628,1,1,1,'A',1,0.912658,211,665244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',57.614,161482906,312572,NULL,'2021-05-02 03:21:38',1619925698,NULL),(1863753703,12762957,1,2718152,1,1,1,'A',1,0.956446,90,211268,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 287}}',57.7879,160770043,109063,NULL,'2021-04-12 18:05:56',1618250756,NULL),(1864339684,12762957,1,2268983,1,1,1,'S',1,0.96,75,890615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',57.8729,161601743,56148,NULL,'2021-05-05 13:53:42',1620222822,NULL),(1865743549,12762957,1,81802,0,1,1,'B',1,0.841935,171,467884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 76, \"great\": 712}, \"maximum_statistics\": {\"great\": 930}}',58.0691,163666605,492606,NULL,'2021-07-06 00:35:01',1625531701,NULL),(1863730312,12762957,1,1733092,1,1,1,'S',1,0.972136,323,824188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 305}, \"maximum_statistics\": {\"great\": 323}}',58.2554,160890179,336244,NULL,'2021-04-16 03:43:45',1618544625,NULL),(1864437976,12762957,1,473912,0,1,1,'B',1,0.860922,203,563895,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',58.3545,161829800,440146,NULL,'2021-05-11 21:44:19',1620769459,NULL),(1863497862,12762957,1,2442457,1,1,1,'A',1,0.973118,266,812784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 372}}',58.4856,160441861,318240,NULL,'2021-04-03 15:58:00',1617465480,NULL),(1868327405,12762957,1,3010422,1,1,1,'B',1,0.89678,136,566959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 454}, \"maximum_statistics\": {\"great\": 528}}',58.4896,167615047,310390,NULL,'2021-11-20 04:44:37',1637383477,NULL),(1863738172,12762957,1,2701422,1,1,1,'A',1,0.95438,206,709306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 508}, \"maximum_statistics\": {\"great\": 548}}',58.7709,160765107,353884,NULL,'2021-04-12 15:26:09',1618241169,NULL),(1863293425,12762957,1,2742108,1,1,1,'A',1,0.960111,294,770653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 504}, \"maximum_statistics\": {\"great\": 539}}',59.3357,159951442,495264,NULL,'2021-03-21 19:33:00',1616355180,NULL),(1864712584,12762957,1,209592,0,1,1,'B',1,0.865455,110,511080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 430}, \"maximum_statistics\": {\"great\": 550}}',59.4196,162088951,306806,NULL,'2021-05-19 04:18:46',1621397926,NULL),(1864094081,12762957,1,2795431,1,1,1,'A',1,0.961165,191,771649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',59.7493,161178410,312088,NULL,'2021-04-23 19:08:36',1619204916,NULL),(1864459733,12762957,1,2251104,1,1,1,'A',1,0.921552,187,738016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 493}, \"maximum_statistics\": {\"great\": 580}}',60.1601,161771144,525189,NULL,'2021-05-10 05:45:59',1620625559,NULL),(1871962671,12762957,1,3424913,1,1,1,'B',1,0.8583,142,533564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 192}, \"maximum_statistics\": {\"great\": 247}}',60.6919,173044359,162326,NULL,'2022-07-02 19:19:29',1656789569,NULL),(1865069953,12762957,1,779320,0,1,1,'A',1,0.945763,281,791411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 295}}',60.6936,162781667,318040,NULL,'2021-06-08 03:48:02',1623124082,NULL),(1863228522,12762957,1,1717848,1,1,1,'A',1,0.956067,315,738028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 661}, \"maximum_statistics\": {\"great\": 717}}',61.0716,160051285,546394,NULL,'2021-03-24 16:07:47',1616602067,NULL),(1863853170,12762957,1,290768,1,1,1,'S',1,0.989062,320,929070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 320}}',61.4096,161068150,353860,NULL,'2021-04-20 18:22:22',1618942942,NULL),(1866562920,12762957,1,2452378,0,1,1,'B',1,0.871287,164,590250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 246}, \"maximum_statistics\": {\"great\": 303}}',61.4585,165080926,197226,NULL,'2021-08-19 16:13:16',1629389596,NULL),(1869628908,12762957,1,3226870,1,1,1,'B',1,0.896552,149,597398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',61.5084,169551555,203860,NULL,'2022-02-05 01:59:49',1644026389,NULL),(1863307367,12762957,1,2347726,1,1,1,'A',1,0.989437,237,852397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 284}}',61.6489,160025522,251880,NULL,'2021-03-23 21:29:04',1616534944,NULL),(1864158361,12762957,1,2498080,1,1,1,'A',1,0.927466,321,699409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 449}, \"maximum_statistics\": {\"great\": 517}}',63.5873,161388242,388430,NULL,'2021-04-29 14:58:40',1619708320,NULL),(1863862883,12762957,1,2422645,1,1,1,'A',1,0.957275,301,789543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 402}, \"maximum_statistics\": {\"great\": 433}}',63.718,161083589,388794,NULL,'2021-04-21 04:57:52',1618981072,NULL),(1866487878,12762957,1,3048917,1,1,1,'B',1,0.885678,92,532620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 336}, \"maximum_statistics\": {\"great\": 398}}',63.8883,164805155,190462,NULL,'2021-08-10 14:04:20',1628604260,NULL),(1864624616,12762957,1,279274,0,1,1,'B',1,0.854386,383,553101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 435}, \"maximum_statistics\": {\"great\": 570}}',64.058,162185809,448718,NULL,'2021-05-21 21:39:32',1621633172,NULL),(1863747780,12762957,1,2707339,1,1,1,'S',1,0.980328,305,876394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 305}}',64.2604,160839382,303900,NULL,'2021-04-14 18:10:37',1618423837,NULL),(1863713346,12762957,1,930215,0,1,1,'S',1,0.951149,174,770413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 157}, \"maximum_statistics\": {\"great\": 174}}',64.4693,160530012,165860,NULL,'2021-04-06 01:26:26',1617672386,NULL),(1863908101,12762957,1,2629027,1,1,1,'A',1,0.941392,152,673686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 743, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 819}}',64.4894,161067994,556414,NULL,'2021-04-20 18:17:02',1618942622,NULL),(1864789167,12762957,1,145511,0,1,1,'B',1,0.871371,118,514483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 66, \"great\": 808}, \"maximum_statistics\": {\"great\": 999}}',64.4985,162425172,572158,NULL,'2021-05-28 15:35:22',1622216122,NULL),(1864039899,12762957,1,2492256,1,1,1,'S',1,0.959259,270,841968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 248}, \"maximum_statistics\": {\"great\": 270}}',64.7063,161178292,290980,NULL,'2021-04-23 19:05:17',1619204717,NULL),(1864361375,12762957,1,2739862,1,1,1,'A',1,0.950243,186,719281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',65.1216,161527164,405066,NULL,'2021-05-03 10:46:11',1620038771,NULL),(1863759773,12762957,1,2442130,1,1,1,'A',1,0.981013,209,795581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 316}}',65.3474,160890110,312504,NULL,'2021-04-16 03:40:09',1618544409,NULL),(1871335787,12762957,1,61235,0,1,1,'B',1,0.873377,134,520557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 51, \"great\": 511}, \"maximum_statistics\": {\"great\": 616}}',66.0683,172009986,321046,NULL,'2022-05-19 20:40:25',1652992825,NULL),(1864729554,12762957,1,240259,0,1,1,'A',1,0.96997,314,819095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',66.2337,162179424,318738,NULL,'2021-05-21 18:21:31',1621621291,NULL),(1864344283,12762957,1,2277388,1,1,1,'A',1,0.935165,295,725417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 408}, \"maximum_statistics\": {\"great\": 455}}',66.7539,161671784,376442,NULL,'2021-05-07 14:12:46',1620396766,NULL),(1865715767,12762957,1,529992,0,1,1,'A',1,0.924051,80,664914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 158}}',66.9138,163635138,107280,NULL,'2021-07-05 01:07:38',1625447258,NULL),(1863782431,12762957,1,794121,1,1,1,'A',1,0.944444,284,722236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 405}}',66.9404,160890233,385550,NULL,'2021-04-16 03:46:09',1618544769,NULL),(1863630722,12762957,1,1349021,0,1,1,'A',1,0.969231,109,733489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 195}}',67.1008,160530090,139104,NULL,'2021-04-06 01:29:54',1617672594,NULL),(1866848221,12762957,1,2950466,1,1,1,'A',1,0.987395,177,824194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 357}}',67.3594,165368298,281175,NULL,'2021-08-28 22:41:49',1630190509,NULL),(1863229132,12762957,1,26728,0,1,1,'A',1,0.942669,198,658692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 484}, \"maximum_statistics\": {\"great\": 532}}',67.6769,160057762,368674,NULL,'2021-03-24 19:17:01',1616613421,NULL),(1866455408,12762957,1,2300667,1,1,1,'B',1,0.887665,139,533152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 49, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 681}}',67.9426,164805107,385936,NULL,'2021-08-10 14:02:28',1628604148,NULL),(1863708385,12762957,1,2791138,1,1,1,'A',1,0.964286,277,824390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 336}}',68.3829,160529964,312766,NULL,'2021-04-06 01:24:01',1617672241,NULL),(1863935334,12762957,1,2895076,0,1,1,'S',1,0.972441,127,885781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',68.6384,161051071,106328,NULL,'2021-04-20 08:26:49',1618907209,NULL),(1863543322,12762957,1,2338620,1,1,1,'S',1,0.978142,183,799700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 183}}',69.4186,160408881,177588,NULL,'2021-04-02 19:14:40',1617390880,NULL),(1868407091,12762957,1,2940318,1,1,1,'A',1,0.928309,367,707178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',70.0982,167779402,446810,NULL,'2021-11-26 22:35:19',1637966119,NULL),(1863970997,12762957,1,2830136,1,1,1,'S',1,0.992775,346,937031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 346}}',70.355,161067521,378450,NULL,'2021-04-20 18:04:02',1618941842,NULL),(1866555440,12762957,1,126009,0,1,1,'B',1,0.889094,192,563668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',70.3639,165081231,367128,NULL,'2021-08-19 16:23:25',1629390205,NULL),(1864623865,12762957,1,2304988,1,1,1,'B',1,0.89969,199,594097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 70, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1291, \"legacy_combo_increase\": 4}}',70.5595,162118484,829826,NULL,'2021-05-20 00:35:41',1621470941,NULL),(2424455349,12762957,1,4462638,1,1,1,'A',1,0.912731,140,634427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',71.008,182970165,345254,NULL,'2024-02-28 22:04:53',1709157893,NULL),(1865691033,12762957,1,166898,0,1,1,'A',1,0.906003,185,622263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 549}, \"maximum_statistics\": {\"great\": 633}}',71.3318,163635395,477002,NULL,'2021-07-05 01:19:17',1625447957,NULL),(1871231902,12762957,1,261186,0,1,1,'B',1,0.894892,124,569593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 509}}',71.5453,171911587,313268,NULL,'2022-05-15 12:39:55',1652618395,NULL),(1868320656,12762957,1,2676866,1,1,1,'A',1,0.943772,210,722186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 526}, \"maximum_statistics\": {\"great\": 578}}',71.8554,167611111,475158,NULL,'2021-11-20 01:13:31',1637370811,NULL),(1865757876,12762957,1,2586951,1,1,1,'A',1,0.921429,180,680274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',72.0113,163772419,216498,NULL,'2021-07-09 06:14:47',1625811287,NULL),(1864716833,12762957,1,220928,0,1,1,'B',1,0.898453,183,585421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',72.1043,162179766,331266,NULL,'2021-05-21 18:31:06',1621621866,NULL),(1864097134,12762957,1,2800339,1,1,1,'A',1,0.932432,290,742177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 370}}',72.4922,161308059,341680,NULL,'2021-04-27 09:40:56',1619516456,NULL),(1871398877,12762957,1,2338620,1,1,1,'A',1,0.901639,100,606015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',72.6494,172108942,111777,NULL,'2022-05-23 20:34:08',1653338048,NULL),(1864700053,12762957,1,2548602,0,1,1,'B',1,0.898636,164,603588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',73.1532,162098507,384536,NULL,'2021-05-19 12:07:09',1621426029,NULL),(1866836186,12762957,1,3052718,1,1,1,'B',1,0.889961,141,577871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',73.361,165392773,346056,NULL,'2021-08-29 18:23:07',1630261387,NULL),(1864861421,12762957,1,2741966,1,1,1,'B',1,0.896065,270,598326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 72, \"great\": 1139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1347}}',73.4466,162386840,922070,NULL,'2021-05-27 14:22:21',1622125341,NULL),(1864419683,12762957,1,442073,0,1,1,'A',1,0.945556,171,777144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 406}, \"maximum_statistics\": {\"great\": 450}}',73.55,161829945,383030,NULL,'2021-05-11 21:50:31',1620769831,NULL),(1863966995,12762957,1,2825416,1,1,1,'A',1,0.932749,144,668670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 462}, \"maximum_statistics\": {\"great\": 513}}',74.1564,161067248,338352,NULL,'2021-04-20 17:57:12',1618941432,NULL),(1863889725,12762957,1,2751906,1,1,1,'A',1,0.942111,437,724191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 885, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',74.6044,161080035,759434,NULL,'2021-04-21 02:09:17',1618970957,NULL),(1863885551,12762957,1,2290072,1,1,1,'S',1,0.985623,313,884046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 304}, \"maximum_statistics\": {\"great\": 313}}',74.7192,161080216,402430,NULL,'2021-04-21 02:16:50',1618971410,NULL),(1864001817,12762957,1,2715602,1,1,1,'A',1,0.96085,215,793279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 415}, \"maximum_statistics\": {\"great\": 447}}',74.7272,161198250,463096,NULL,'2021-04-24 08:42:32',1619253752,NULL),(1865475015,12762957,1,2836832,1,1,1,'B',1,0.888704,90,561998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',74.9076,163242595,193426,NULL,'2021-06-22 20:24:03',1624393443,NULL),(1864131936,12762957,1,2603857,1,1,1,'A',1,0.948441,284,781884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 380}, \"maximum_statistics\": {\"great\": 417}}',75.0236,161382562,407506,NULL,'2021-04-29 11:52:36',1619697156,NULL),(1863981859,12762957,1,2563916,1,1,1,'S',1,0.966292,267,856917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',75.3527,161178237,308350,NULL,'2021-04-23 19:03:39',1619204619,NULL),(1864078504,12762957,1,903292,1,1,1,'S',1,0.991509,530,935214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',75.9085,161178087,702000,NULL,'2021-04-23 18:59:22',1619204362,NULL),(1864472880,12762957,1,565691,1,1,1,'A',1,0.943617,395,780476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',76.2657,161732398,514070,NULL,'2021-05-09 03:31:15',1620531075,NULL),(1864813109,12762957,1,2680698,1,1,1,'B',1,0.897988,276,575577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 84, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1392}}',76.304,162401150,860718,NULL,'2021-05-27 22:18:42',1622153922,NULL),(1864028629,12762957,1,2608041,1,1,1,'S',1,0.987941,539,926483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',76.3588,161177896,615310,NULL,'2021-04-23 18:53:24',1619204004,NULL),(1864117072,12762957,1,2745846,1,1,1,'S',1,0.977199,307,874562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 307}}',76.3888,161339040,382078,NULL,'2021-04-28 04:52:42',1619585562,NULL),(1864217973,12762957,1,2559011,1,1,1,'A',1,0.9662,403,854889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 404}, \"maximum_statistics\": {\"great\": 429}}',76.7193,161339580,437030,NULL,'2021-04-28 05:20:31',1619587231,NULL),(1864181182,12762957,1,2664310,1,1,1,'A',1,0.973101,227,838643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 316}}',76.8851,161338982,305730,NULL,'2021-04-28 04:49:50',1619585390,NULL),(1865586442,12762957,1,1749298,0,1,1,'B',1,0.884479,230,555520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 56, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',77.2334,163609158,560022,NULL,'2021-07-04 07:11:07',1625382667,NULL),(1863921964,12762957,1,2787166,1,1,1,'S',1,0.965565,363,859425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 338}, \"maximum_statistics\": {\"great\": 363}}',77.3537,161079527,406160,NULL,'2021-04-21 01:48:50',1618969730,NULL),(1864093195,12762957,1,2548601,1,1,1,'A',1,0.950425,195,784433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',77.5185,161309774,386906,NULL,'2021-04-27 10:56:24',1619520984,NULL),(1868409850,12762957,1,2762949,1,1,1,'B',1,0.898561,247,570855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 68, \"great\": 1176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1390}}',77.5581,167734627,835094,NULL,'2021-11-25 01:20:12',1637803212,NULL),(1864985231,12762957,1,587271,1,1,1,'A',1,0.905467,372,687565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',77.7051,162565753,412930,NULL,'2021-06-01 16:45:11',1622565911,NULL),(1864323116,12762957,1,2234430,1,1,1,'A',1,0.955335,353,804200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 403}}',77.7706,161582068,426888,NULL,'2021-05-04 22:37:42',1620167862,NULL),(1865669431,12762957,1,1452819,1,1,1,'A',1,0.93178,338,697468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',77.8833,163772388,507102,NULL,'2021-07-09 06:13:06',1625811186,NULL),(2500867301,12762957,1,4346311,1,1,1,'B',1,0.870824,140,522775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 363}, \"maximum_statistics\": {\"great\": 449}}',77.9609,183140887,235580,NULL,'2024-03-13 21:40:13',1710366013,NULL),(1864187617,12762957,1,2672819,1,1,1,'A',1,0.949761,205,822130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 209}}',78.1858,161339807,187080,NULL,'2021-04-28 05:32:38',1619587958,NULL),(1863776503,12762957,1,2294845,1,1,1,'S',1,0.971951,410,803353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 387}, \"maximum_statistics\": {\"great\": 410}}',78.4425,160839687,423720,NULL,'2021-04-14 18:20:07',1618424407,NULL),(1865571171,12762957,1,2768606,1,1,1,'A',1,0.943231,229,801397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 203}, \"maximum_statistics\": {\"great\": 229}}',78.9344,163505231,229870,NULL,'2021-07-01 05:14:43',1625116483,NULL),(1864166733,12762957,1,2648106,1,1,1,'A',1,0.954447,414,814813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 461}}',79.4476,161388381,462930,NULL,'2021-04-29 15:03:26',1619708606,NULL),(1864753044,12762957,1,1292935,0,1,1,'A',1,0.958746,300,841701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',79.7676,162402401,311480,NULL,'2021-05-27 23:19:00',1622157540,NULL),(1865717056,12762957,1,214251,0,1,1,'A',1,0.900997,178,577169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 92, \"great\": 1218}, \"maximum_statistics\": {\"great\": 1404}}',79.8218,163694115,809252,NULL,'2021-07-06 20:29:12',1625603352,NULL),(1863974671,12762957,1,2835595,1,1,1,'S',1,0.965461,304,859303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 283}, \"maximum_statistics\": {\"great\": 304}}',79.9016,161038658,331006,NULL,'2021-04-19 21:53:26',1618869206,NULL),(1866848313,12762957,1,2950467,1,1,1,'B',1,0.89222,209,589009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 504}, \"maximum_statistics\": {\"great\": 617}}',79.9273,165368349,429798,NULL,'2021-08-28 22:44:15',1630190655,NULL),(1871098798,12762957,1,2421285,1,1,1,'A',1,0.903704,340,621147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 76, \"great\": 1166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1350}}',80.0364,171800108,970842,NULL,'2022-05-10 22:55:23',1652223323,NULL),(1863958473,12762957,1,2683262,1,1,1,'S',1,0.958974,195,839586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 179}, \"maximum_statistics\": {\"great\": 195}}',80.2695,160918254,172182,NULL,'2021-04-16 20:13:22',1618604002,NULL),(1863936055,12762957,1,2659154,1,1,1,'A',1,0.969833,325,829316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 779}}',80.3053,161067800,778040,NULL,'2021-04-20 18:11:37',1618942297,NULL),(1871110309,12762957,1,673067,0,1,1,'S',1,0.966667,195,867778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 195}}',80.319,171729975,194700,NULL,'2022-05-07 23:16:31',1651965391,NULL),(1868232757,12762957,1,2896540,1,1,1,'A',1,0.938776,290,725957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 488}, \"maximum_statistics\": {\"great\": 539}}',80.3703,167615128,450422,NULL,'2021-11-20 04:50:03',1637383803,NULL),(1864224813,12762957,1,552442,0,1,1,'A',1,0.945946,161,711038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',80.6694,161333551,383240,NULL,'2021-04-28 00:25:27',1619569527,NULL),(2500855537,12762957,1,4233766,1,1,1,'B',1,0.894459,184,587411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 315}, \"maximum_statistics\": {\"great\": 379}}',80.7069,183140852,231358,NULL,'2024-03-13 21:37:19',1710365839,NULL),(1864350286,12762957,1,2585618,1,1,1,'A',1,0.976109,153,830828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 293}}',81.2222,161527239,295678,NULL,'2021-05-03 10:50:19',1620039019,NULL),(1865563422,12762957,1,2589294,1,1,1,'A',1,0.90625,203,622712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',81.5129,163597234,323244,NULL,'2021-07-03 21:50:34',1625349034,NULL),(1864378927,12762957,1,117868,0,1,1,'A',1,0.907848,168,611012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 32, \"great\": 957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',82.0402,161770992,760576,NULL,'2021-05-10 05:35:45',1620624945,NULL),(1863907114,12762957,1,2627633,1,1,1,'A',1,0.94598,239,728094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 731}, \"maximum_statistics\": {\"great\": 796}}',82.3443,161002968,649626,NULL,'2021-04-18 21:47:12',1618782432,NULL),(2424544554,12762957,1,4202095,1,1,1,'A',1,0.918231,167,653504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',82.3854,182970351,267192,NULL,'2024-02-28 22:29:19',1709159359,NULL),(1870372175,12762957,1,3238786,1,1,1,'B',1,0.892319,175,583762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',82.5401,170617674,476968,NULL,'2022-03-20 22:05:12',1647813912,NULL),(1863873525,12762957,1,2441627,1,1,1,'A',1,0.963855,276,768313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 470}, \"maximum_statistics\": {\"great\": 498}}',82.5469,161006301,393720,NULL,'2021-04-19 00:09:23',1618790963,NULL),(2386654335,12762957,1,4035866,1,1,1,'A',1,0.931655,156,661215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 503}, \"maximum_statistics\": {\"great\": 556}}',82.5647,182884509,374904,NULL,'2024-02-22 02:13:52',1708568032,NULL),(1864027704,12762957,1,2747131,1,1,1,'S',1,0.97695,282,884565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 282}}',82.8536,161195910,307350,NULL,'2021-04-24 06:58:28',1619247508,NULL),(1868405805,12762957,1,2364452,1,1,1,'A',1,0.956403,175,779722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',83.0052,167782030,364528,NULL,'2021-11-27 01:31:48',1637976708,NULL),(1871398888,12762957,1,2338620,1,1,1,'A',1,0.909836,127,661337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',83.1359,172109155,143051,NULL,'2022-05-23 20:46:59',1653338819,NULL),(1864076139,12762957,1,1817633,1,1,1,'A',1,0.967655,359,863695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 351}, \"maximum_statistics\": {\"great\": 371}}',83.3121,161308144,406680,NULL,'2021-04-27 09:44:52',1619516692,NULL),(1864097022,12762957,1,2552284,1,1,1,'A',1,0.970546,336,826216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 696}}',83.3758,161286393,710562,NULL,'2021-04-26 17:26:07',1619457967,NULL),(1865572326,12762957,1,2898951,1,1,1,'A',1,0.932692,295,724744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 468}, \"maximum_statistics\": {\"great\": 520}}',83.4575,163496759,446350,NULL,'2021-06-30 22:08:39',1625090919,NULL),(1868396117,12762957,1,193664,0,1,1,'A',1,0.924242,154,638674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',83.6547,167779779,282070,NULL,'2021-11-26 22:56:52',1637967412,NULL),(1864533165,12762957,1,2776031,1,1,1,'A',1,0.93,347,723516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 531}, \"maximum_statistics\": {\"great\": 600}}',83.6737,161938248,536216,NULL,'2021-05-14 22:48:25',1621032505,NULL),(1864047735,12762957,1,2756507,1,1,1,'A',1,0.968689,333,836345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 487}, \"maximum_statistics\": {\"great\": 511}}',84.3374,161198775,519258,NULL,'2021-04-24 09:03:41',1619255021,NULL),(1864828966,12762957,1,2192453,1,1,1,'A',1,0.936251,301,213848,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 76, \"great\": 1691}, \"maximum_statistics\": {\"great\": 1851}}',84.4046,162353677,816491,NULL,'2021-05-26 15:11:05',1622041865,NULL),(1863806707,12762957,1,2342404,1,1,1,'A',1,0.935851,243,691891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 734}, \"maximum_statistics\": {\"great\": 834}}',84.5724,160840270,680240,NULL,'2021-04-14 18:39:39',1618425579,NULL),(1864253858,12762957,1,2627485,1,1,1,'A',1,0.961995,403,843071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 392}, \"maximum_statistics\": {\"great\": 421}}',84.8669,161527609,471130,NULL,'2021-05-03 11:06:31',1620039991,NULL),(1864197447,12762957,1,2681381,1,1,1,'S',1,0.970588,187,880252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',84.9652,161415572,177580,NULL,'2021-04-30 09:59:20',1619776760,NULL),(1871323758,12762957,1,1349021,0,1,1,'A',1,0.925641,91,690417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',85.0984,172109076,137032,NULL,'2022-05-23 20:42:44',1653338564,NULL),(1864558337,12762957,1,2673198,1,1,1,'A',1,0.960059,313,833432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 338}}',85.2301,161976575,333656,NULL,'2021-05-15 21:56:08',1621115768,NULL),(1864922686,12762957,1,2790937,1,1,1,'A',1,0.908752,348,628092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 69, \"great\": 1274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1474}}',85.3559,162566432,1113114,NULL,'2021-06-01 17:07:50',1622567270,NULL),(1864288625,12762957,1,2666383,1,1,1,'A',1,0.931661,146,657622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',85.5724,161527111,384016,NULL,'2021-05-03 10:43:43',1620038623,NULL),(1864065841,12762957,1,2651750,1,1,1,'A',1,0.973214,265,837974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 321}, \"maximum_statistics\": {\"great\": 336}}',85.7896,161178784,347838,NULL,'2021-04-23 19:21:40',1619205700,NULL),(1864414275,12762957,1,2665990,1,1,1,'B',1,0.88271,332,578232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 35, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989}}',85.9718,161714710,738818,NULL,'2021-05-08 16:30:05',1620491405,NULL),(1864248660,12762957,1,2319204,1,1,1,'A',1,0.941501,250,772959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 453}}',86.0293,161587004,407594,NULL,'2021-05-05 02:22:00',1620181320,NULL),(1864483209,12762957,1,2741397,1,1,1,'A',1,0.933174,193,708884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',86.0472,161760731,383232,NULL,'2021-05-09 21:10:54',1620594654,NULL),(1866386588,12762957,1,86565,0,1,1,'B',1,0.894915,226,613196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',86.1076,164612842,589160,NULL,'2021-08-04 14:11:29',1628086289,NULL),(1871087449,12762957,1,3537424,1,1,1,'B',1,0.884752,226,634799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 282}}',86.1781,171782465,239210,NULL,'2022-05-10 03:34:41',1652153681,NULL),(1864179423,12762957,1,2143590,1,1,1,'A',1,0.946517,358,777685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',86.2352,161339888,473242,NULL,'2021-04-28 05:36:36',1619588196,NULL),(1864242211,12762957,1,2312405,1,1,1,'A',1,0.925789,277,685022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1078}}',86.4797,161615726,925948,NULL,'2021-05-05 21:41:40',1620250900,NULL),(1863886689,12762957,1,2596844,1,1,1,'S',1,0.956825,359,837743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 328}, \"maximum_statistics\": {\"great\": 359}}',86.5097,161079660,371900,NULL,'2021-04-21 01:54:34',1618970074,NULL),(1868622453,12762957,1,3034320,1,1,1,'A',1,0.903261,247,586295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 920}}',86.7001,168107874,520228,NULL,'2021-12-09 22:23:54',1639088634,NULL),(1866562873,12762957,1,2452377,1,1,1,'A',1,0.93361,157,777310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',86.9024,165080964,202189,NULL,'2021-08-19 16:14:19',1629389659,NULL),(1866469653,12762957,1,2918956,1,1,1,'A',1,0.926811,169,655867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 581, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649}}',86.9105,164811400,468170,NULL,'2021-08-10 18:03:31',1628618611,NULL),(1864282212,12762957,1,408485,1,1,1,'S',1,0.977186,263,883865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 263}}',87.0215,161540451,269680,NULL,'2021-05-03 18:26:45',1620066405,NULL),(1864003839,12762957,1,2718151,1,1,1,'S',1,0.993151,219,938229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 219}}',87.2566,161198564,212832,NULL,'2021-04-24 08:55:21',1619254521,NULL),(1864656755,12762957,1,2503292,1,1,1,'A',1,0.915179,204,651829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 490}, \"maximum_statistics\": {\"great\": 560}}',87.3266,162118821,437738,NULL,'2021-05-20 00:53:01',1621471981,NULL),(1864016248,12762957,1,2820284,1,1,1,'S',1,0.976776,366,894452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',87.4904,161307868,397980,NULL,'2021-04-27 09:32:43',1619515963,NULL),(1871209196,12762957,1,3305833,1,1,1,'S',1,0.96131,168,855967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',87.7224,171925141,138890,NULL,'2022-05-16 00:25:14',1652660714,NULL),(1871394523,12762957,1,3507672,1,1,1,'A',1,0.907527,207,709496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 391}, \"maximum_statistics\": {\"great\": 465}}',87.8004,172109007,411329,NULL,'2022-05-23 20:38:03',1653338283,NULL),(1864598897,12762957,1,2721139,1,1,1,'S',1,0.957747,142,805120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',87.9649,162015442,135250,NULL,'2021-05-16 22:19:19',1621203559,NULL),(1868214187,12762957,1,3198649,0,1,1,'A',1,0.914807,209,640134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',88.164,167513568,355546,NULL,'2021-11-15 21:32:18',1637011938,NULL),(1864291110,12762957,1,442073,0,1,1,'A',1,0.985556,262,882949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',88.4252,161527307,463098,NULL,'2021-05-03 10:52:50',1620039170,NULL),(1864333938,12762957,1,2259650,1,1,1,'A',1,0.963287,176,803875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 286}}',88.4728,161642653,255326,NULL,'2021-05-06 17:38:07',1620322687,NULL),(1863868637,12762957,1,341382,0,1,1,'S',1,0.974293,389,856154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 369}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',88.4977,160958631,454936,NULL,'2021-04-17 19:23:12',1618687392,NULL),(1863983174,12762957,1,1506075,1,1,1,'S',1,0.980916,262,884708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 262}}',88.6098,161198608,313880,NULL,'2021-04-24 08:57:15',1619254635,NULL),(1864488077,12762957,1,92785,1,1,1,'A',1,0.939904,416,801112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 366}, \"maximum_statistics\": {\"great\": 416}}',89.1521,161770798,456146,NULL,'2021-05-10 05:23:37',1620624217,NULL),(1864546756,12762957,1,2655990,1,1,1,'A',1,0.940341,183,710754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',89.3315,162066832,272374,NULL,'2021-05-18 13:29:27',1621344567,NULL),(1864348450,12762957,1,2281588,1,1,1,'S',1,0.976654,514,895693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 490}, \"maximum_statistics\": {\"great\": 514}}',89.3595,161586675,552388,NULL,'2021-05-05 02:09:35',1620180575,NULL),(2423377986,12762957,1,296517,0,1,1,'A',1,0.95656,385,793541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',89.3892,182967782,507142,NULL,'2024-02-28 18:06:55',1709143615,NULL),(1864110229,12762957,1,1836250,1,1,1,'S',1,0.985197,304,914773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295}, \"maximum_statistics\": {\"great\": 304}}',89.7461,161382220,353460,NULL,'2021-04-29 11:40:45',1619696445,NULL),(1864594653,12762957,1,2573449,1,1,1,'A',1,0.93239,134,671506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 572}, \"maximum_statistics\": {\"great\": 636}}',89.8976,162036685,438054,NULL,'2021-05-17 15:22:50',1621264970,NULL),(1864521256,12762957,1,2496982,1,1,1,'A',1,0.941379,448,768266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 725}}',90.0868,161940665,800596,NULL,'2021-05-15 00:22:43',1621038163,NULL),(1863966746,12762957,1,95561,0,1,1,'A',1,0.94898,244,755904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',90.1697,161079876,291338,NULL,'2021-04-21 02:02:37',1618970557,NULL),(2424491100,12762957,1,4227093,1,1,1,'A',1,0.922378,291,661460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 634, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 715}}',90.4032,182970243,538238,NULL,'2024-02-28 22:14:34',1709158474,NULL),(1864320495,12762957,1,2406393,1,1,1,'S',1,0.991416,233,936008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 233}}',90.7194,161615494,236480,NULL,'2021-05-05 21:31:42',1620250302,NULL),(1871130094,12762957,1,1444919,1,1,1,'S',1,0.96789,218,845232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 218}}',90.7214,171804420,268620,NULL,'2022-05-11 04:37:04',1652243824,NULL),(1866667080,12762957,1,3025231,1,1,1,'B',1,0.877358,224,537849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 38, \"great\": 638}, \"maximum_statistics\": {\"great\": 795}}',90.7825,165080662,459160,NULL,'2021-08-19 16:03:31',1629389011,NULL),(1864880088,12762957,1,2280558,1,1,1,'B',1,0.874824,431,618926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 8, \"great\": 541}, \"maximum_statistics\": {\"great\": 711}}',90.7928,162626040,580890,NULL,'2021-06-03 12:59:30',1622725170,NULL),(1866029717,12762957,1,2497836,1,1,1,'A',1,0.951501,336,794247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',90.8184,164366854,409990,NULL,'2021-07-27 20:30:54',1627417854,NULL),(1864513207,12762957,1,2481870,1,1,1,'A',1,0.959689,284,787123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',90.9002,161926647,657582,NULL,'2021-05-14 16:22:23',1621009343,NULL),(1866467942,12762957,1,1223783,1,1,1,'B',1,0.891108,281,601048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',91.1731,164939915,553348,NULL,'2021-08-14 23:34:03',1628984043,NULL),(1864214519,12762957,1,74500,0,1,1,'A',1,0.911594,345,732433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',91.4525,161482691,344480,NULL,'2021-05-02 03:12:42',1619925162,NULL),(1877519316,12762957,1,3634703,1,1,1,'A',1,0.917431,186,626251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 763}}',91.571,181143666,505788,NULL,'2023-10-10 21:17:27',1696972647,NULL),(1863749891,12762957,1,2712390,1,1,1,'A',1,0.95962,378,817673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 421}}',91.6151,160842403,397380,NULL,'2021-04-14 19:49:30',1618429770,NULL),(1865159568,12762957,1,2606789,1,1,1,'A',1,0.916254,284,642743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 59, \"great\": 1237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1415}}',91.7057,162900592,1096212,NULL,'2021-06-11 22:32:17',1623450737,NULL),(1866184196,12762957,1,2920635,1,1,1,'A',1,0.927447,277,669800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 67, \"great\": 1316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1461}}',91.7381,164574893,1119590,NULL,'2021-08-03 11:57:13',1627991833,NULL),(1864133973,12762957,1,978373,0,1,1,'A',1,0.942786,181,716654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',91.822,161346072,352962,NULL,'2021-04-28 11:02:03',1619607723,NULL),(1864137171,12762957,1,2756932,1,1,1,'S',1,0.990566,212,926965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',91.8782,161339217,245894,NULL,'2021-04-28 05:00:54',1619586054,NULL),(1864027033,12762957,1,1908325,1,1,1,'S',1,0.986755,302,922638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 294}, \"maximum_statistics\": {\"great\": 302}}',91.9647,161178491,325240,NULL,'2021-04-23 19:11:37',1619205097,NULL),(1864006100,12762957,1,1993054,1,1,1,'A',1,0.967456,252,790618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 676}}',92.2322,161122659,577476,NULL,'2021-04-22 07:52:53',1619077973,NULL),(1864482657,12762957,1,2287878,1,1,1,'A',1,0.945396,277,729131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 427}, \"maximum_statistics\": {\"great\": 467}}',92.4774,161714536,435464,NULL,'2021-05-08 16:23:44',1620491024,NULL),(1864330071,12762957,1,2251485,1,1,1,'S',1,0.95442,362,830447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 329}, \"maximum_statistics\": {\"great\": 362}}',92.5882,161582011,404960,NULL,'2021-05-04 22:35:07',1620167707,NULL),(1864327987,12762957,1,1225171,1,1,1,'A',1,0.962243,216,761356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 408}, \"maximum_statistics\": {\"great\": 437}}',92.9973,161582431,333594,NULL,'2021-05-04 22:56:55',1620169015,NULL),(1864053026,12762957,1,473912,1,1,1,'A',1,0.935154,399,746405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',93.1038,161286039,595084,NULL,'2021-04-26 17:13:53',1619457233,NULL),(1864301137,12762957,1,2795079,1,1,1,'S',1,0.986239,436,919694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 424}, \"maximum_statistics\": {\"great\": 436}}',93.1868,161527687,500050,NULL,'2021-05-03 11:10:32',1620040232,NULL),(1864329563,12762957,1,222715,0,1,1,'A',1,0.965333,310,829881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 375}}',93.1904,161578979,360978,NULL,'2021-05-04 20:27:58',1620160078,NULL),(1868338408,12762957,1,119120,0,1,1,'A',1,0.964912,291,796626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',93.3733,167760099,278808,NULL,'2021-11-26 03:49:34',1637898574,NULL),(1864235734,12762957,1,2941621,1,1,1,'S',1,0.977723,202,870628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 202}}',93.8708,161333830,212770,NULL,'2021-04-28 00:36:10',1619570170,NULL),(1864362554,12762957,1,2868401,1,1,1,'A',1,0.942244,574,798377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 544}, \"maximum_statistics\": {\"great\": 606}}',94.0425,161579141,621910,NULL,'2021-05-04 20:33:25',1620160405,NULL),(1864189861,12762957,1,2674088,1,1,1,'A',1,0.967417,360,816193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',94.067,161388131,873150,NULL,'2021-04-29 14:55:15',1619708115,NULL),(1864302769,12762957,1,2541818,1,1,1,'A',1,0.957305,339,813973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 483}, \"maximum_statistics\": {\"great\": 527}}',94.199,161527751,576152,NULL,'2021-05-03 11:13:35',1620040415,NULL),(1871322463,12762957,1,2160127,1,1,1,'A',1,0.930921,375,704029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 608}}',94.3749,172011451,492636,NULL,'2022-05-19 22:27:10',1652999230,NULL),(1864062103,12762957,1,218341,0,1,1,'S',1,0.98448,741,868325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 718}, \"maximum_statistics\": {\"great\": 741}}',94.6768,161178606,740054,NULL,'2021-04-23 19:15:33',1619205333,NULL),(1864717897,12762957,1,2712391,1,1,1,'A',1,0.940037,341,719461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',94.7697,162256849,417220,NULL,'2021-05-23 18:35:08',1621794908,NULL),(1866050990,12762957,1,137842,0,1,1,'A',1,0.906087,147,594971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 491}, \"maximum_statistics\": {\"great\": 575}}',94.8826,164300957,335054,NULL,'2021-07-25 18:36:16',1627238176,NULL),(1864388622,12762957,1,2341663,1,1,1,'A',1,0.923114,295,686975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 13, \"great\": 899}, \"maximum_statistics\": {\"great\": 1047}}',95.0425,161714278,916878,NULL,'2021-05-08 16:15:55',1620490555,NULL),(1864888255,12762957,1,2294844,1,1,1,'A',1,0.937943,411,731067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 564}}',95.162,162472376,555872,NULL,'2021-05-29 20:58:22',1622321902,NULL),(1863942215,12762957,1,2666378,1,1,1,'A',1,0.96131,299,812559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',95.2122,161079813,710830,NULL,'2021-04-21 01:59:56',1618970396,NULL),(1865149202,12762957,1,2039078,1,1,1,'S',1,0.989583,240,922667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',95.3332,162968768,285548,NULL,'2021-06-14 01:37:55',1623634675,NULL),(1864200305,12762957,1,204000,1,1,1,'A',1,0.987004,582,855219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',95.5797,161387981,746497,NULL,'2021-04-29 14:50:31',1619707831,NULL),(1864090337,12762957,1,2887995,1,1,1,'A',1,0.940658,296,746879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 754}, \"maximum_statistics\": {\"great\": 851}}',95.6353,161307553,836776,NULL,'2021-04-27 09:16:27',1619514987,NULL),(1864369941,12762957,1,2078904,1,1,1,'A',1,0.924386,301,694757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 918}, \"maximum_statistics\": {\"great\": 1058}}',95.7394,161728102,901594,NULL,'2021-05-09 00:22:52',1620519772,NULL),(1864432070,12762957,1,1817699,1,1,1,'A',1,0.932638,165,676979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 471}, \"maximum_statistics\": {\"great\": 527}}',95.7883,161760419,378576,NULL,'2021-05-09 20:59:05',1620593945,NULL),(1864362529,12762957,1,2869705,1,1,1,'S',1,0.954829,321,835597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 292}, \"maximum_statistics\": {\"great\": 321}}',96.1375,161678655,338642,NULL,'2021-05-07 17:35:25',1620408925,NULL),(1864706658,12762957,1,2806068,1,1,1,'A',1,0.944444,439,743675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 1065, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',96.1968,162088914,1075984,NULL,'2021-05-19 04:17:02',1621397822,NULL),(1864176665,12762957,1,435821,0,1,1,'A',1,0.964625,320,820083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 895}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',96.2792,161415922,1003374,NULL,'2021-04-30 10:15:38',1619777738,NULL),(1866304696,12762957,1,2457032,1,1,1,'A',1,0.906789,664,672789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 27, \"great\": 1489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1797}}',96.5506,164768142,1688246,NULL,'2021-08-09 10:28:45',1628504925,NULL),(1866180452,12762957,1,3036461,1,1,1,'B',1,0.894366,209,582347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 62, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1207}}',96.8981,164574661,759908,NULL,'2021-08-03 11:46:58',1627991218,NULL),(1863890006,12762957,1,2601973,1,1,1,'S',1,0.968271,457,831507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 428}, \"maximum_statistics\": {\"great\": 457}}',97.1067,160959482,499520,NULL,'2021-04-17 19:46:44',1618688804,NULL),(1864509087,12762957,1,2876755,1,1,1,'A',1,0.970534,381,848209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',97.1781,162066282,548978,NULL,'2021-05-18 13:09:37',1621343377,NULL),(1868339761,12762957,1,2833231,1,1,1,'S',1,0.962845,471,838485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 436}, \"maximum_statistics\": {\"great\": 471}}',97.1917,167779593,555390,NULL,'2021-11-26 22:46:55',1637966815,NULL),(1871150997,12762957,1,3584168,1,1,1,'A',1,0.937363,292,722072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',97.4516,171783426,397806,NULL,'2022-05-10 05:01:25',1652158885,NULL),(1865566290,12762957,1,468992,0,1,1,'A',1,0.971429,220,833960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',97.522,163597577,438308,NULL,'2021-07-03 22:07:42',1625350062,NULL),(1868207557,12762957,1,3041255,1,1,1,'A',1,0.971166,340,822124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 729}, \"maximum_statistics\": {\"great\": 763}}',97.5412,167611298,684470,NULL,'2021-11-20 01:23:15',1637371395,NULL),(1864320388,12762957,1,2812674,1,1,1,'A',1,0.985088,396,893505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',97.628,161527526,561320,NULL,'2021-05-03 11:03:04',1620039784,NULL),(1863983523,12762957,1,2564923,1,1,1,'S',1,0.986689,601,883558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',97.8746,161198182,701140,NULL,'2021-04-24 08:39:17',1619253557,NULL),(2424447449,12762957,1,4051995,1,1,1,'A',1,0.933577,312,707486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 609, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 685}}',97.972,182970143,606362,NULL,'2024-02-28 22:02:47',1709157767,NULL),(1864225455,12762957,1,2715412,1,1,1,'A',1,0.944248,565,807755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 565}}',98.0203,161475539,686096,NULL,'2021-05-01 22:07:00',1619906820,NULL),(1864303931,12762957,1,2194500,1,1,1,'A',1,0.947631,292,761717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 401}}',98.0449,161637000,348520,NULL,'2021-05-06 14:37:30',1620311850,NULL),(1866580801,12762957,1,161275,0,1,1,'B',1,0.89681,234,612542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 61, \"great\": 1280, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1536}}',98.1494,165080883,1231238,NULL,'2021-08-19 16:11:34',1629389494,NULL),(1868230071,12762957,1,139385,0,1,1,'A',1,0.940966,377,737890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',98.2176,167611523,472010,NULL,'2021-11-20 01:36:18',1637372178,NULL),(1865164291,12762957,1,136768,1,1,1,'S',1,0.973552,397,886398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 376}, \"maximum_statistics\": {\"great\": 397}}',98.4043,162982600,433860,NULL,'2021-06-14 13:55:29',1623678929,NULL),(1868161358,12762957,1,2788818,1,1,1,'A',1,0.94186,527,795826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',98.4492,167407468,659030,NULL,'2021-11-11 23:14:18',1636672458,NULL),(2423293957,12762957,1,849007,0,1,1,'A',1,0.929119,214,676212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',98.4585,182967576,379490,NULL,'2024-02-28 17:49:29',1709142569,NULL),(1864159811,12762957,1,2500703,1,1,1,'A',1,0.96072,600,830539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 566}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 2}}',98.5484,161339336,688910,NULL,'2021-04-28 05:06:45',1619586405,NULL),(1864316056,12762957,1,2223031,1,1,1,'A',1,0.956288,416,775345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652, \"legacy_combo_increase\": 3}}',98.5912,161637541,597992,NULL,'2021-05-06 14:56:31',1620312991,NULL),(1864385960,12762957,1,2477182,1,1,1,'A',1,0.951338,484,813856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',98.628,161760297,877370,NULL,'2021-05-09 20:54:44',1620593684,NULL),(1864335246,12762957,1,2262773,1,1,1,'A',1,0.940411,530,749464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 655}, \"maximum_statistics\": {\"great\": 730}}',98.67,161642828,706478,NULL,'2021-05-06 17:43:48',1620323028,NULL),(1863869063,12762957,1,2727301,1,1,1,'S',1,0.991443,409,896306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 402}, \"maximum_statistics\": {\"great\": 409}}',98.7226,160958771,420420,NULL,'2021-04-17 19:26:53',1618687613,NULL),(1864470520,12762957,1,2424957,1,1,1,'A',1,0.927019,191,654872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 561}, \"maximum_statistics\": {\"great\": 644}}',99.0639,161716237,435140,NULL,'2021-05-08 17:17:07',1620494227,NULL),(1866626128,12762957,1,2702131,1,1,1,'A',1,0.918412,218,649989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 791, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 907}}',99.088,165058950,728764,NULL,'2021-08-18 22:05:51',1629324351,NULL),(1864849915,12762957,1,2234431,1,1,1,'A',1,0.940476,375,737537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',99.1921,162401430,535900,NULL,'2021-05-27 22:32:16',1622154736,NULL),(1864486329,12762957,1,1717852,1,1,1,'A',1,0.948522,225,744157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 898, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 981}}',99.2124,161762133,834010,NULL,'2021-05-09 22:04:31',1620597871,NULL),(1866845310,12762957,1,2810357,1,1,1,'A',1,0.949503,332,773504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 604}}',99.5044,165368070,537652,NULL,'2021-08-28 22:29:35',1630189775,NULL),(1864173397,12762957,1,2515025,1,1,1,'A',1,0.96135,522,838720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 754}, \"maximum_statistics\": {\"great\": 815}}',99.7159,161502877,891666,NULL,'2021-05-02 16:43:42',1619973822,NULL),(1864860483,12762957,1,2739863,1,1,1,'A',1,0.95614,294,756137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',99.7654,162389004,545176,NULL,'2021-05-27 15:27:46',1622129266,NULL),(1868396207,12762957,1,2920203,1,1,1,'A',1,0.952077,116,699739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',99.8898,167779422,185952,NULL,'2021-11-26 22:36:42',1637966202,NULL),(1864397323,12762957,1,2774120,1,1,1,'A',1,0.944444,253,742902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 327}, \"maximum_statistics\": {\"great\": 360}}',99.9437,161760850,279678,NULL,'2021-05-09 21:14:50',1620594890,NULL),(1864298287,12762957,1,2791139,1,1,1,'S',1,0.958525,434,847837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 398}, \"maximum_statistics\": {\"great\": 434}}',100.135,161636186,467430,NULL,'2021-05-06 14:11:59',1620310319,NULL),(1865237058,12762957,1,2836833,1,1,1,'S',1,0.984127,252,910901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 252}}',100.183,162968725,252650,NULL,'2021-06-14 01:36:15',1623634575,NULL),(1863827776,12762957,1,2371798,1,1,1,'S',1,0.976415,424,847475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 404}, \"maximum_statistics\": {\"great\": 424}}',100.326,160889507,444730,NULL,'2021-04-16 03:11:26',1618542686,NULL),(1864676495,12762957,1,2524131,1,1,1,'A',1,0.95625,176,780361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 240}}',100.484,162118749,190230,NULL,'2021-05-20 00:49:12',1621471752,NULL),(1866889365,12762957,1,2854671,1,1,1,'A',1,0.92242,243,656079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 1283, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1463}}',100.494,165393088,1087448,NULL,'2021-08-29 18:36:22',1630262182,NULL),(1864750183,12762957,1,1750853,1,1,1,'A',1,0.934183,167,702900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 417}, \"maximum_statistics\": {\"great\": 471}}',100.542,162354361,362610,NULL,'2021-05-26 15:34:06',1622043246,NULL),(1864580991,12762957,1,2233456,1,1,1,'A',1,0.943293,429,728587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 736}, \"maximum_statistics\": {\"great\": 820}}',100.715,162034427,760890,NULL,'2021-05-17 14:19:48',1621261188,NULL),(1877506462,12762957,1,355580,0,1,1,'A',1,0.9725,265,811016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',100.749,181105215,342998,NULL,'2023-10-07 23:44:49',1696722289,NULL),(1864567245,12762957,1,2681725,1,1,1,'A',1,0.918118,152,696495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 287}}',101.267,162011265,224700,NULL,'2021-05-16 19:37:41',1621193861,NULL),(1864340065,12762957,1,2269014,1,1,1,'A',1,0.988615,447,902135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',101.277,161601973,584926,NULL,'2021-05-05 14:01:31',1620223291,NULL),(1864594188,12762957,1,526244,0,1,1,'A',1,0.95657,268,762049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',101.4,162038796,393508,NULL,'2021-05-17 16:29:15',1621268955,NULL),(1864621323,12762957,1,2746284,1,1,1,'A',1,0.940565,137,684902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 613}, \"maximum_statistics\": {\"great\": 673}}',101.466,162144096,442660,NULL,'2021-05-20 18:44:43',1621536283,NULL),(1864325707,12762957,1,62154,1,1,1,'S',1,0.965432,405,860167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 377}, \"maximum_statistics\": {\"great\": 405}}',101.924,161679823,455330,NULL,'2021-05-07 18:12:04',1620411124,NULL),(1864537003,12762957,1,2641696,1,1,1,'A',1,0.909449,550,680802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 21, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',102.062,162068991,988554,NULL,'2021-05-18 14:40:48',1621348848,NULL),(1864797034,12762957,1,1607054,1,1,1,'A',1,0.955197,359,791347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 769}, \"maximum_statistics\": {\"great\": 837}}',102.079,162402534,771046,NULL,'2021-05-27 23:26:57',1622158017,NULL),(1871161213,12762957,1,141773,0,1,1,'A',1,0.921229,162,642161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 789}, \"maximum_statistics\": {\"great\": 895}}',102.107,171827742,581230,NULL,'2022-05-12 06:20:42',1652336442,NULL),(1866524457,12762957,1,2857959,1,1,1,'A',1,0.945946,247,739737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',102.332,164940301,378496,NULL,'2021-08-14 23:55:45',1628985345,NULL),(1865337866,12762957,1,190767,0,1,1,'A',1,0.977401,355,810362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',102.496,163093551,700783,NULL,'2021-06-18 02:12:47',1623982367,NULL),(1864428729,12762957,1,2680375,1,1,1,'S',1,0.970219,319,877447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 300}, \"maximum_statistics\": {\"great\": 319}}',102.571,161760947,325190,NULL,'2021-05-09 21:18:03',1620595083,NULL),(1864297336,12762957,1,1617720,1,1,1,'A',1,0.978205,147,820429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 390}}',102.655,161672765,364264,NULL,'2021-05-07 14:41:15',1620398475,NULL),(1871068336,12762957,1,3529971,1,1,1,'A',1,0.944744,220,712580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 677, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 742}}',102.728,171782260,608664,NULL,'2022-05-10 03:18:02',1652152682,NULL),(1868415459,12762957,1,2771621,1,1,1,'A',1,0.937956,303,748559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 367}, \"maximum_statistics\": {\"great\": 411}}',103.336,167765771,350806,NULL,'2021-11-26 11:08:07',1637924887,NULL),(2423272682,12762957,1,819315,0,1,1,'A',1,0.966334,142,767193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',103.965,182967530,317408,NULL,'2024-02-28 17:45:02',1709142302,NULL),(1868443031,12762957,1,2808493,1,1,1,'A',1,0.98057,254,859712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',104.029,167781861,378494,NULL,'2021-11-27 01:21:31',1637976091,NULL),(1864319352,12762957,1,2225054,1,1,1,'S',1,0.975362,345,886103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',104.072,161582127,416890,NULL,'2021-05-04 22:40:56',1620168056,NULL),(2424498187,12762957,1,4373216,1,1,1,'A',1,0.953261,178,772247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',104.515,182970255,392898,NULL,'2024-02-28 22:16:31',1709158591,NULL),(1864341746,12762957,1,2707314,1,1,1,'A',1,0.980964,289,864912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 394}}',105.065,161580995,379270,NULL,'2021-05-04 21:50:52',1620165052,NULL),(2424478344,12762957,1,4362045,1,1,1,'A',1,0.924051,150,659507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 702, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 790}}',105.306,182970216,591814,NULL,'2024-02-28 22:11:04',1709158264,NULL),(1864109861,12762957,1,2734138,1,1,1,'A',1,0.975818,701,889935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',105.586,161382676,884348,NULL,'2021-04-29 11:56:54',1619697414,NULL),(1871357655,12762957,1,81944,0,1,1,'A',1,0.918079,238,667599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 708}}',105.59,172009803,552358,NULL,'2022-05-19 20:28:50',1652992130,NULL),(1868358329,12762957,1,1200898,1,1,1,'S',1,0.988543,611,920081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',105.59,167779345,723000,NULL,'2021-11-26 22:32:19',1637965939,NULL),(1864352148,12762957,1,2847610,1,1,1,'A',1,0.972222,513,849169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',105.657,161581250,766718,NULL,'2021-05-04 22:02:24',1620165744,NULL),(1868490362,12762957,1,3204827,1,1,1,'A',1,0.945791,390,735510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',105.67,167934476,699282,NULL,'2021-12-03 02:30:28',1638498628,NULL),(1868366975,12762957,1,1756837,1,1,1,'A',1,0.959954,373,816736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 437}}',105.793,167765700,491900,NULL,'2021-11-26 11:02:09',1637924529,NULL),(1864641653,12762957,1,318560,0,1,1,'A',1,0.976378,463,866310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',106.175,162185915,584332,NULL,'2021-05-21 21:44:05',1621633445,NULL),(1864563987,12762957,1,2199046,1,1,1,'S',1,0.968828,401,868979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 376}, \"maximum_statistics\": {\"great\": 401}}',106.251,162016521,442780,NULL,'2021-05-16 23:12:00',1621206720,NULL),(1864525507,12762957,1,1978164,1,1,1,'S',1,0.978723,517,900489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 495}, \"maximum_statistics\": {\"great\": 517}}',106.262,161973862,560210,NULL,'2021-05-15 20:28:11',1621110491,NULL),(1864977880,12762957,1,229069,1,1,1,'A',1,0.945223,272,744066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 712}, \"maximum_statistics\": {\"great\": 785}}',106.343,162580352,656092,NULL,'2021-06-02 03:19:39',1622603979,NULL),(1864109382,12762957,1,2436433,1,1,1,'A',1,0.969553,599,858207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',106.404,161338901,785210,NULL,'2021-04-28 04:45:29',1619585129,NULL),(1872094465,12762957,1,3245983,1,1,1,'B',1,0.888756,247,609198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 51, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1254}}',106.519,173192898,978574,NULL,'2022-07-09 14:15:53',1657376153,NULL),(1866479963,12762957,1,200734,0,1,1,'A',1,0.928309,347,711040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',106.548,164938648,452632,NULL,'2021-08-14 22:25:45',1628979945,NULL),(1864343490,12762957,1,249026,1,1,1,'S',1,0.974609,512,889451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 486}, \"maximum_statistics\": {\"great\": 512}}',106.608,161579585,562330,NULL,'2021-05-04 20:50:57',1620161457,NULL),(1864315140,12762957,1,2220968,1,1,1,'A',1,0.982838,378,886033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 437}}',107.077,161672316,462640,NULL,'2021-05-07 14:28:09',1620397689,NULL),(2456960368,12762957,1,93280,0,1,1,'A',1,0.937673,267,706732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',107.207,183043044,587210,NULL,'2024-03-05 21:02:09',1709672529,NULL),(1864107639,12762957,1,2922011,1,1,1,'S',1,0.962346,810,858291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 749, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 810}}',107.231,161196036,924380,NULL,'2021-04-24 07:03:43',1619247823,NULL),(1868425840,12762957,1,3129922,1,1,1,'S',1,0.979769,173,905846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 173}}',107.24,167781786,160884,NULL,'2021-11-27 01:17:15',1637975835,NULL),(1864117645,12762957,1,2746283,1,1,1,'A',1,0.959605,491,831548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 513}, \"maximum_statistics\": {\"great\": 557}}',107.536,161381573,558650,NULL,'2021-04-29 11:17:20',1619695040,NULL),(1868402138,12762957,1,3098250,1,1,1,'S',1,0.967054,516,868656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',107.591,167765720,565450,NULL,'2021-11-26 11:04:27',1637924667,NULL),(1864823701,12762957,1,2921739,1,1,1,'A',1,0.905116,640,674775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 24, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1075}}',107.672,162393017,983242,NULL,'2021-05-27 17:37:19',1622137039,NULL),(1864758914,12762957,1,1991391,0,1,1,'A',1,0.937973,401,720539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 661}}',107.895,162354446,572620,NULL,'2021-05-26 15:36:40',1622043400,NULL),(1866586261,12762957,1,166358,0,1,1,'A',1,0.967988,182,821906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',107.985,165081169,296550,NULL,'2021-08-19 16:21:19',1629390079,NULL),(1871159481,12762957,1,3005879,1,1,1,'A',1,0.934694,138,694349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 442}, \"maximum_statistics\": {\"great\": 490}}',108.037,171847569,367756,NULL,'2022-05-13 02:55:51',1652410551,NULL),(2500878690,12762957,1,4420635,1,1,1,'A',1,0.929412,349,666186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 608, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',108.299,183140912,528972,NULL,'2024-03-13 21:43:01',1710366181,NULL),(1864755802,12762957,1,103673,0,1,1,'A',1,0.945592,519,761716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 650}, \"maximum_statistics\": {\"great\": 726}}',108.497,162287778,794910,NULL,'2021-05-24 15:59:39',1621871979,NULL),(1864686061,12762957,1,169846,0,1,1,'S',1,0.991018,501,934188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',108.659,162179621,571190,NULL,'2021-05-21 18:27:05',1621621625,NULL),(1877542078,12762957,1,3863434,1,1,1,'A',1,0.939394,252,680734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 1229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1353}}',108.919,181136391,880722,NULL,'2023-10-10 08:52:46',1696927966,NULL),(1864133682,12762957,1,1750852,1,1,1,'A',1,0.979434,331,869474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',108.989,161483059,383780,NULL,'2021-05-02 03:27:21',1619926041,NULL),(1865678088,12762957,1,149947,1,1,1,'A',1,0.931412,214,701619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',109.068,163635460,421076,NULL,'2021-07-05 01:22:38',1625448158,NULL),(1864730560,12762957,1,80989,0,1,1,'A',1,0.930435,191,686292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 616}, \"maximum_statistics\": {\"great\": 690}}',110.21,162118628,532238,NULL,'2021-05-20 00:42:53',1621471373,NULL),(1871399974,12762957,1,2561043,0,1,1,'A',1,0.903533,193,626666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 619, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',110.286,172071252,688254,NULL,'2022-05-22 08:04:49',1653206689,NULL),(1868314743,12762957,1,3266103,1,1,1,'A',1,0.954279,331,752062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 794}, \"maximum_statistics\": {\"great\": 853}}',110.352,167614934,711304,NULL,'2021-11-20 04:37:36',1637383056,NULL),(1864536457,12762957,1,153417,1,1,1,'S',1,0.991713,543,889552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 534}, \"maximum_statistics\": {\"great\": 543}}',110.412,162015365,574541,NULL,'2021-05-16 22:16:46',1621203406,NULL),(1864204646,12762957,1,209591,1,1,1,'S',1,0.979452,365,900651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 350}, \"maximum_statistics\": {\"great\": 365}}',110.45,161338929,406750,NULL,'2021-04-28 04:47:19',1619585239,NULL),(1865891004,12762957,1,2569352,0,1,1,'B',1,0.899654,572,631541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 70, \"great\": 1225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1445}}',110.553,163825593,1184754,NULL,'2021-07-10 20:18:36',1625948316,NULL),(1866420557,12762957,1,2747731,1,1,1,'A',1,0.944648,626,757242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 992, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1093}}',110.657,164813029,1047128,NULL,'2021-08-10 19:15:21',1628622921,NULL),(1871362988,12762957,1,265290,0,1,1,'A',1,0.916957,560,671851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 1001, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1150}}',110.684,172065654,943166,NULL,'2022-05-22 02:22:57',1653186177,NULL),(1865941248,12762957,1,779319,0,1,1,'A',1,0.954861,431,836286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',111.039,164118942,460690,NULL,'2021-07-20 01:47:01',1626745621,NULL),(2496177526,12762957,1,365129,0,1,1,'A',1,0.938161,269,705509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 1121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1229}}',111.2,183129978,1042056,NULL,'2024-03-12 23:34:46',1710286486,NULL),(1875462171,12762957,1,1933680,1,1,1,'A',1,0.952017,465,760155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 838, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',112.041,178192061,897688,NULL,'2023-04-03 01:48:02',1680486482,NULL),(1864845353,12762957,1,2225010,1,1,1,'A',1,0.960499,416,821442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481, \"legacy_combo_increase\": 3}}',112.069,162425505,572346,NULL,'2021-05-28 15:45:52',1622216752,NULL),(1865663593,12762957,1,2786851,1,1,1,'A',1,0.926768,171,801090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 198}}',112.071,163635772,152477,NULL,'2021-07-05 01:37:24',1625449044,NULL),(1866661048,12762957,1,316621,0,1,1,'S',1,0.976303,422,886190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',112.116,165081114,486330,NULL,'2021-08-19 16:19:13',1629389953,NULL),(1868401671,12762957,1,2555647,1,1,1,'A',1,0.982533,378,880789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 458}}',112.12,167781829,435900,NULL,'2021-11-27 01:19:19',1637975959,NULL),(1864130031,12762957,1,2601887,1,1,1,'A',1,0.960481,424,809911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',112.162,161475432,622794,NULL,'2021-05-01 22:02:28',1619906548,NULL),(1864502886,12762957,1,2317378,1,1,1,'S',1,0.990057,352,921450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',112.251,161962777,413660,NULL,'2021-05-15 14:56:31',1621090591,NULL),(1871404004,12762957,1,1522889,1,1,1,'A',1,0.92838,338,681455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',112.368,172070852,578922,NULL,'2022-05-22 07:43:10',1653205390,NULL),(1864553282,12762957,1,2900358,1,1,1,'A',1,0.950051,401,777443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 884}, \"maximum_statistics\": {\"great\": 971}}',112.409,161903261,947812,NULL,'2021-05-13 23:56:34',1620950194,NULL),(1864179107,12762957,1,2663719,1,1,1,'S',1,0.979268,410,901021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 393}, \"maximum_statistics\": {\"great\": 410}}',112.476,161415628,496844,NULL,'2021-04-30 10:01:29',1619776889,NULL),(1864592679,12762957,1,2259651,1,1,1,'A',1,0.942935,143,724962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 332}, \"maximum_statistics\": {\"great\": 368}}',112.607,161969476,288908,NULL,'2021-05-15 18:11:17',1621102277,NULL),(1864993642,12762957,1,2590545,1,1,1,'S',1,0.977811,338,896946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',112.609,162516061,369860,NULL,'2021-05-31 03:57:41',1622433461,NULL),(1864340031,12762957,1,1251225,1,1,1,'A',1,0.944909,479,789852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 641}, \"maximum_statistics\": {\"great\": 717}}',112.619,161651038,723650,NULL,'2021-05-06 22:27:26',1620340046,NULL),(2512844764,12762957,1,107519,1,1,1,'A',1,0.901361,148,636597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',112.796,183166756,362995,NULL,'2024-03-15 23:01:57',1710543717,NULL),(1864945841,12762957,1,2370384,1,1,1,'A',1,0.946548,251,752801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 408}, \"maximum_statistics\": {\"great\": 449}}',112.913,162471980,341900,NULL,'2021-05-29 20:45:08',1622321108,NULL),(1864138509,12762957,1,2320991,1,1,1,'S',1,0.967562,447,871801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 418}, \"maximum_statistics\": {\"great\": 447}}',112.935,161338309,473170,NULL,'2021-04-28 04:09:22',1619582962,NULL),(1864879878,12762957,1,1846962,0,1,1,'S',1,0.992,250,917931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 250}}',112.98,162471564,274230,NULL,'2021-05-29 20:30:39',1622320239,NULL),(1864329343,12762957,1,2248485,1,1,1,'S',1,0.977901,362,897404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',112.994,161581949,389690,NULL,'2021-05-04 22:32:21',1620167541,NULL),(1864862743,12762957,1,2833240,1,1,1,'A',1,0.947568,329,763988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 597}, \"maximum_statistics\": {\"great\": 658}}',112.995,162387223,625032,NULL,'2021-05-27 14:33:37',1622126017,NULL),(1864246703,12762957,1,2086256,1,1,1,'A',1,0.966165,370,851460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 399}}',113.058,161636915,412750,NULL,'2021-05-06 14:34:38',1620311678,NULL),(1864475203,12762957,1,2823704,1,1,1,'A',1,0.960591,206,778340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 406}}',113.299,161760545,356966,NULL,'2021-05-09 21:03:42',1620594222,NULL),(1866520671,12762957,1,2716269,1,1,1,'A',1,0.926621,215,700562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 293}}',113.336,164811230,260500,NULL,'2021-08-10 17:57:44',1628618264,NULL),(1871355827,12762957,1,2239273,1,1,1,'A',1,0.97896,268,862498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 390}, \"maximum_statistics\": {\"great\": 404}}',113.394,172108900,400376,NULL,'2022-05-23 20:31:19',1653337879,NULL),(1865090629,12762957,1,2806637,1,1,1,'A',1,0.954585,386,773191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 1070, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1145}}',113.462,162781554,1070518,NULL,'2021-06-08 03:42:49',1623123769,NULL),(2424555754,12762957,1,961398,1,1,1,'S',1,0.989078,412,925269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403}, \"maximum_statistics\": {\"great\": 412}}',113.616,182970379,461020,NULL,'2024-02-28 22:32:28',1709159548,NULL),(1871306059,12762957,1,3122311,1,1,1,'A',1,0.938,250,862051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',113.64,172109102,282408,NULL,'2022-05-23 20:43:59',1653338639,NULL),(2456024338,12762957,1,1607052,1,1,1,'A',1,0.916969,246,662468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 30, \"great\": 949}, \"maximum_statistics\": {\"great\": 1102}}',113.809,183041225,828150,NULL,'2024-03-05 17:41:48',1709660508,NULL),(1864627691,12762957,1,284012,1,1,1,'S',1,0.991279,688,884940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 676}, \"maximum_statistics\": {\"great\": 688}}',113.862,162185589,692518,NULL,'2021-05-21 21:31:43',1621632703,NULL),(1864231848,12762957,1,2573448,1,1,1,'S',1,0.977419,465,896750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',113.963,161482748,522290,NULL,'2021-05-02 03:15:20',1619925320,NULL),(1865599455,12762957,1,2935274,1,1,1,'A',1,0.91833,226,682623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 489}, \"maximum_statistics\": {\"great\": 551}}',113.977,163597373,464610,NULL,'2021-07-03 21:57:04',1625349424,NULL),(1864595031,12762957,1,2713388,1,1,1,'A',1,0.9787,345,860599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',113.996,162037480,489846,NULL,'2021-05-17 15:47:31',1621266451,NULL),(1875410763,12762957,1,3853964,1,1,1,'A',1,0.948747,309,767473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 401}, \"maximum_statistics\": {\"great\": 439}}',114.118,178192004,426440,NULL,'2023-04-03 01:43:32',1680486212,NULL),(2718624309,12762957,1,1616700,1,1,1,'A',1,0.967773,395,829055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',114.214,183652848,557142,NULL,'2024-04-23 16:04:16',1713888256,NULL),(1864353569,12762957,1,2728950,1,1,1,'A',1,0.969055,651,844875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 867}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',114.651,161606140,1031872,NULL,'2021-05-05 16:18:04',1620231484,NULL),(1866437531,12762957,1,2449020,1,1,1,'A',1,0.925378,1052,724286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 27, \"great\": 1264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1454}}',114.714,164938733,1465800,NULL,'2021-08-14 22:31:06',1628980266,NULL),(1864853044,12762957,1,77310,0,1,1,'A',1,0.954327,244,781450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 383}, \"maximum_statistics\": {\"great\": 416}}',114.907,162401585,393974,NULL,'2021-05-27 22:38:42',1622155122,NULL),(1864175412,12762957,1,787608,1,1,1,'S',1,0.96882,449,868601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 421}, \"maximum_statistics\": {\"great\": 449}}',114.961,161371355,521450,NULL,'2021-04-29 02:49:00',1619664540,NULL),(1865560679,12762957,1,1679306,0,1,1,'A',1,0.927546,307,689785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 766}}',115.223,163534679,634536,NULL,'2021-07-02 01:11:16',1625188276,NULL),(1864277227,12762957,1,2137812,1,1,1,'S',1,0.958869,389,848307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 357}, \"maximum_statistics\": {\"great\": 389}}',115.286,161650889,435562,NULL,'2021-05-06 22:20:18',1620339618,NULL),(1868377651,12762957,1,3198648,1,1,1,'S',1,0.990691,376,924148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',115.335,167781991,431720,NULL,'2021-11-27 01:29:07',1637976547,NULL),(1864133100,12762957,1,114248,0,1,1,'S',1,0.980273,659,902634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659}}',115.804,161310336,763020,NULL,'2021-04-27 11:19:02',1619522342,NULL),(2432533455,12762957,1,1476506,0,1,1,'A',1,0.924747,305,711977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',115.804,182989190,612728,NULL,'2024-03-01 14:05:39',1709301939,NULL),(1864132772,12762957,1,2459407,1,1,1,'A',1,0.965539,295,811835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 798}}',115.862,161416677,897376,NULL,'2021-04-30 10:48:13',1619779693,NULL),(1868288864,12762957,1,2807513,1,1,1,'S',1,0.993355,301,930549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',115.899,167611341,327304,NULL,'2021-11-20 01:25:33',1637371533,NULL),(1864808458,12762957,1,2541819,1,1,1,'A',1,0.935844,183,685344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',115.96,162288166,546152,NULL,'2021-05-24 16:11:59',1621872719,NULL),(1868232052,12762957,1,2532947,1,1,1,'A',1,0.970544,339,817741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 633}, \"maximum_statistics\": {\"great\": 662}}',116.265,167611662,621934,NULL,'2021-11-20 01:42:58',1637372578,NULL),(1865764284,12762957,1,2758029,1,1,1,'A',1,0.926946,275,701304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 835}}',116.302,163693812,723574,NULL,'2021-07-06 20:16:56',1625602616,NULL),(1864895447,12762957,1,2310303,1,1,1,'S',1,0.991228,228,906373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 228}}',116.467,162516099,254594,NULL,'2021-05-31 03:59:28',1622433568,NULL),(1864713606,12762957,1,214250,0,1,1,'A',1,0.987514,597,863518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 902}, \"maximum_statistics\": {\"great\": 921}}',116.49,162143527,875528,NULL,'2021-05-20 18:27:48',1621535268,NULL),(1865718078,12762957,1,540256,1,1,1,'A',1,0.96021,303,784986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',116.506,163635330,604336,NULL,'2021-07-05 01:16:26',1625447786,NULL),(1865738907,12762957,1,256834,0,1,1,'A',1,0.981865,326,867555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',116.512,163666652,643146,NULL,'2021-07-06 00:37:14',1625531834,NULL),(1864483675,12762957,1,2742087,1,1,1,'A',1,0.935111,284,693411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 1121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',116.574,161728458,931736,NULL,'2021-05-09 00:41:03',1620520863,NULL),(1864144195,12762957,1,1772047,1,1,1,'S',1,0.985677,768,918665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 746}, \"maximum_statistics\": {\"great\": 768}}',116.98,161416254,868350,NULL,'2021-04-30 10:29:28',1619778568,NULL),(1866282354,12762957,1,2882897,1,1,1,'A',1,0.931035,307,702655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 517}, \"maximum_statistics\": {\"great\": 580}}',116.989,164442920,489222,NULL,'2021-07-30 05:44:37',1627623877,NULL),(1865297559,12762957,1,2451506,1,1,1,'A',1,0.978894,553,855990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',116.995,163054684,764238,NULL,'2021-06-16 20:19:54',1623874794,NULL),(1871065376,12762957,1,478404,1,1,1,'S',1,0.981848,606,908073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',117.398,171798500,696340,NULL,'2022-05-10 20:53:14',1652215994,NULL),(1864354635,12762957,1,2288245,1,1,1,'S',1,0.975775,516,886631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 491}, \"maximum_statistics\": {\"great\": 516}}',117.433,161582185,535710,NULL,'2021-05-04 22:44:22',1620168262,NULL),(1864346372,12762957,1,2579134,1,1,1,'A',1,0.93824,217,748968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 525}, \"maximum_statistics\": {\"great\": 591}}',117.46,161539633,539134,NULL,'2021-05-03 17:58:06',1620064686,NULL),(1864605087,12762957,1,250578,0,1,1,'A',1,0.97122,484,795600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 977}, \"maximum_statistics\": {\"great\": 1025}}',117.532,162038729,842883,NULL,'2021-05-17 16:26:53',1621268813,NULL),(1871257403,12762957,1,117090,0,1,1,'A',1,0.942886,229,690232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 912, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',117.61,171827575,688834,NULL,'2022-05-12 06:05:14',1652335514,NULL),(1868334964,12762957,1,3004575,1,1,1,'A',1,0.974808,391,835359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 872, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 913}}',118.101,167779268,1006338,NULL,'2021-11-26 22:27:53',1637965673,NULL),(1864510991,12762957,1,2478070,1,1,1,'S',1,0.978125,480,899000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 459}, \"maximum_statistics\": {\"great\": 480}}',118.218,162038394,544410,NULL,'2021-05-17 16:16:30',1621268190,NULL),(1864185668,12762957,1,179782,1,1,1,'S',1,0.975728,618,882112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 588, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',118.398,161339764,750450,NULL,'2021-04-28 05:30:30',1619587830,NULL),(1864535692,12762957,1,2640802,1,1,1,'S',1,0.967742,310,870365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 290}, \"maximum_statistics\": {\"great\": 310}}',118.528,161964387,317054,NULL,'2021-05-15 15:40:06',1621093206,NULL),(1864557576,12762957,1,1432877,1,1,1,'S',1,0.973262,374,859942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 354}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',118.575,162015943,445780,NULL,'2021-05-16 22:41:42',1621204902,NULL),(1864732339,12762957,1,2049588,1,1,1,'A',1,0.945927,293,755025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 644}, \"maximum_statistics\": {\"great\": 712}}',118.707,162185265,623338,NULL,'2021-05-21 21:20:39',1621632039,NULL),(1865269918,12762957,1,105790,0,1,1,'A',1,0.960586,251,789843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',118.889,163119565,409324,NULL,'2021-06-18 21:12:15',1624050735,NULL),(1871349166,12762957,1,2954492,1,1,1,'A',1,0.922731,363,664972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 59, \"great\": 1186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1333}}',118.889,172108812,1040698,NULL,'2022-05-23 20:26:12',1653337572,NULL),(1871138062,12762957,1,2279465,1,1,1,'A',1,0.970988,766,870443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 764, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 810}}',118.971,171783654,852910,NULL,'2022-05-10 05:26:33',1652160393,NULL),(1864257623,12762957,1,330380,0,1,1,'S',1,0.966189,488,858073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 455}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',119.198,161679038,591956,NULL,'2021-05-07 17:46:35',1620409595,NULL),(1871258824,12762957,1,746234,1,1,1,'S',1,0.980726,441,894406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 424}, \"maximum_statistics\": {\"great\": 441}}',119.351,171827770,499224,NULL,'2022-05-12 06:23:28',1652336608,NULL),(1864357567,12762957,1,2295466,1,1,1,'S',1,0.976407,551,892443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',119.354,161602368,602610,NULL,'2021-05-05 14:15:28',1620224128,NULL),(1864146815,12762957,1,1558423,0,1,1,'A',1,0.963214,233,780022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 971, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',119.441,161381842,858118,NULL,'2021-04-29 11:27:33',1619695653,NULL),(1871363564,12762957,1,3547609,1,1,1,'A',1,0.968268,276,821721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',119.483,172067019,595956,NULL,'2022-05-22 03:49:56',1653191396,NULL),(1871361650,12762957,1,2491564,1,1,1,'A',1,0.924145,571,693279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 42, \"great\": 1233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1404}}',119.511,172070814,1166186,NULL,'2022-05-22 07:40:36',1653205236,NULL),(2500860065,12762957,1,4517874,1,1,1,'S',1,0.966767,331,870425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 309}, \"maximum_statistics\": {\"great\": 331}}',120.016,183140863,327780,NULL,'2024-03-13 21:38:27',1710365907,NULL),(1864871680,12762957,1,2281596,1,1,1,'A',1,0.956034,253,789650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 534}, \"maximum_statistics\": {\"great\": 580}}',120.1,162388485,587012,NULL,'2021-05-27 15:11:39',1622128299,NULL),(2718635064,12762957,1,3864327,1,1,1,'A',1,0.935634,245,696698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',120.287,183652871,391728,NULL,'2024-04-23 16:06:28',1713888388,NULL),(1871277797,12762957,1,3519646,1,1,1,'S',1,0.954392,296,838257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',120.49,171912224,315890,NULL,'2022-05-15 13:05:06',1652619906,NULL),(1864151023,12762957,1,2487565,1,1,1,'S',1,0.98199,583,907536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 562}, \"maximum_statistics\": {\"great\": 583}}',120.531,161345664,714090,NULL,'2021-04-28 10:43:10',1619606590,NULL),(1864273041,12762957,1,2125909,1,1,1,'S',1,0.967842,482,867326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 451}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 1}}',120.577,161586597,541670,NULL,'2021-05-05 02:06:12',1620180372,NULL),(1868676701,12762957,1,2260798,1,1,1,'A',1,0.953355,450,793735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 558, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 611}}',120.992,168107798,570572,NULL,'2021-12-09 22:18:48',1639088328,NULL),(1864756089,12762957,1,2756250,1,1,1,'A',1,0.954015,341,788060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 631}, \"maximum_statistics\": {\"great\": 685}}',121.139,162364971,662766,NULL,'2021-05-26 21:34:05',1622064845,NULL),(1866036014,12762957,1,2820285,1,1,1,'S',1,0.966981,530,869325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',121.355,164366069,587610,NULL,'2021-07-27 20:01:48',1627416108,NULL),(1864214343,12762957,1,2694978,1,1,1,'S',1,0.979167,528,902480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 506}, \"maximum_statistics\": {\"great\": 528}}',121.436,161339648,593360,NULL,'2021-04-28 05:24:43',1619587483,NULL),(1864186500,12762957,1,2884909,1,1,1,'A',1,0.976834,425,868728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 495}, \"maximum_statistics\": {\"great\": 518}}',121.554,161338470,562332,NULL,'2021-04-28 04:18:45',1619583525,NULL),(1871237526,12762957,1,3340174,1,1,1,'A',1,0.954637,322,773190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 457, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 496}}',122.07,171925180,470248,NULL,'2022-05-16 00:27:38',1652660858,NULL),(1865732476,12762957,1,2978111,1,1,1,'A',1,0.957211,491,803297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 588}, \"maximum_statistics\": {\"great\": 631}}',122.195,163772230,586086,NULL,'2021-07-09 06:02:17',1625810537,NULL),(1866156207,12762957,1,3105300,1,1,1,'S',1,0.981865,193,871371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',122.2,164278314,169430,NULL,'2021-07-25 02:19:23',1627179563,NULL),(1864335039,12762957,1,2826397,1,1,1,'A',1,0.963902,721,815309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 956}, \"maximum_statistics\": {\"great\": 1025}}',122.207,161643504,1040184,NULL,'2021-05-06 18:03:21',1620324201,NULL),(1864588839,12762957,1,2251301,1,1,1,'A',1,0.930982,331,685441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 871}, \"maximum_statistics\": {\"great\": 978}}',122.214,162073881,737804,NULL,'2021-05-18 17:21:37',1621358497,NULL),(1871906719,12762957,1,3424947,1,1,1,'A',1,0.976562,98,807328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 192}}',122.258,172953199,144628,NULL,'2022-06-28 20:27:57',1656448077,NULL),(1864552228,12762957,1,424705,1,1,1,'S',1,0.981779,933,908553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',122.26,162066965,1025960,NULL,'2021-05-18 13:34:07',1621344847,NULL),(1867212479,12762957,1,1678939,1,1,1,'S',1,0.977518,556,898080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',122.294,165915148,656350,NULL,'2021-09-18 01:06:20',1631927180,NULL),(1865643359,12762957,1,3037701,1,1,1,'A',1,0.92973,121,691096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 185}}',122.321,163608957,126486,NULL,'2021-07-04 07:01:12',1625382072,NULL),(1866062809,12762957,1,155454,1,1,1,'S',1,0.969618,576,869820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',122.331,164313597,708630,NULL,'2021-07-26 04:29:32',1627273772,NULL),(1864665079,12762957,1,2779706,1,1,1,'S',1,0.975976,999,890111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 951}, \"maximum_statistics\": {\"great\": 999}}',122.667,162143781,1137300,NULL,'2021-05-20 18:35:29',1621535729,NULL),(1866446840,12762957,1,2777594,1,1,1,'A',1,0.907439,201,626137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',122.873,164910544,420064,NULL,'2021-08-14 00:20:01',1628900401,NULL),(1866259832,12762957,1,2982723,1,1,1,'S',1,0.980603,232,900854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',122.951,164442869,239570,NULL,'2021-07-30 05:42:25',1627623745,NULL),(1865976712,12762957,1,200736,0,1,1,'A',1,0.972561,451,864105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',123.164,164119176,503802,NULL,'2021-07-20 01:58:33',1626746313,NULL),(1864602724,12762957,1,2941622,1,1,1,'S',1,0.973577,246,867771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 246}}',123.3,161962560,265870,NULL,'2021-05-15 14:50:19',1621090219,NULL),(1864391471,12762957,1,1366524,1,1,1,'A',1,0.963834,383,813545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',123.347,161761525,581058,NULL,'2021-05-09 21:39:16',1620596356,NULL),(1871893227,12762957,1,799111,1,1,1,'A',1,0.982679,428,901901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',123.401,172889718,511154,NULL,'2022-06-26 03:38:46',1656214726,NULL),(1864341897,12762957,1,1844764,1,1,1,'S',1,0.994059,505,943743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 499}, \"maximum_statistics\": {\"great\": 505}}',123.447,161602883,576948,NULL,'2021-05-05 14:33:49',1620225229,NULL),(1864956367,12762957,1,2193993,1,1,1,'A',1,0.937796,199,700836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 761}, \"maximum_statistics\": {\"great\": 844}}',123.455,162566591,661618,NULL,'2021-06-01 17:13:41',1622567621,NULL),(1864673710,12762957,1,2662306,1,1,1,'A',1,0.957181,234,763011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 1040, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1121}}',123.788,162257372,955500,NULL,'2021-05-23 18:49:17',1621795757,NULL),(1865736500,12762957,1,249761,0,1,1,'A',1,0.984729,432,889826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 860}, \"maximum_statistics\": {\"great\": 884}}',123.893,163666902,975600,NULL,'2021-07-06 00:51:04',1625532664,NULL),(1871164267,12762957,1,404232,0,1,1,'S',1,0.980769,416,874957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',124.075,171825483,461290,NULL,'2022-05-12 03:06:13',1652324773,NULL),(1871333108,12762957,1,3451287,1,1,1,'A',1,0.917526,260,673982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 499}, \"maximum_statistics\": {\"great\": 582}}',124.103,172067450,498280,NULL,'2022-05-22 04:14:52',1653192892,NULL),(1864518373,12762957,1,2636070,1,1,1,'S',1,0.975441,794,892307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 755}, \"maximum_statistics\": {\"great\": 794}}',124.208,161903159,914030,NULL,'2021-05-13 23:51:20',1620949880,NULL),(1864728773,12762957,1,2581197,1,1,1,'A',1,0.967581,346,826543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',124.408,162257611,417708,NULL,'2021-05-23 18:56:01',1621796161,NULL),(2491926080,12762957,1,4356344,1,1,1,'A',1,0.967146,178,778818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',124.552,183120653,385090,NULL,'2024-03-12 04:39:38',1710218378,NULL),(1864798422,12762957,1,408332,0,1,1,'A',1,0.943864,289,755214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',124.636,162389123,327940,NULL,'2021-05-27 15:31:38',1622129498,NULL),(1871902893,12762957,1,3618153,1,1,1,'A',1,0.979452,353,851445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',124.767,172952764,829462,NULL,'2022-06-28 20:02:03',1656446523,NULL),(1864679811,12762957,1,2787114,1,1,1,'A',1,0.957115,309,810459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 471}, \"maximum_statistics\": {\"great\": 513}}',124.821,162099229,506350,NULL,'2021-05-19 12:32:57',1621427577,NULL),(1864577285,12762957,1,2557189,1,1,1,'A',1,0.984023,266,886444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 532}}',125.345,162066375,541368,NULL,'2021-05-18 13:13:22',1621343602,NULL),(1871223542,12762957,1,3324281,1,1,1,'A',1,0.945602,302,734203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 795}, \"maximum_statistics\": {\"great\": 864}}',125.645,171876931,690982,NULL,'2022-05-14 07:01:47',1652511707,NULL),(1864931700,12762957,1,2676285,1,1,1,'A',1,0.927621,270,684413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1202}}',125.678,162579763,914216,NULL,'2021-06-02 02:51:15',1622602275,NULL),(1864619134,12762957,1,2840374,1,1,1,'A',1,0.949875,437,766383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1197}}',125.787,162037048,1139522,NULL,'2021-05-17 15:34:01',1621265641,NULL),(1866112796,12762957,1,2995648,1,1,1,'A',1,0.910011,240,648976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 799, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',125.876,164365931,816216,NULL,'2021-07-27 19:56:23',1627415783,NULL),(1864908835,12762957,1,2024304,1,1,1,'A',1,0.970414,239,832073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',126.11,162510386,513148,NULL,'2021-05-30 23:07:11',1622416031,NULL),(1864507311,12762957,1,2470857,1,1,1,'S',1,0.968958,451,872920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 423}, \"maximum_statistics\": {\"great\": 451}}',126.328,161964314,515750,NULL,'2021-05-15 15:38:28',1621093108,NULL),(1864239673,12762957,1,2304987,1,1,1,'S',1,0.978959,903,890322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 865}, \"maximum_statistics\": {\"great\": 903, \"legacy_combo_increase\": 4}}',126.634,161587209,1010470,NULL,'2021-05-05 02:31:15',1620181875,NULL),(1871339184,12762957,1,2692345,1,1,1,'A',1,0.921697,338,706371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 1003, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',126.702,172071026,1101828,NULL,'2022-05-22 07:52:50',1653205970,NULL),(1864800715,12762957,1,1617721,1,1,1,'A',1,0.946789,375,759998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 493}, \"maximum_statistics\": {\"great\": 545}}',126.906,162354826,508992,NULL,'2021-05-26 15:49:22',1622044162,NULL),(2456077622,12762957,1,4076153,1,1,1,'A',1,0.934378,344,721359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 1066, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',127.012,183041357,1139588,NULL,'2024-03-05 17:52:47',1709661167,NULL),(1864571393,12762957,1,2549059,1,1,1,'A',1,0.981658,504,872040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 711}, \"maximum_statistics\": {\"great\": 736}}',127.064,162016406,794906,NULL,'2021-05-16 23:05:07',1621206307,NULL),(1877552692,12762957,1,3682988,1,1,1,'A',1,0.948214,168,712826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560}}',127.198,181136432,435810,NULL,'2023-10-10 09:00:23',1696928423,NULL),(1864420317,12762957,1,2673398,1,1,1,'A',1,0.967161,428,848483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 442}, \"maximum_statistics\": {\"great\": 472}}',127.524,161714357,487366,NULL,'2021-05-08 16:18:17',1620490697,NULL),(1871945669,12762957,1,3607554,1,1,1,'A',1,0.95171,328,776404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 454}, \"maximum_statistics\": {\"great\": 497}}',127.564,173044548,449224,NULL,'2022-07-02 19:29:39',1656790179,NULL),(1868441252,12762957,1,2983439,1,1,1,'A',1,0.932113,428,721145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 751}, \"maximum_statistics\": {\"great\": 847}}',127.682,167778914,773600,NULL,'2021-11-26 22:09:25',1637964565,NULL),(1868343260,12762957,1,2269016,1,1,1,'A',1,0.941137,298,716826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 739}}',127.696,167734486,605098,NULL,'2021-11-25 01:11:36',1637802696,NULL),(1872117605,12762957,1,3456523,1,1,1,'A',1,0.958972,622,812490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 846}, \"maximum_statistics\": {\"great\": 914}}',127.998,173192977,1021422,NULL,'2022-07-09 14:19:54',1657376394,NULL),(1871247460,12762957,1,301251,0,1,1,'A',1,0.97931,341,860373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',128.043,171967428,459578,NULL,'2022-05-17 22:44:54',1652827494,NULL),(1871363281,12762957,1,1908326,1,1,1,'A',1,0.980198,375,887277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',128.188,172067126,417660,NULL,'2022-05-22 03:56:46',1653191806,NULL),(1871169334,12762957,1,2036871,1,1,1,'A',1,0.937114,380,701364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 1169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1296}}',128.294,171876111,1186034,NULL,'2022-05-14 06:08:42',1652508522,NULL),(1866123840,12762957,1,2905245,1,1,1,'A',1,0.955446,296,789977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 467}, \"maximum_statistics\": {\"great\": 505}}',128.383,164278389,439352,NULL,'2021-07-25 02:22:16',1627179736,NULL),(1865530723,12762957,1,2381583,1,1,1,'A',1,0.935381,325,718093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 1259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1416}}',128.691,163535037,1226840,NULL,'2021-07-02 01:27:22',1625189242,NULL),(1864954361,12762957,1,2546747,1,1,1,'A',1,0.953766,319,750801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 1242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1341}}',128.867,162579294,1206966,NULL,'2021-06-02 02:29:27',1622600967,NULL),(1868366652,12762957,1,2877473,1,1,1,'A',1,0.962525,350,827541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',129.03,167647668,508888,NULL,'2021-11-21 09:36:49',1637487409,NULL),(1871144244,12762957,1,3006142,1,1,1,'S',1,0.979112,383,902515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',129.183,171782369,426378,NULL,'2022-05-10 03:28:01',1652153281,NULL),(1864668320,12762957,1,1992345,1,1,1,'S',1,0.988848,538,915743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 526}, \"maximum_statistics\": {\"great\": 538}}',129.443,162179940,636920,NULL,'2021-05-21 18:35:35',1621622135,NULL),(1865254472,12762957,1,2397493,1,1,1,'A',1,0.985759,168,871860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 316}}',129.705,163027115,281842,NULL,'2021-06-15 23:34:26',1623800066,NULL),(1871228837,12762957,1,2410028,1,1,1,'S',1,0.984659,880,899004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 853, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 880}}',130.161,171825303,959460,NULL,'2022-05-12 02:52:51',1652323971,NULL),(1866651463,12762957,1,3014294,1,1,1,'A',1,0.961039,285,801254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 864, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',130.247,165058868,865482,NULL,'2021-08-18 22:02:35',1629324155,NULL),(1868938320,12762957,1,1837013,1,1,1,'A',1,0.976099,496,880606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',130.413,168418770,576610,NULL,'2021-12-22 01:05:19',1640135119,NULL),(1864674746,12762957,1,2663720,1,1,1,'A',1,0.935398,207,716290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',130.501,162098846,495152,NULL,'2021-05-19 12:19:33',1621426773,NULL),(1865695776,12762957,1,173361,0,1,1,'A',1,0.952869,414,756359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',131.024,163694003,603728,NULL,'2021-07-06 20:24:40',1625603080,NULL),(1864949506,12762957,1,182407,0,1,1,'A',1,0.949005,494,780622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 732}, \"maximum_statistics\": {\"great\": 804}}',131.071,162579664,808222,NULL,'2021-06-02 02:46:36',1622601996,NULL),(1866284826,12762957,1,3104910,1,1,1,'S',1,0.965802,424,860155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 395}, \"maximum_statistics\": {\"great\": 424}}',131.106,164548079,459050,NULL,'2021-08-02 15:19:26',1627917566,NULL),(2456922143,12762957,1,120348,1,1,1,'S',1,0.978599,257,899165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246}, \"maximum_statistics\": {\"great\": 257}}',131.135,183042974,250360,NULL,'2024-03-05 20:53:21',1709672001,NULL),(1864620088,12762957,1,2975223,1,1,1,'S',1,0.991589,535,936562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 526}, \"maximum_statistics\": {\"great\": 535}}',131.147,162037393,583590,NULL,'2021-05-17 15:44:27',1621266267,NULL),(2722890758,12762957,1,4439812,1,1,1,'S',1,0.966851,181,833920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',131.153,183663672,187040,NULL,'2024-04-24 14:05:36',1713967536,NULL),(1864269035,12762957,1,368411,1,1,1,'S',1,0.977477,555,895012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 530}, \"maximum_statistics\": {\"great\": 555}}',131.18,161578846,629040,NULL,'2021-05-04 20:22:58',1620159778,NULL),(1864580277,12762957,1,2232573,1,1,1,'A',1,0.973606,617,846624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 956}, \"maximum_statistics\": {\"great\": 1004}}',131.33,162037718,1073434,NULL,'2021-05-17 15:54:51',1621266891,NULL),(1864266804,12762957,1,2505161,1,1,1,'A',1,0.9642,412,808604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1243}}',131.423,161672182,1140854,NULL,'2021-05-07 14:24:26',1620397466,NULL),(1871989025,12762957,1,3290179,1,1,1,'A',1,0.918329,343,674172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 695}, \"maximum_statistics\": {\"great\": 802}}',131.675,173044500,648428,NULL,'2022-07-02 19:27:14',1656790034,NULL),(1864897778,12762957,1,340705,0,1,1,'A',1,0.961538,325,792118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 562}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',131.718,162471888,575656,NULL,'2021-05-29 20:42:17',1622320937,NULL),(1865522053,12762957,1,2538129,1,1,1,'A',1,0.938939,528,746468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 893}, \"maximum_statistics\": {\"great\": 999}}',131.788,163496294,958794,NULL,'2021-06-30 21:46:43',1625089603,NULL),(1868380449,12762957,1,2716268,1,1,1,'S',1,0.991111,225,918230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',131.999,167782046,263380,NULL,'2021-11-27 01:32:59',1637976779,NULL),(1868384846,12762957,1,2726581,1,1,1,'S',1,0.994226,433,939504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',132.017,167782075,519990,NULL,'2021-11-27 01:35:17',1637976917,NULL),(1864585754,12762957,1,2029214,1,1,1,'A',1,0.96957,493,820442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 900}, \"maximum_statistics\": {\"great\": 953}}',132.103,162016083,920476,NULL,'2021-05-16 22:47:57',1621205277,NULL),(1864503488,12762957,1,1734711,1,1,1,'S',1,0.983505,485,913281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 469}, \"maximum_statistics\": {\"great\": 485}}',132.313,161940546,517080,NULL,'2021-05-15 00:17:22',1621037842,NULL),(1872636507,12762957,1,3599924,1,1,1,'A',1,0.95064,284,774426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 499}, \"maximum_statistics\": {\"great\": 547}}',132.429,174035443,520870,NULL,'2022-08-18 23:04:22',1660863862,NULL),(1864916080,12762957,1,1906561,1,1,1,'A',1,0.966395,287,810281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',132.508,162579157,442840,NULL,'2021-06-02 02:23:02',1622600582,NULL),(1877512634,12762957,1,388463,1,1,1,'S',1,0.983447,876,901709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 847, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',132.67,181105263,1116730,NULL,'2023-10-07 23:51:20',1696722680,NULL),(1864910391,12762957,1,2495033,1,1,1,'A',1,0.942681,330,736769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',133.008,162566259,529464,NULL,'2021-06-01 17:01:46',1622566906,NULL),(1864493897,12762957,1,2300273,1,1,1,'A',1,0.970187,548,862298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 587}}',133.084,162073303,619280,NULL,'2021-05-18 17:03:09',1621357389,NULL),(1864598052,12762957,1,1217230,1,1,1,'A',1,0.984507,651,896519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',133.119,162015593,747102,NULL,'2021-05-16 22:25:32',1621203932,NULL),(1864826115,12762957,1,2406362,1,1,1,'S',1,0.963576,302,861513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 280}, \"maximum_statistics\": {\"great\": 302}}',133.141,162387708,308490,NULL,'2021-05-27 14:47:43',1622126863,NULL),(1866068625,12762957,1,2726582,1,1,1,'A',1,0.956942,279,777205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 529}, \"maximum_statistics\": {\"great\": 569}}',133.203,164366528,521192,NULL,'2021-07-27 20:18:55',1627417135,NULL),(1866648894,12762957,1,3103908,1,1,1,'S',1,0.990625,640,932138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 628}, \"maximum_statistics\": {\"great\": 640}}',133.235,165059142,751290,NULL,'2021-08-18 22:16:16',1629324976,NULL),(1866075840,12762957,1,2552285,1,1,1,'A',1,0.971163,424,816950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 974, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1023}}',133.4,164366729,989210,NULL,'2021-07-27 20:26:31',1627417591,NULL),(1864561980,12762957,1,2677327,1,1,1,'S',1,0.989629,916,930846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 897}, \"maximum_statistics\": {\"great\": 916}}',133.497,161945763,1047120,NULL,'2021-05-15 03:58:57',1621051137,NULL),(1871361491,12762957,1,2489498,1,1,1,'A',1,0.948352,455,818425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',133.587,172009738,488640,NULL,'2022-05-19 20:25:28',1652991928,NULL),(1871192804,12762957,1,183540,0,1,1,'A',1,0.948808,335,779322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 648}, \"maximum_statistics\": {\"great\": 713}}',133.665,171825530,698374,NULL,'2022-05-12 03:09:20',1652324960,NULL),(1865242430,12762957,1,923327,1,1,1,'S',1,0.993516,694,939223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 685, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',133.902,163029219,839220,NULL,'2021-06-16 01:26:24',1623806784,NULL),(1864592295,12762957,1,2925427,1,1,1,'S',1,0.972222,594,876402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',133.968,162037300,677880,NULL,'2021-05-17 15:41:33',1621266093,NULL),(1866494159,12762957,1,2358647,1,1,1,'A',1,0.976035,206,813530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 459}}',134.087,164939862,440536,NULL,'2021-08-14 23:31:21',1628983881,NULL),(1868344309,12762957,1,2655417,1,1,1,'A',1,0.986699,594,903849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 808}, \"maximum_statistics\": {\"great\": 827}}',134.229,167781955,847926,NULL,'2021-11-27 01:27:17',1637976437,NULL),(1871275599,12762957,1,3228390,1,1,1,'A',1,0.947072,395,800248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 403}, \"maximum_statistics\": {\"great\": 444}}',134.289,171876043,434378,NULL,'2022-05-14 06:03:28',1652508208,NULL),(1864627057,12762957,1,281724,1,1,1,'A',1,0.971793,354,828805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1294}}',134.302,162099025,1296816,NULL,'2021-05-19 12:25:45',1621427145,NULL),(1865330789,12762957,1,2807458,1,1,1,'S',1,0.977995,409,893554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 391}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',134.302,163112274,452218,NULL,'2021-06-18 16:39:43',1624034383,NULL),(1868240317,12762957,1,3081835,1,1,1,'S',1,0.982724,492,911422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 475}, \"maximum_statistics\": {\"great\": 492}}',134.316,167611581,534510,NULL,'2021-11-20 01:39:13',1637372353,NULL),(1871279370,12762957,1,3582228,1,1,1,'A',1,0.971186,472,837469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',134.434,171970614,590580,NULL,'2022-05-18 02:31:33',1652841093,NULL),(1865954671,12762957,1,1176482,0,1,1,'A',1,0.927386,350,695437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 855}, \"maximum_statistics\": {\"great\": 964}}',134.526,164179260,789208,NULL,'2021-07-21 22:53:51',1626908031,NULL),(1866446769,12762957,1,2456684,1,1,1,'A',1,0.939252,214,786708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 188}, \"maximum_statistics\": {\"great\": 214}}',134.552,164811716,205096,NULL,'2021-08-10 18:18:08',1628619488,NULL),(1871386283,12762957,1,3553592,1,1,1,'A',1,0.911247,197,645230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 738}}',134.623,172065403,600248,NULL,'2022-05-22 02:06:21',1653185181,NULL),(1866625496,12762957,1,2702130,1,1,1,'A',1,0.972583,480,825614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 662, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 693}}',134.718,165080728,680662,NULL,'2021-08-19 16:06:27',1629389187,NULL),(1864850936,12762957,1,2237540,1,1,1,'A',1,0.967047,604,831843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 744}, \"maximum_statistics\": {\"great\": 789}}',134.774,162288478,780408,NULL,'2021-05-24 16:22:18',1621873338,NULL),(1866437096,12762957,1,2449017,1,1,1,'A',1,0.952933,364,773416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 1266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1381}}',134.808,164811041,1396396,NULL,'2021-08-10 17:50:19',1628617819,NULL),(1864686812,12762957,1,2016124,1,1,1,'A',1,0.972067,194,834024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',135.096,162180018,433776,NULL,'2021-05-21 18:37:42',1621622262,NULL),(1866253789,12762957,1,3089869,1,1,1,'A',1,0.970149,335,820721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 508}, \"maximum_statistics\": {\"great\": 536}}',135.236,164548005,492884,NULL,'2021-08-02 15:17:07',1627917427,NULL),(1865370203,12762957,1,1229370,1,1,1,'A',1,0.968333,544,855918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 564}, \"maximum_statistics\": {\"great\": 600}}',135.241,163054775,621210,NULL,'2021-06-16 20:23:11',1623874991,NULL),(1872032333,12762957,1,3496006,1,1,1,'A',1,0.967573,392,838496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 478}}',135.552,172982007,457874,NULL,'2022-06-30 02:52:03',1656557523,NULL),(1865154586,12762957,1,2871404,1,1,1,'S',1,0.991903,741,936192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 729}, \"maximum_statistics\": {\"great\": 741}}',135.771,162968542,916820,NULL,'2021-06-14 01:26:04',1623633964,NULL),(1871148000,12762957,1,3565098,1,1,1,'A',1,0.977813,361,865176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 608, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 631}}',135.893,171783465,638690,NULL,'2022-05-10 05:05:59',1652159159,NULL),(1864866248,12762957,1,2269171,1,1,1,'S',1,0.974178,426,885161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 404}, \"maximum_statistics\": {\"great\": 426}}',136.074,162288567,480240,NULL,'2021-05-24 16:25:42',1621873542,NULL),(1865860488,12762957,1,2961644,1,1,1,'A',1,0.978774,747,873501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1060}}',136.075,163952972,1176454,NULL,'2021-07-14 21:04:41',1626296681,NULL),(1866618462,12762957,1,2353346,1,1,1,'A',1,0.916733,593,666549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 31, \"great\": 1072, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',136.124,164980699,1026660,NULL,'2021-08-16 09:28:08',1629106088,NULL),(1864718164,12762957,1,2259144,1,1,1,'A',1,0.953518,239,717642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 1429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1549}}',136.169,162257220,1332338,NULL,'2021-05-23 18:45:09',1621795509,NULL),(1864504397,12762957,1,2612362,1,1,1,'A',1,0.951278,448,775550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 1145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1252}}',136.256,161926307,1212448,NULL,'2021-05-14 16:12:53',1621008773,NULL),(1865173110,12762957,1,46213,0,1,1,'A',1,0.943919,405,737156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 740}}',136.257,162982680,621102,NULL,'2021-06-14 13:59:30',1623679170,NULL),(1871199139,12762957,1,3081830,1,1,1,'S',1,0.978409,440,898776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',136.295,171967344,446300,NULL,'2022-05-17 22:38:20',1652827100,NULL),(2496847872,12762957,1,74498,0,1,1,'S',1,0.973995,423,886524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',136.446,183131546,457950,NULL,'2024-03-13 03:27:21',1710300441,NULL),(1871831271,12762957,1,3590005,1,1,1,'A',1,0.982853,677,879117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 706}, \"maximum_statistics\": {\"great\": 729}}',136.477,172952989,837758,NULL,'2022-06-28 20:13:38',1656447218,NULL),(1864311465,12762957,1,2211097,1,1,1,'A',1,0.9718,401,848911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 875, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 922}}',136.503,161602139,975972,NULL,'2021-05-05 14:06:36',1620223596,NULL),(1871323455,12762957,1,190047,0,1,1,'A',1,0.93608,352,856930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',136.664,172109026,377271,NULL,'2022-05-23 20:39:18',1653338358,NULL),(1864991708,12762957,1,636067,0,1,1,'A',1,0.932799,621,711685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 30, \"great\": 1273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1436}}',136.704,162580243,1255286,NULL,'2021-06-02 03:13:47',1622603627,NULL),(1864524799,12762957,1,2503363,1,1,1,'S',1,0.965596,436,857066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 406}, \"maximum_statistics\": {\"great\": 436}}',136.707,161945921,509144,NULL,'2021-05-15 04:05:34',1621051534,NULL),(1871236229,12762957,1,89492,1,1,1,'S',1,0.962733,483,851524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',136.789,171825380,492860,NULL,'2022-05-12 02:58:30',1652324310,NULL),(1871270168,12762957,1,3507282,1,1,1,'A',1,0.935374,283,702811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 797, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 882}}',136.848,171925067,772602,NULL,'2022-05-16 00:19:16',1652660356,NULL),(1868310840,12762957,1,2656168,1,1,1,'A',1,0.962148,337,797662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 568}}',137.047,167615013,540696,NULL,'2021-11-20 04:42:18',1637383338,NULL),(1866190791,12762957,1,1203251,1,1,1,'A',1,0.953524,253,756298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 904}, \"maximum_statistics\": {\"great\": 979}}',137.102,164572671,790010,NULL,'2021-08-03 10:21:52',1627986112,NULL),(1866462172,12762957,1,2796519,1,1,1,'A',1,0.966258,259,799080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 616, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 652}}',137.163,164938553,583644,NULL,'2021-08-14 22:20:29',1628979629,NULL),(1871346391,12762957,1,71182,0,1,1,'A',1,0.953595,389,764102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 709, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 765}}',137.394,172009932,603324,NULL,'2022-05-19 20:36:16',1652992576,NULL),(1871163559,12762957,1,143931,0,1,1,'A',1,0.941818,474,695041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',137.435,171867496,891454,NULL,'2022-05-13 21:25:45',1652477145,NULL),(1864136074,12762957,1,2608043,1,1,1,'A',1,0.990421,442,912117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 783}}',137.599,161375454,846020,NULL,'2021-04-29 06:20:20',1619677220,NULL),(1871246878,12762957,1,103022,0,1,1,'A',1,0.920072,368,660821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 720}, \"maximum_statistics\": {\"great\": 832}}',137.707,171905580,628374,NULL,'2022-05-15 07:44:44',1652600684,NULL),(1871212894,12762957,1,963801,1,1,1,'A',1,0.951049,197,732539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 429}}',137.733,171876425,340334,NULL,'2022-05-14 06:29:14',1652509754,NULL),(1865785009,12762957,1,1037717,1,1,1,'A',1,0.944215,269,773601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 435}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',137.795,163963351,461192,NULL,'2021-07-15 05:49:00',1626328140,NULL),(1865217107,12762957,1,211167,0,1,1,'A',1,0.978439,375,868817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 470}, \"maximum_statistics\": {\"great\": 487}}',138.318,162968604,489350,NULL,'2021-06-14 01:29:05',1623634145,NULL),(1871072386,12762957,1,3099136,1,1,1,'A',1,0.938441,360,758639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 8, \"great\": 998, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1129}}',138.401,171783545,1122366,NULL,'2022-05-10 05:15:36',1652159736,NULL),(1871302385,12762957,1,32634,0,1,1,'A',1,0.975124,379,862013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 575, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',138.734,172009891,651748,NULL,'2022-05-19 20:33:25',1652992405,NULL),(1864656213,12762957,1,374421,0,1,1,'A',1,0.967205,388,801934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 999, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',138.787,162144005,1033728,NULL,'2021-05-20 18:42:06',1621536126,NULL),(1868322814,12762957,1,3004642,1,1,1,'A',1,0.976225,410,875858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',138.806,167616891,762956,NULL,'2021-11-20 06:43:28',1637390608,NULL),(1868235977,12762957,1,3077318,1,1,1,'A',1,0.97765,322,850217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 752, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 783}}',138.857,167615351,948054,NULL,'2021-11-20 05:03:38',1637384618,NULL),(1866421655,12762957,1,123538,0,1,1,'S',1,0.970455,440,875965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',138.876,164810913,507820,NULL,'2021-08-10 17:44:50',1628617490,NULL),(1871272703,12762957,1,133442,0,1,1,'A',1,0.978439,286,848797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 487}}',138.922,171847710,453372,NULL,'2022-05-13 03:05:58',1652411158,NULL),(1864832293,12762957,1,1179451,1,1,1,'S',1,0.986172,687,921208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 668}, \"maximum_statistics\": {\"great\": 687}}',138.942,162401766,785970,NULL,'2021-05-27 22:46:20',1622155580,NULL),(1865351738,12762957,1,217520,0,1,1,'A',1,0.992806,635,878825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 686}, \"maximum_statistics\": {\"great\": 695}}',139.103,163112698,644202,NULL,'2021-06-18 16:54:02',1624035242,NULL),(2455985809,12762957,1,1665831,0,1,1,'A',1,0.958084,325,795654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 470}, \"maximum_statistics\": {\"great\": 501}}',139.219,183041139,449960,NULL,'2024-03-05 17:33:45',1709660025,NULL),(1864516429,12762957,1,2633375,1,1,1,'A',1,0.956827,663,815141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 916}, \"maximum_statistics\": {\"great\": 996}}',139.239,162066704,1081930,NULL,'2021-05-18 13:24:14',1621344254,NULL),(1865518478,12762957,1,2847611,1,1,1,'A',1,0.96697,336,804768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',139.343,163597158,897886,NULL,'2021-07-03 21:46:59',1625348819,NULL),(1866131833,12762957,1,2917885,1,1,1,'S',1,0.980885,497,906209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 478}, \"maximum_statistics\": {\"great\": 497}}',139.386,164278594,562810,NULL,'2021-07-25 02:30:23',1627180223,NULL),(1871218184,12762957,1,2140952,1,1,1,'A',1,0.960166,481,794486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 1123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1205}}',139.459,171827502,1132620,NULL,'2022-05-12 05:59:25',1652335165,NULL),(2427718279,12762957,1,55966,0,1,1,'A',1,0.950653,200,735962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',139.734,182977942,545640,NULL,'2024-02-29 15:31:49',1709220709,NULL),(1871164739,12762957,1,146915,0,1,1,'A',1,0.929584,417,707709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 1000, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',139.754,171911742,968840,NULL,'2022-05-15 12:45:53',1652618753,NULL),(1871326651,12762957,1,51070,1,1,1,'S',1,0.9843,414,867547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',139.902,172108925,394884,NULL,'2022-05-23 20:33:03',1653337983,NULL),(1871222518,12762957,1,73885,0,1,1,'A',1,0.952093,481,764006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 997}, \"maximum_statistics\": {\"great\": 1075}}',139.931,171876329,1003890,NULL,'2022-05-14 06:22:12',1652509332,NULL),(1866180890,12762957,1,2812367,1,1,1,'S',1,0.97619,357,894514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 340}, \"maximum_statistics\": {\"great\": 357}}',140.271,164572415,398920,NULL,'2021-08-03 10:09:50',1627985390,NULL),(1866246274,12762957,1,2417569,1,1,1,'A',1,0.959969,330,766009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 598}, \"maximum_statistics\": {\"great\": 637}}',140.298,164547924,518466,NULL,'2021-08-02 15:14:17',1627917257,NULL),(1864493056,12762957,1,2299037,1,1,1,'A',1,0.972171,456,838999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1078}}',140.863,162034827,1082992,NULL,'2021-05-17 14:31:11',1621261871,NULL),(1871406452,12762957,1,3576724,1,1,1,'A',1,0.955038,713,804959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 851, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',141.024,172090607,900760,NULL,'2022-05-23 01:54:15',1653270855,NULL),(1865121812,12762957,1,2982527,1,1,1,'A',1,0.956271,394,787672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 1120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1212}}',141.149,162740968,1270014,NULL,'2021-06-06 19:42:17',1623008537,NULL),(1871400452,12762957,1,2564741,1,1,1,'A',1,0.975301,418,855973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 795}, \"maximum_statistics\": {\"great\": 830}}',141.209,172133527,870468,NULL,'2022-05-24 22:14:52',1653430492,NULL),(1864597787,12762957,1,2268886,1,1,1,'S',1,0.975296,506,882876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',141.426,161926129,564950,NULL,'2021-05-14 16:07:24',1621008444,NULL),(1866529521,12762957,1,2725802,1,1,1,'A',1,0.973251,640,865954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1215}}',141.709,164940387,1266790,NULL,'2021-08-15 00:00:36',1628985636,NULL),(1871968885,12762957,1,3537209,1,1,1,'A',1,0.935897,398,751649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 854}, \"maximum_statistics\": {\"great\": 975}}',141.989,173072971,938118,NULL,'2022-07-04 03:10:40',1656904240,NULL),(1869634170,12762957,1,2681674,1,1,1,'S',1,0.98505,602,917902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',142.009,169551479,680640,NULL,'2022-02-05 01:55:12',1644026112,NULL),(1865701986,12762957,1,2941623,1,1,1,'A',1,0.95922,225,795782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',142.054,163694161,263900,NULL,'2021-07-06 20:31:20',1625603480,NULL),(1864653321,12762957,1,361158,1,1,1,'S',1,0.989247,558,921091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 546}, \"maximum_statistics\": {\"great\": 558}}',142.108,162098790,684370,NULL,'2021-05-19 12:17:26',1621426646,NULL),(1877462030,12762957,1,1608656,1,1,1,'A',1,0.963899,499,843022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',142.137,181105283,572620,NULL,'2023-10-07 23:54:42',1696722882,NULL),(1866172736,12762957,1,2808468,1,1,1,'S',1,0.982601,546,910266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',142.416,164572333,593900,NULL,'2021-08-03 10:06:07',1627985167,NULL),(1864762409,12762957,1,2487566,1,1,1,'A',1,0.958831,584,813669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 698}, \"maximum_statistics\": {\"great\": 753}}',142.924,162391892,800922,NULL,'2021-05-27 17:01:42',1622134902,NULL),(1871349657,12762957,1,2954664,1,1,1,'A',1,0.966192,346,789552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 1065, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1124}}',143.046,172090515,1040948,NULL,'2022-05-23 01:48:23',1653270503,NULL),(1864873113,12762957,1,2297394,1,1,1,'A',1,0.980803,246,838877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 555}, \"maximum_statistics\": {\"great\": 573}}',143.146,162401362,488780,NULL,'2021-05-27 22:29:31',1622154571,NULL),(1864518316,12762957,1,696204,1,1,1,'A',1,0.983761,280,868467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 570}, \"maximum_statistics\": {\"great\": 585}}',143.196,162015864,604712,NULL,'2021-05-16 22:38:01',1621204681,NULL),(1865701283,12762957,1,1241100,1,1,1,'S',1,0.991614,477,935224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',143.308,163740675,538590,NULL,'2021-07-08 07:35:45',1625729745,NULL),(1868353100,12762957,1,3034889,1,1,1,'S',1,0.991354,694,936292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',143.629,167779524,758740,NULL,'2021-11-26 22:42:51',1637966571,NULL),(1864575046,12762957,1,2400193,1,1,1,'S',1,0.982353,680,894683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 656}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 1}}',143.872,162011181,855428,NULL,'2021-05-16 19:35:14',1621193714,NULL),(1865667436,12762957,1,2451507,1,1,1,'A',1,0.931651,531,709401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 967, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',143.919,163693933,934508,NULL,'2021-07-06 20:21:35',1625602895,NULL),(1866531346,12762957,1,1772049,0,1,1,'A',1,0.945419,288,750238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 930}, \"maximum_statistics\": {\"great\": 1026}}',143.936,164866966,880902,NULL,'2021-08-12 15:09:31',1628780971,NULL),(2496193332,12762957,1,4355709,1,1,1,'A',1,0.951687,373,773541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 601}, \"maximum_statistics\": {\"great\": 652}}',143.957,183130006,570442,NULL,'2024-03-12 23:39:38',1710286778,NULL),(1866202324,12762957,1,2944444,1,1,1,'S',1,0.99497,497,929906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',144.184,164443448,577388,NULL,'2021-07-30 06:13:47',1627625627,NULL),(1864718622,12762957,1,2260330,1,1,1,'A',1,0.959547,520,792398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 570}, \"maximum_statistics\": {\"great\": 618}}',144.313,162185174,633860,NULL,'2021-05-21 21:17:24',1621631844,NULL),(1871276254,12762957,1,2981286,1,1,1,'A',1,0.982164,355,876681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 816, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 841}}',144.705,171967268,897418,NULL,'2022-05-17 22:31:31',1652826691,NULL),(1864762894,12762957,1,2761855,1,1,1,'A',1,0.97619,541,872117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1050}}',145.086,162388694,1061600,NULL,'2021-05-27 15:18:36',1622128716,NULL),(1866232986,12762957,1,2561454,1,1,1,'A',1,0.930763,366,678180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 1127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1271}}',145.107,164443519,979978,NULL,'2021-07-30 06:18:51',1627625931,NULL),(1871064597,12762957,1,3077268,1,1,1,'A',1,0.947342,306,703296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 915, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 997}}',145.347,171800326,812010,NULL,'2022-05-10 23:12:05',1652224325,NULL),(1864549272,12762957,1,2366905,1,1,1,'S',1,0.974522,314,887166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 298}, \"maximum_statistics\": {\"great\": 314}}',145.47,162011390,329630,NULL,'2021-05-16 19:41:56',1621194116,NULL),(2433804112,12762957,1,1836309,1,1,1,'S',1,0.987952,415,924339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 405}, \"maximum_statistics\": {\"great\": 415}}',145.502,182991909,484220,NULL,'2024-03-01 18:12:25',1709316745,NULL),(1865629963,12762957,1,1365401,1,1,1,'A',1,0.953302,318,753416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 986}, \"maximum_statistics\": {\"great\": 1060}}',145.825,163534929,908768,NULL,'2021-07-02 01:21:54',1625188914,NULL),(1864531265,12762957,1,2886475,1,1,1,'A',1,0.98389,438,889795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 814}, \"maximum_statistics\": {\"great\": 838}}',145.995,162010803,939584,NULL,'2021-05-16 19:23:01',1621192981,NULL),(1871230672,12762957,1,3480621,1,1,1,'A',1,0.924322,300,690126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 27, \"great\": 1154, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1328}}',146.189,171967114,1125344,NULL,'2022-05-17 22:18:01',1652825881,NULL),(1877547381,12762957,1,3041507,1,1,1,'A',1,0.974877,432,828001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 974, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',146.306,181143721,1029342,NULL,'2023-10-10 21:23:13',1696972993,NULL),(1866357760,12762957,1,2532774,1,1,1,'A',1,0.945824,400,749499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 811, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',146.314,164612592,783296,NULL,'2021-08-04 14:02:15',1628085735,NULL),(1871388437,12762957,1,120624,1,1,1,'A',1,0.984948,793,899010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 1034, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',146.87,172067085,1210620,NULL,'2022-05-22 03:53:53',1653191633,NULL),(1871161664,12762957,1,142309,1,1,1,'A',1,0.934491,353,745929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 782, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 893}}',147.015,171925025,889494,NULL,'2022-05-16 00:16:28',1652660188,NULL),(1864898851,12762957,1,342846,1,1,1,'S',1,0.988408,647,920848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 632}, \"maximum_statistics\": {\"great\": 647}}',148.464,162516166,718030,NULL,'2021-05-31 04:03:26',1622433806,NULL),(1871337233,12762957,1,62405,1,1,1,'S',1,0.955952,420,802624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 383}, \"maximum_statistics\": {\"great\": 420}}',148.589,172090440,432980,NULL,'2022-05-23 01:42:36',1653270156,NULL),(1871197753,12762957,1,3439958,1,1,1,'A',1,0.957704,599,803118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 916}, \"maximum_statistics\": {\"great\": 993}}',148.747,171847822,972028,NULL,'2022-05-13 03:14:50',1652411690,NULL),(1865012549,12762957,1,2864114,1,1,1,'S',1,0.9613,646,854244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',148.813,162741488,776380,NULL,'2021-06-06 20:01:25',1623009685,NULL),(1871327857,12762957,1,2163434,1,1,1,'A',1,0.968483,653,843499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936}}',148.837,172133102,1029872,NULL,'2022-05-24 21:45:16',1653428716,NULL),(1871794168,12762957,1,3446335,1,1,1,'A',1,0.979412,509,875611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1360}}',148.863,172952459,1551706,NULL,'2022-06-28 19:47:18',1656445638,NULL),(1871060287,12762957,1,3414561,1,1,1,'A',1,0.979253,543,856164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 694, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 723}}',149.086,171799926,791744,NULL,'2022-05-10 22:43:01',1652222581,NULL),(1871275562,12762957,1,3512243,1,1,1,'A',1,0.981573,214,865812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 407}}',149.417,171970656,408526,NULL,'2022-05-18 02:33:53',1652841233,NULL),(1864579745,12762957,1,2560989,1,1,1,'A',1,0.969959,467,849329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 928, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 982}}',149.733,161963004,1031690,NULL,'2021-05-15 15:03:01',1621090981,NULL),(1866642675,12762957,1,87065,0,1,1,'S',1,0.987868,577,922131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',150.008,165093030,667140,NULL,'2021-08-20 00:58:48',1629421128,NULL),(1871878178,12762957,1,3607887,1,1,1,'A',1,0.987424,1086,915039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1153}}',150.03,172953133,1359830,NULL,'2022-06-28 20:23:53',1656447833,NULL),(1871222889,12762957,1,2400753,1,1,1,'S',1,0.991935,372,937475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',150.938,171967284,391530,NULL,'2022-05-17 22:32:55',1652826775,NULL),(1866185268,12762957,1,2921434,1,1,1,'A',1,0.980687,882,889873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 898, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 932}}',151.186,164572244,1099270,NULL,'2021-08-03 10:02:20',1627984940,NULL),(1871193452,12762957,1,2589595,1,1,1,'S',1,0.968932,515,867715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',151.53,171970479,596310,NULL,'2022-05-18 02:24:43',1652840683,NULL),(1871471380,12762957,1,3502579,1,1,1,'A',1,0.96896,372,850779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',151.661,172229588,657462,NULL,'2022-05-28 21:23:50',1653773030,NULL),(2424421751,12762957,1,4432893,1,1,1,'A',1,0.977912,423,867749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',151.883,182970084,525244,NULL,'2024-02-28 21:56:02',1709157362,NULL),(1871808206,12762957,1,3455633,1,1,1,'A',1,0.97032,599,825671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',152.064,172952658,725758,NULL,'2022-06-28 19:57:09',1656446229,NULL),(1866475347,12762957,1,2807614,1,1,1,'A',1,0.959184,332,775886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',152.199,164938608,606616,NULL,'2021-08-14 22:23:18',1628979798,NULL),(1865782570,12762957,1,1907676,1,1,1,'S',1,0.972906,406,882077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 384}, \"maximum_statistics\": {\"great\": 406}}',152.526,163963320,464720,NULL,'2021-07-15 05:47:01',1626328021,NULL),(2437337109,12762957,1,1628029,1,1,1,'S',1,0.990405,469,927412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 460}, \"maximum_statistics\": {\"great\": 469}}',152.664,182999440,542890,NULL,'2024-03-02 09:18:02',1709371082,NULL),(1864545293,12762957,1,2653155,1,1,1,'A',1,0.975806,832,868159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',152.817,162035847,1225154,NULL,'2021-05-17 15:00:19',1621263619,NULL),(1871388462,12762957,1,3015749,1,1,1,'S',1,0.973523,491,878055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',152.855,172108584,548760,NULL,'2022-05-23 20:11:02',1653336662,NULL),(1868273957,12762957,1,3227210,0,1,1,'A',1,0.978018,275,830583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 1479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1524}}',153.103,167615274,1343792,NULL,'2021-11-20 04:58:57',1637384337,NULL),(2529245150,12762957,1,355581,0,1,1,'A',1,0.953833,285,776875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',153.218,183205833,510574,NULL,'2024-03-18 21:32:01',1710797521,NULL),(2457469040,12762957,1,1845315,0,1,1,'A',1,0.972303,258,830459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 343}}',153.439,183043980,321082,NULL,'2024-03-05 23:19:48',1709680788,NULL),(1866516302,12762957,1,2966705,1,1,1,'A',1,0.974176,784,850683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 1075, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1123}}',153.684,164910618,1171564,NULL,'2021-08-14 00:24:27',1628900667,NULL),(1866070659,12762957,1,3039617,1,1,1,'A',1,0.971624,521,861387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 970}, \"maximum_statistics\": {\"great\": 1022}}',153.735,164301144,1066966,NULL,'2021-07-25 18:43:27',1627238607,NULL),(2491932724,12762957,1,4273197,1,1,1,'S',1,0.982405,341,911618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',153.835,183120667,375784,NULL,'2024-03-12 04:42:16',1710218536,NULL),(2432519462,12762957,1,3039670,1,1,1,'A',1,0.976298,642,875782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 848, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886}}',153.875,182989169,955920,NULL,'2024-03-01 14:02:47',1709301767,NULL),(1864862543,12762957,1,2742507,1,1,1,'A',1,0.969584,337,826758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 886}, \"maximum_statistics\": {\"great\": 937}}',153.943,162295948,961212,NULL,'2021-05-24 20:50:13',1621889413,NULL),(2456057103,12762957,1,4295720,1,1,1,'A',1,0.95123,358,772769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 1050, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',155.172,183041305,1154782,NULL,'2024-03-05 17:48:33',1709660913,NULL),(1864980526,12762957,1,2974956,1,1,1,'A',1,0.965925,357,825451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 676}, \"maximum_statistics\": {\"great\": 719}}',155.346,162579595,675550,NULL,'2021-06-02 02:43:16',1622601796,NULL),(1871293657,12762957,1,153307,0,1,1,'A',1,0.947514,342,738369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 1330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1448}}',155.639,172071151,1214710,NULL,'2022-05-22 07:59:29',1653206369,NULL),(1871233131,12762957,1,2680373,1,1,1,'A',1,0.989559,324,890532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 431}}',155.884,171876013,408726,NULL,'2022-05-14 06:01:57',1652508117,NULL),(1871250208,12762957,1,2718153,1,1,1,'A',1,0.947368,323,811689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 289}, \"maximum_statistics\": {\"great\": 323}}',155.942,171907348,316002,NULL,'2022-05-15 09:23:57',1652606637,NULL),(2500895506,12762957,1,4092686,1,1,1,'A',1,0.970183,367,818894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 623}, \"maximum_statistics\": {\"great\": 654}}',156.033,183140952,566320,NULL,'2024-03-13 21:47:11',1710366431,NULL),(1871458438,12762957,1,3380447,1,1,1,'S',1,0.957704,331,843373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',156.561,172233818,345820,NULL,'2022-05-29 01:46:05',1653788765,NULL),(1864594492,12762957,1,2262980,1,1,1,'S',1,0.98668,488,922056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 475}, \"maximum_statistics\": {\"great\": 488}}',157.497,162011083,593100,NULL,'2021-05-16 19:31:23',1621193483,NULL),(1871245075,12762957,1,292818,1,1,1,'A',1,0.970883,328,825052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 1048}, \"maximum_statistics\": {\"great\": 1099}}',158.263,171867148,1042592,NULL,'2022-05-13 21:06:21',1652475981,NULL),(1866485056,12762957,1,2944307,1,1,1,'A',1,0.962791,315,796847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 602}, \"maximum_statistics\": {\"great\": 645}}',158.613,164938903,614606,NULL,'2021-08-14 22:40:31',1628980831,NULL),(1871355566,12762957,1,249063,1,1,1,'A',1,0.955747,330,783312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 807, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 870}}',158.918,172010279,769566,NULL,'2022-05-19 20:58:49',1652993929,NULL),(1871217022,12762957,1,2394331,0,1,1,'A',1,0.930661,348,676497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 818}, \"maximum_statistics\": {\"great\": 923}}',159.651,171905689,681414,NULL,'2022-05-15 07:52:14',1652601134,NULL),(1864786290,12762957,1,2363530,1,1,1,'S',1,0.988095,504,912791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 492}, \"maximum_statistics\": {\"great\": 504}}',159.757,162365082,576010,NULL,'2021-05-26 21:38:45',1622065125,NULL),(1871220572,12762957,1,2649322,1,1,1,'A',1,0.954933,347,764069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 760}, \"maximum_statistics\": {\"great\": 821}}',159.938,171867443,690384,NULL,'2022-05-13 21:22:03',1652476923,NULL),(1866485603,12762957,1,2348435,1,1,1,'A',1,0.98008,721,885079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 965, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',160.133,164811497,1117568,NULL,'2021-08-10 18:08:02',1628618882,NULL),(1866448787,12762957,1,2461626,1,1,1,'A',1,0.969885,708,841812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1066, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1129}}',160.327,164940670,1170828,NULL,'2021-08-15 00:15:08',1628986508,NULL),(1864852854,12762957,1,2952410,1,1,1,'S',1,0.991863,1106,935134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1088, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',160.569,162387516,1286510,NULL,'2021-05-27 14:42:12',1622126532,NULL),(1871383587,12762957,1,114207,0,1,1,'A',1,0.953704,736,793021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 988, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1080}}',160.698,172034813,1075260,NULL,'2022-05-20 23:19:43',1653088783,NULL),(1871302248,12762957,1,161805,0,1,1,'A',1,0.98232,351,871714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 686, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 707}}',160.794,172090555,710810,NULL,'2022-05-23 01:50:55',1653270655,NULL),(1864998570,12762957,1,2598274,0,1,1,'A',1,0.971649,278,797361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 553}, \"maximum_statistics\": {\"great\": 582}}',161.209,162516030,503378,NULL,'2021-05-31 03:55:57',1622433357,NULL),(1866103508,12762957,1,222208,0,1,1,'A',1,0.974937,757,849410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1197}}',161.401,164337730,1289882,NULL,'2021-07-26 22:43:06',1627339386,NULL),(2500909898,12762957,1,4260658,1,1,1,'A',1,0.96859,328,810762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 780}}',161.706,183140984,707028,NULL,'2024-03-13 21:50:44',1710366644,NULL),(1866410658,12762957,1,3081836,1,1,1,'S',1,0.986842,608,922824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',162.32,164768292,671900,NULL,'2021-08-09 10:35:30',1628505330,NULL),(1864541872,12762957,1,2649321,1,1,1,'A',1,0.985119,503,897061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 653}, \"maximum_statistics\": {\"great\": 672}}',162.599,162036881,704960,NULL,'2021-05-17 15:28:25',1621265305,NULL),(1871376842,12762957,1,719099,1,1,1,'A',1,0.955927,247,789899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',162.65,172067363,656906,NULL,'2022-05-22 04:09:12',1653192552,NULL),(1871219108,12762957,1,3466806,1,1,1,'A',1,0.95774,572,807370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1124}}',162.782,171847674,1164446,NULL,'2022-05-13 03:03:17',1652410997,NULL),(1866077340,12762957,1,3048916,1,1,1,'S',1,0.992089,316,935186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 316}}',163.259,164278554,319750,NULL,'2021-07-25 02:28:22',1627180102,NULL),(1868348907,12762957,1,1708929,1,1,1,'S',1,0.970149,469,858661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 441}, \"maximum_statistics\": {\"great\": 469}}',163.627,167765810,558580,NULL,'2021-11-26 11:11:40',1637925100,NULL),(2495785168,12762957,1,4439813,1,1,1,'A',1,0.948357,167,746181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',164.055,183129317,189084,NULL,'2024-03-12 21:47:08',1710280028,NULL),(1871408261,12762957,1,3598712,1,1,1,'A',1,0.952637,343,771508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 929}}',164.228,172133195,837126,NULL,'2022-05-24 21:51:43',1653429103,NULL),(1872048169,12762957,1,3592685,1,1,1,'A',1,0.95375,363,815529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',164.38,173073963,383314,NULL,'2022-07-04 04:31:55',1656909115,NULL),(1871025612,12762957,1,3507674,1,1,1,'A',1,0.982327,346,861136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',164.569,171799961,751304,NULL,'2022-05-10 22:45:38',1652222738,NULL),(1871334104,12762957,1,59746,0,1,1,'A',1,0.957335,302,790313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 616, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 668}}',164.779,172010096,584890,NULL,'2022-05-19 20:47:40',1652993260,NULL),(1865720816,12762957,1,221408,0,1,1,'A',1,0.961321,246,813486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 497}, \"maximum_statistics\": {\"great\": 530}}',165.166,163666552,512480,NULL,'2021-07-06 00:31:51',1625531511,NULL),(1864947835,12762957,1,2804251,1,1,1,'S',1,0.980243,658,884999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',165.594,162626120,798360,NULL,'2021-06-03 13:02:41',1622725361,NULL),(1866030931,12762957,1,2666728,1,1,1,'A',1,0.963648,394,843610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',166.166,164366464,893560,NULL,'2021-07-27 20:16:49',1627417009,NULL),(1865724054,12762957,1,2699379,1,1,1,'A',1,0.958704,572,789760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 1141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1235}}',166.87,163740831,1238928,NULL,'2021-07-08 07:43:10',1625730190,NULL),(1871373038,12762957,1,1089110,1,1,1,'A',1,0.955319,179,778097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 431}, \"maximum_statistics\": {\"great\": 470}}',166.928,172090464,432338,NULL,'2022-05-23 01:44:27',1653270267,NULL),(1871415106,12762957,1,3448929,1,1,1,'S',1,0.987972,291,927532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 291}}',167.021,172229355,277220,NULL,'2022-05-28 21:13:24',1653772404,NULL),(1871376862,12762957,1,2998012,1,1,1,'S',1,0.970657,852,875733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',167.227,172133481,969490,NULL,'2022-05-24 22:11:27',1653430287,NULL),(1871383552,12762957,1,1127501,0,1,1,'A',1,0.94715,509,754810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 1763, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1930}}',167.891,172065339,1695510,NULL,'2022-05-22 02:02:30',1653184950,NULL),(1871146211,12762957,1,3495496,1,1,1,'A',1,0.966947,473,830605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 783, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 832}}',168.266,171783577,781928,NULL,'2022-05-10 05:19:01',1652159941,NULL),(1871372611,12762957,1,99462,0,1,1,'A',1,0.953873,320,746757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 1067, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1149}}',168.41,172065699,892942,NULL,'2022-05-22 02:26:03',1653186363,NULL),(2496872452,12762957,1,4035865,1,1,1,'A',1,0.958271,351,805318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671}}',168.95,183131605,665550,NULL,'2024-03-13 03:37:11',1710301031,NULL),(1873648214,12762957,1,3504280,1,1,1,'A',1,0.955625,550,794699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',169.084,175586683,743048,NULL,'2022-11-10 04:13:21',1668053601,NULL),(1866549884,12762957,1,1097542,0,1,1,'A',1,0.955139,999,782690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 1634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1761}}',169.454,165093177,1627452,NULL,'2021-08-20 01:06:18',1629421578,NULL),(2495802832,12762957,1,4451691,1,1,1,'A',1,0.956853,299,796688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 394}}',169.458,183129353,368956,NULL,'2024-03-12 21:51:32',1710280292,NULL),(1871181153,12762957,1,2563726,1,1,1,'A',1,0.980892,333,855522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 608, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 628}}',169.643,171966984,688882,NULL,'2022-05-17 22:10:16',1652825416,NULL),(2434641561,12762957,1,1516753,1,1,1,'A',1,0.9825,527,890184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 969, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',169.769,182993431,1168044,NULL,'2024-03-01 21:00:16',1709326816,NULL),(1871402178,12762957,1,3564521,1,1,1,'A',1,0.95695,255,762484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 813}}',170.084,172067212,668726,NULL,'2022-05-22 04:01:14',1653192074,NULL),(1865693987,12762957,1,2925051,1,1,1,'A',1,0.965584,334,820546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',170.469,163772278,758100,NULL,'2021-07-09 06:05:51',1625810751,NULL),(1871383375,12762957,1,313413,0,1,1,'A',1,0.968461,423,815165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 1120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',171.535,172065815,1158732,NULL,'2022-05-22 02:32:55',1653186775,NULL),(1871321357,12762957,1,2409492,1,1,1,'S',1,0.996252,667,948551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 662, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',172.739,172108704,783290,NULL,'2022-05-23 20:19:09',1653337149,NULL),(1871363657,12762957,1,267024,1,1,1,'A',1,0.965875,375,818093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 955, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1011}}',173.792,172067308,981770,NULL,'2022-05-22 04:06:34',1653192394,NULL),(2445113348,12762957,1,819316,0,1,1,'A',1,0.975822,355,860553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 495}, \"maximum_statistics\": {\"great\": 517}}',174.542,183017168,536942,NULL,'2024-03-03 14:46:45',1709477205,NULL),(1864831535,12762957,1,203101,0,1,1,'A',1,0.97288,542,835248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1014}}',174.677,162425647,1041250,NULL,'2021-05-28 15:50:13',1622217013,NULL),(1866115051,12762957,1,69439,0,1,1,'A',1,0.956456,433,782353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 921, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',175.35,164339702,931432,NULL,'2021-07-27 00:18:35',1627345115,NULL),(1871290276,12762957,1,3081831,1,1,1,'A',1,0.972081,470,858523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 563}, \"maximum_statistics\": {\"great\": 591}}',175.633,172067162,560150,NULL,'2022-05-22 03:58:37',1653191917,NULL),(1871286446,12762957,1,2575707,1,1,1,'A',1,0.966406,432,818588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 603}, \"maximum_statistics\": {\"great\": 640}}',175.821,172133030,563130,NULL,'2022-05-24 21:39:37',1653428377,NULL),(1864970486,12762957,1,2560853,1,1,1,'S',1,0.991209,910,927173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910}}',176.574,162471659,1123140,NULL,'2021-05-29 20:34:31',1622320471,NULL),(1871244683,12762957,1,1734712,1,1,1,'A',1,0.979871,405,878500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',177.602,171967016,617102,NULL,'2022-05-17 22:12:09',1652825529,NULL),(1865962095,12762957,1,2690458,1,1,1,'S',1,0.973414,1072,879446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1072}}',178.18,164113883,1294600,NULL,'2021-07-19 21:13:03',1626729183,NULL),(1866392516,12762957,1,2239274,0,1,1,'A',1,0.947993,255,765644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 496}, \"maximum_statistics\": {\"great\": 548}}',180.383,164612765,495618,NULL,'2021-08-04 14:08:41',1628086121,NULL),(1868309880,12762957,1,3182531,1,1,1,'A',1,0.976237,390,847501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 988, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1031}}',181.827,167513669,1039356,NULL,'2021-11-15 21:37:13',1637012233,NULL),(1865852815,12762957,1,1247899,1,1,1,'A',1,0.975621,939,876649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1076}, \"maximum_statistics\": {\"great\": 1128}}',182.049,163953167,1214146,NULL,'2021-07-14 21:12:10',1626297130,NULL),(1871313864,12762957,1,3428291,1,1,1,'A',1,0.975211,454,861768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 907}, \"maximum_statistics\": {\"great\": 948}}',182.867,172133587,1067030,NULL,'2022-05-24 22:19:01',1653430741,NULL),(1871275418,12762957,1,2981282,1,1,1,'A',1,0.954665,798,783777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1136}}',184.109,171907301,1134564,NULL,'2022-05-15 09:21:38',1652606498,NULL),(1871393189,12762957,1,3247542,1,1,1,'A',1,0.98488,485,903603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 931}, \"maximum_statistics\": {\"great\": 959}}',187.041,172133247,1080376,NULL,'2022-05-24 21:55:27',1653429327,NULL),(1867048667,12762957,1,3171644,1,1,1,'A',1,0.972853,513,846739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1234}}',190.026,165667807,1277858,NULL,'2021-09-08 22:25:55',1631139955,NULL),(2512773038,12762957,1,87205,0,1,1,'A',1,0.96496,705,830403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 1043, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',190.118,183166622,1138946,NULL,'2024-03-15 22:44:45',1710542685,NULL),(1866085239,12762957,1,904516,0,1,1,'A',1,0.946894,540,761840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 907, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',191.658,164365786,916320,NULL,'2021-07-27 19:50:35',1627415435,NULL),(1865917325,12762957,1,119491,0,1,1,'S',1,0.973458,697,884549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',193.543,164113969,810760,NULL,'2021-07-19 21:17:14',1626729434,NULL),(1871177652,12762957,1,163846,0,1,1,'A',1,0.9825,993,904289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 967, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',195.745,171907101,1118980,NULL,'2022-05-15 09:11:57',1652605917,NULL),(1871215690,12762957,1,3540255,1,1,1,'S',1,0.993034,646,930988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 637}, \"maximum_statistics\": {\"great\": 646}}',203.998,171867242,764206,NULL,'2022-05-13 21:11:35',1652476295,NULL),(1871242544,12762957,1,285042,0,1,1,'S',1,0.97619,945,868475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 900}, \"maximum_statistics\": {\"great\": 945}}',204.438,171867320,1028910,NULL,'2022-05-13 21:15:32',1652476532,NULL),(1871235319,12762957,1,87778,0,1,1,'A',1,0.953189,231,749469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 892}, \"maximum_statistics\": {\"great\": 972}}',208.268,171905612,788318,NULL,'2022-05-15 07:47:03',1652600823,NULL),(1871346607,12762957,1,2951489,1,1,1,'A',1,0.975,722,861129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1320}}',209.513,172065556,1429894,NULL,'2022-05-22 02:16:05',1653185765,NULL),(2472615467,12762957,1,478267,0,1,1,'A',1,0.984772,694,902900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 957}, \"maximum_statistics\": {\"great\": 985}}',213.185,183077920,1089432,NULL,'2024-03-08 19:27:45',1709926065,NULL),(1855443648,12764660,1,260581,0,1,1,'D',1,0.658163,26,204999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 98}}',0.867834,148091774,31606,NULL,'2020-01-10 09:48:38',1578649718,NULL),(1857449964,12764660,1,458736,0,1,1,'D',1,0.674757,18,188468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 55, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',1.12346,151164523,27676,NULL,'2020-05-19 03:35:16',1589859316,NULL),(1877680086,12769408,1,3618045,0,1,1,'D',1,0.273256,3,3373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 56, \"great\": 17}, \"maximum_statistics\": {\"great\": 86}}',0.000657,181288114,8250,NULL,'2023-10-22 00:32:25',1697934745,NULL),(2383791933,12783020,1,1661767,0,1,1,'D',1,0.406977,7,117915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 22}, \"maximum_statistics\": {\"great\": 86}}',0.013028,182878037,108390,NULL,'2024-02-21 14:49:40',1708526980,NULL),(2383777976,12783020,1,1442771,0,1,1,'D',1,0.567708,16,147875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 35}, \"maximum_statistics\": {\"great\": 96}}',0.214732,182877994,58842,NULL,'2024-02-21 14:46:53',1708526813,NULL),(2629918750,12783020,1,2162144,0,1,1,'D',1,0.615385,47,145935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 82}, \"maximum_statistics\": {\"great\": 195}}',0.607235,183443085,61428,NULL,'2024-04-06 16:25:22',1712420722,NULL),(1849948855,12795003,1,1148432,0,1,1,'D',1,0.562284,32,106768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 76, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',0.332453,139577510,81579,NULL,'2018-08-17 02:45:55',1534473955,NULL),(1853603265,12795003,1,1028004,0,1,1,'D',1,0.622881,33,234809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',0.609425,144975060,125810,NULL,'2019-06-22 04:18:28',1561177108,NULL),(1850736158,12795003,1,46803,0,1,1,'D',1,0.634921,15,184537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.681979,140792286,44476,NULL,'2018-10-21 23:48:03',1540165683,NULL),(1850580364,12795003,1,176771,0,1,1,'C',1,0.736842,17,350704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 38}}',1.18553,140584633,193138,NULL,'2018-10-10 02:35:33',1539138933,NULL),(1852557453,12795003,1,1829616,1,1,1,'D',1,0.679412,20,192538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 94, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 170}}',1.38505,143540329,54204,NULL,'2019-04-03 03:19:32',1554261572,NULL),(1850085789,12795003,1,1036654,0,1,1,'C',1,0.731818,36,333258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 63, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 110}}',1.88288,139759147,166315,NULL,'2018-08-25 22:39:26',1535236766,NULL),(1853503653,12795003,1,1251790,1,1,1,'D',1,0.696552,35,286462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',2.01594,144975083,101303,NULL,'2019-06-22 04:20:39',1561177239,NULL),(1853546036,12795003,1,2009746,0,1,1,'C',1,0.771967,59,313911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',6.34453,145026770,82836,NULL,'2019-06-25 02:24:23',1561429463,NULL),(1858251149,12795003,1,2348987,0,1,1,'B',1,0.886139,101,622917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',12.1729,152318337,77408,NULL,'2020-06-29 18:58:11',1593457091,NULL),(1853554064,12795003,1,1790166,0,1,1,'B',1,0.862903,101,522570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 183, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 248}}',12.8028,144987623,158695,NULL,'2019-06-22 19:31:49',1561231909,NULL),(1878253421,12795003,1,2228300,1,1,1,'B',1,0.894737,65,548801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 168, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 209}}',13.6851,182054314,105021,NULL,'2023-12-20 05:15:34',1703049334,NULL),(1853491964,12795003,1,1917990,1,1,1,'B',1,0.851515,89,495004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',14.6377,145042633,133599,NULL,'2019-06-26 01:17:34',1561511854,NULL),(1855867488,12795003,1,2270371,1,1,1,'A',1,0.903226,109,580788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 186}}',16.3944,148658250,93966,NULL,'2020-02-13 03:59:58',1581566398,NULL),(3064489609,12795003,1,2229987,1,1,1,'B',1,0.850588,70,443874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',16.5272,184441964,179108,NULL,'2024-06-26 23:00:11',1719442811,NULL),(1856067162,12795003,1,1390801,0,1,1,'A',1,0.912069,204,627482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 290}}',19.1069,148925497,186113,NULL,'2020-02-28 03:36:34',1582860994,NULL),(1877302200,12797507,1,959272,1,1,1,'B',1,0.875718,578,593055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 11, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1392}}',NULL,180864209,1249360,NULL,'2023-09-20 12:47:50',1695214070,NULL),(1862628146,12797507,1,2223735,1,1,1,'D',1,0.161538,4,1310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 200, \"great\": 24}, \"maximum_statistics\": {\"great\": 260}}',0.000103,158970148,13470,NULL,'2021-02-20 04:40:25',1613796025,NULL),(1862645323,12797507,1,2258687,1,1,1,'D',1,0.259067,10,2783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 119, \"great\": 26}, \"maximum_statistics\": {\"great\": 193}}',0.00147,158969755,15000,NULL,'2021-02-20 04:25:12',1613795112,NULL),(1862645679,12797507,1,2409644,1,1,1,'D',1,0.245327,4,24548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 136, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',0.002466,159007641,54000,NULL,'2021-02-21 07:05:21',1613891121,NULL),(1868164557,12797507,1,2964220,1,1,1,'D',1,0.278252,8,6112,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 280, \"great\": 72}, \"maximum_statistics\": {\"great\": 469}}',0.004526,167342745,48450,NULL,'2021-11-09 09:00:09',1636448409,NULL),(1862628120,12797507,1,2223735,1,1,1,'D',1,0.359615,13,4549,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 132, \"great\": 59}, \"maximum_statistics\": {\"great\": 260}}',0.017504,158970119,30414,NULL,'2021-02-20 04:39:27',1613795967,NULL),(1862612891,12797507,1,2201675,1,1,1,'D',1,0.375256,12,17849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 251, \"great\": 129}, \"maximum_statistics\": {\"great\": 489}}',0.035235,158970561,71700,NULL,'2021-02-20 05:00:21',1613797221,NULL),(1862628158,12797507,1,2223735,1,1,1,'D',1,0.375,13,12367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 135, \"great\": 70}, \"maximum_statistics\": {\"great\": 260}}',0.036536,158970171,31640,NULL,'2021-02-20 04:41:08',1613796068,NULL),(1862645334,12797507,1,2258687,1,1,1,'D',1,0.494819,38,8579,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 67, \"great\": 65}, \"maximum_statistics\": {\"great\": 193}}',0.178114,158970083,29220,NULL,'2021-02-20 04:38:15',1613795895,NULL),(1862624275,12797507,1,2222443,0,1,1,'D',1,0.570755,20,123583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 40}, \"maximum_statistics\": {\"great\": 106}}',0.732355,158967778,22528,NULL,'2021-02-20 03:00:32',1613790032,NULL),(1862631686,12797507,1,2231839,0,1,1,'D',1,0.688525,27,285550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 30}, \"maximum_statistics\": {\"great\": 61}}',2.14,158967815,26756,NULL,'2021-02-20 03:01:58',1613790118,NULL),(1868174187,12797507,1,1807643,1,1,1,'D',1,0.673701,43,193585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 63, \"great\": 170}, \"maximum_statistics\": {\"great\": 308}}',2.26183,167342343,91561,NULL,'2021-11-09 08:29:14',1636446554,NULL),(1862659407,12797507,1,2020602,1,1,1,'D',1,0.680556,47,193303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 79}, \"maximum_statistics\": {\"great\": 144}}',2.68954,158969706,49800,NULL,'2021-02-20 04:22:58',1613794978,NULL),(1868175589,12797507,1,748485,0,1,1,'C',1,0.738693,50,283434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 125}, \"maximum_statistics\": {\"great\": 199}}',4.80766,167342401,97218,NULL,'2021-11-09 08:33:48',1636446828,NULL),(1868109604,12797507,1,1900436,0,1,1,'C',1,0.768595,31,320178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 160}, \"maximum_statistics\": {\"great\": 242}}',5.80694,167342448,92884,NULL,'2021-11-09 08:38:15',1636447095,NULL),(1868523463,12797507,1,222304,0,1,1,'C',1,0.745,42,271205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 190}, \"maximum_statistics\": {\"great\": 300}}',6.26159,167945333,113575,NULL,'2021-12-03 13:59:22',1638539962,NULL),(1862668073,12797507,1,206864,0,1,1,'C',1,0.765854,56,397193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 205}}',6.46425,158981548,170329,NULL,'2021-02-20 13:15:20',1613826920,NULL),(1862531605,12797507,1,60809,0,1,1,'C',1,0.767007,86,341027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 180}, \"maximum_statistics\": {\"great\": 294}}',7.04202,158945825,254460,NULL,'2021-02-19 13:31:32',1613741492,NULL),(1871380420,12797507,1,110638,0,1,1,'C',1,0.792945,108,386302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 228}, \"maximum_statistics\": {\"great\": 326}}',7.07422,172043975,155035,NULL,'2022-05-21 08:40:35',1653122435,NULL),(1868161971,12797507,1,2409640,1,1,1,'C',1,0.776316,43,329600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 108}, \"maximum_statistics\": {\"great\": 152}}',7.11975,167342486,71280,NULL,'2021-11-09 08:41:09',1636447269,NULL),(1862631633,12797507,1,2231839,0,1,1,'B',1,0.811475,32,460547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 61}}',9.38195,158967808,33937,NULL,'2021-02-20 03:01:25',1613790085,NULL),(1869019110,12797507,1,46803,0,1,1,'B',1,0.84127,89,489483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.51535,168692835,77214,NULL,'2022-01-01 12:34:13',1641040453,NULL),(1862658597,12797507,1,1847539,1,1,1,'C',1,0.794753,85,355662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 229}, \"maximum_statistics\": {\"great\": 324}}',10.5296,158967559,177332,NULL,'2021-02-20 02:50:30',1613789430,NULL),(1869095989,12797507,1,2090845,0,1,1,'C',1,0.766319,66,309719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 254}, \"maximum_statistics\": {\"great\": 383}}',11.0154,168693068,135530,NULL,'2022-01-01 12:49:29',1641041369,NULL),(1862498151,12797507,1,2521931,0,1,1,'B',1,0.849057,84,448504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 172}, \"maximum_statistics\": {\"great\": 212}}',11.0584,158947103,92020,NULL,'2021-02-19 14:12:11',1613743931,NULL),(1862646251,12797507,1,2548597,0,1,1,'B',1,0.82684,71,396885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 169}, \"maximum_statistics\": {\"great\": 231}}',12.3488,158981866,104186,NULL,'2021-02-20 13:27:19',1613827639,NULL),(1862620368,12797507,1,2390084,1,1,1,'B',1,0.829167,43,407766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 120}}',12.4055,158970588,47160,NULL,'2021-02-20 05:01:33',1613797293,NULL),(1870647988,12797507,1,3303859,0,1,1,'B',1,0.826877,69,398233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 315}, \"maximum_statistics\": {\"great\": 413}}',13.9567,171199309,152310,NULL,'2022-04-15 05:58:20',1650002300,NULL),(1869048128,12797507,1,2347276,1,1,1,'B',1,0.827907,140,475016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 215}}',13.9982,168692983,158991,NULL,'2022-01-01 12:44:09',1641041049,NULL),(1871127965,12797507,1,829567,0,1,1,'C',1,0.785134,87,321023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 96, \"great\": 587}, \"maximum_statistics\": {\"great\": 861}}',14.7197,171810892,313668,NULL,'2022-05-11 12:57:45',1652273865,NULL),(1868144176,12797507,1,1391730,0,1,1,'B',1,0.879747,34,522298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 79}}',14.842,167342774,44158,NULL,'2021-11-09 09:02:33',1636448553,NULL),(1862590824,12797507,1,1655999,0,1,1,'B',1,0.852823,90,467403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 187}, \"maximum_statistics\": {\"great\": 248}}',15.992,158967148,127036,NULL,'2021-02-20 02:30:35',1613788235,NULL),(1862639864,12797507,1,2245770,0,1,1,'C',1,0.789683,97,402155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 126}}',16.4399,158967961,57745,NULL,'2021-02-20 03:07:18',1613790438,NULL),(1871436176,12797507,1,2445339,0,1,1,'B',1,0.869955,126,528239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 223}}',17.553,172289068,136822,NULL,'2022-05-31 08:17:30',1653985050,NULL),(1862672120,12797507,1,1414509,0,1,1,'B',1,0.871053,87,510472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 190}}',17.8272,158967636,125993,NULL,'2021-02-20 02:54:04',1613789644,NULL),(1871376489,12797507,1,2997817,1,1,1,'B',1,0.84824,186,472025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 62, \"great\": 537}, \"maximum_statistics\": {\"great\": 682}}',17.9688,172043919,388472,NULL,'2022-05-21 08:37:27',1653122247,NULL),(1871059829,12797507,1,3414551,1,1,1,'B',1,0.843333,89,411726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 224}, \"maximum_statistics\": {\"great\": 300}}',18.8625,171811197,127760,NULL,'2022-05-11 13:13:37',1652274817,NULL),(1870663889,12797507,1,1525052,0,1,1,'B',1,0.838415,140,467381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 239}, \"maximum_statistics\": {\"great\": 328}}',20.6743,171199258,183742,NULL,'2022-04-15 05:54:19',1650002059,NULL),(1868474615,12797507,1,2640147,0,1,1,'B',1,0.885093,180,542657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 267}, \"maximum_statistics\": {\"great\": 322}}',21.4643,167945714,182332,NULL,'2021-12-03 14:14:37',1638540877,NULL),(1874851662,12797507,1,3617765,1,1,1,'B',1,0.856343,106,478442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 209}, \"maximum_statistics\": {\"great\": 268}}',22.8723,177199396,121084,NULL,'2023-02-05 11:48:57',1675597737,NULL),(1869047738,12797507,1,2347101,1,1,1,'B',1,0.832317,137,474049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 328}}',23.8538,168693013,222230,NULL,'2022-01-01 12:45:59',1641041159,NULL),(1868142779,12797507,1,2156325,1,1,1,'B',1,0.887283,65,509008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 173}}',25.3561,167342415,72842,NULL,'2021-11-09 08:35:20',1636446920,NULL),(1868115467,12797507,1,2090848,0,1,1,'B',1,0.884783,86,546290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 230}}',26.8481,167343118,124082,NULL,'2021-11-09 09:26:58',1636450018,NULL),(1862624269,12797507,1,2222443,0,1,1,'B',1,0.891509,106,698547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 83}, \"maximum_statistics\": {\"great\": 106}}',27.3518,158967720,65052,NULL,'2021-02-20 02:58:01',1613789881,NULL),(1862619040,12797507,1,1818777,0,1,1,'A',1,0.902527,107,551909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 277}}',28.5718,158967670,148052,NULL,'2021-02-20 02:55:49',1613789749,NULL),(1862571808,12797507,1,2470378,1,1,1,'A',1,0.903654,111,568306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 301}}',29.1397,158967221,171445,NULL,'2021-02-20 02:33:38',1613788418,NULL),(1868160480,12797507,1,1639740,0,1,1,'A',1,0.931579,54,595398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 95}}',30.542,167342867,44114,NULL,'2021-11-09 09:09:55',1636448995,NULL),(1863164300,12797507,1,1970018,0,1,1,'A',1,0.910211,70,549796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 284}}',30.9333,159795883,122482,NULL,'2021-03-17 11:54:54',1615982094,NULL),(1862624266,12797507,1,2222443,0,1,1,'A',1,0.943396,106,772870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',32.5688,158967702,66432,NULL,'2021-02-20 02:57:17',1613789837,NULL),(1868199520,12797507,1,2836757,1,1,1,'A',1,0.927152,151,631901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 129}, \"maximum_statistics\": {\"great\": 151}}',33.4011,167342605,127684,NULL,'2021-11-09 08:49:57',1636447797,NULL),(1862663075,12797507,1,1861212,1,1,1,'S',1,0.959259,270,746803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 248}, \"maximum_statistics\": {\"great\": 270}}',36.0873,158966884,241444,NULL,'2021-02-20 02:18:33',1613787513,NULL),(1870647622,12797507,1,2933477,1,1,1,'A',1,0.929066,249,708654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 289}}',36.434,171199330,224044,NULL,'2022-04-15 06:00:40',1650002440,NULL),(1869082520,12797507,1,1167700,1,1,1,'A',1,0.903101,195,634574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 320}, \"maximum_statistics\": {\"great\": 387}}',37.1617,168692941,296470,NULL,'2022-01-01 12:41:17',1641040877,NULL),(1868100283,12797507,1,2512367,1,1,1,'A',1,0.92637,174,628439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 292}}',37.5567,167342671,184262,NULL,'2021-11-09 08:54:19',1636448059,NULL),(1862614404,12797507,1,2202788,1,1,1,'S',1,0.959916,237,799548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 218}, \"maximum_statistics\": {\"great\": 237}}',48.1361,159007367,246202,NULL,'2021-02-21 06:51:06',1613890266,NULL),(1862614413,12797507,1,2202788,1,1,1,'S',1,0.966245,237,865667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 237}}',54.5615,159007485,255282,NULL,'2021-02-21 06:56:45',1613890605,NULL),(1865816233,12799942,1,3022584,1,1,1,'D',1,0.197733,14,2471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 868, \"great\": 148}, \"maximum_statistics\": {\"great\": 1191}}',0.000102,163955725,83363,NULL,'2021-07-14 23:10:19',1626304219,NULL),(1849794079,12804497,1,1097392,0,1,1,'D',1,0.454545,14,77014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 27}, \"maximum_statistics\": {\"great\": 99}}',0.034234,139416595,29852,NULL,'2018-08-09 15:38:58',1533829138,NULL),(1857726117,12804497,1,1483941,0,1,1,'D',1,0.531746,28,118901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 46}, \"maximum_statistics\": {\"great\": 126}}',0.176313,151511881,29484,NULL,'2020-05-30 20:31:08',1590870668,NULL),(1850235881,12804497,1,214246,0,1,1,'D',1,0.525229,17,108334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 64, \"great\": 75}, \"maximum_statistics\": {\"great\": 218}}',0.224021,139975009,83508,NULL,'2018-09-06 06:00:25',1536213625,NULL),(1849900570,12804497,1,154688,0,1,1,'D',1,0.533426,17,74955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 106, \"great\": 130}, \"maximum_statistics\": {\"great\": 359}}',0.256437,139441066,88902,NULL,'2018-08-10 19:21:53',1533928913,NULL),(1857775266,12804497,1,1896734,0,1,1,'D',1,0.557692,16,158046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',0.305585,151471861,87792,NULL,'2020-05-29 14:21:03',1590762063,NULL),(1849790086,12804497,1,1368955,0,1,1,'D',1,0.575824,21,98713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 124, \"great\": 193}, \"maximum_statistics\": {\"great\": 455}}',0.467745,139419210,83968,NULL,'2018-08-09 18:14:21',1533838461,NULL),(1857806398,12804497,1,1939370,1,1,1,'D',1,0.57277,14,96841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',0.522064,151477358,51956,NULL,'2020-05-29 17:48:34',1590774514,NULL),(1857736849,12804497,1,1491857,1,1,1,'D',1,0.581132,22,105457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 66, \"great\": 109}, \"maximum_statistics\": {\"great\": 265}}',0.758142,151511907,48600,NULL,'2020-05-30 20:32:46',1590870766,NULL),(1862338581,12804497,1,1896731,0,1,1,'D',1,0.61236,44,162247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 48, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',1.10013,158608331,89935,NULL,'2021-02-09 17:50:38',1612893038,NULL),(1862350164,12804497,1,1483944,0,1,1,'D',1,0.627778,28,150438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 78}, \"maximum_statistics\": {\"great\": 180}}',1.13139,158744075,39316,NULL,'2021-02-13 14:23:26',1613226206,NULL),(1850047477,12804497,1,1489830,1,1,1,'D',1,0.656015,24,237069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 266}}',1.17199,139728248,162045,NULL,'2018-08-24 13:23:52',1535117032,NULL),(1869644793,12804497,1,900056,0,1,1,'D',1,0.647321,30,113093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 76, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',1.17543,169593867,191048,NULL,'2022-02-06 14:34:43',1644158083,NULL),(1857734317,12804497,1,2003950,0,1,1,'D',1,0.633333,22,147236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',1.25144,151472144,53912,NULL,'2020-05-29 14:31:05',1590762665,NULL),(1850227776,12804497,1,1313559,0,1,1,'D',1,0.693277,34,277887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',1.38396,139979693,76542,NULL,'2018-09-06 13:21:10',1536240070,NULL),(1857789845,12804497,1,900056,0,1,1,'D',1,0.622024,46,203140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 54, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',1.39798,151512063,213166,NULL,'2020-05-30 20:40:15',1590871215,NULL),(1857771684,12804497,1,1371319,1,1,1,'D',1,0.630851,78,159215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 85, \"great\": 208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 470}}',1.44003,151512148,133934,NULL,'2020-05-30 20:44:01',1590871441,NULL),(1863176058,12804497,1,1896732,1,1,1,'D',1,0.612412,32,135471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 89, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',1.63699,159769069,105892,NULL,'2021-03-16 15:33:15',1615908795,NULL),(1857719057,12804497,1,1843200,0,1,1,'D',1,0.636973,46,154057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 92, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',1.66564,151472464,138387,NULL,'2020-05-29 14:41:02',1590763262,NULL),(1857782761,12804497,1,65419,0,1,1,'C',1,0.736486,34,351489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',2.08778,151512207,94560,NULL,'2020-05-30 20:46:42',1590871602,NULL),(1863645908,12804497,1,403097,1,1,1,'D',1,0.679245,44,267550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 75}, \"maximum_statistics\": {\"great\": 159}}',2.11546,160648951,208782,NULL,'2021-04-09 13:23:40',1617974620,NULL),(1849897565,12804497,1,1363451,0,1,1,'C',1,0.70073,60,280433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 131}, \"maximum_statistics\": {\"great\": 274}}',2.53815,139433971,146471,NULL,'2018-08-10 13:05:43',1533906343,NULL),(1857778165,12804497,1,649186,0,1,1,'D',1,0.678474,43,215707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 58, \"great\": 189}, \"maximum_statistics\": {\"great\": 367}}',2.62326,151477825,144912,NULL,'2020-05-29 18:06:53',1590775613,NULL),(1857823872,12804497,1,1818413,1,1,1,'D',1,0.691379,31,203821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 48, \"great\": 159}, \"maximum_statistics\": {\"great\": 290}}',2.73945,151477752,83285,NULL,'2020-05-29 18:03:43',1590775423,NULL),(1857757955,12804497,1,159226,0,1,1,'D',1,0.683884,42,282935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',2.96229,151512586,212415,NULL,'2020-05-30 21:08:05',1590872885,NULL),(1863153277,12804497,1,2681761,0,1,1,'C',1,0.71627,36,230538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',3.27163,159769377,63212,NULL,'2021-03-16 15:44:29',1615909469,NULL),(1869650494,12804497,1,2941620,1,1,1,'C',1,0.728571,41,279115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',3.39756,169636399,56446,NULL,'2022-02-08 08:56:14',1644310574,NULL),(1857758194,12804497,1,315826,0,1,1,'C',1,0.710402,50,291778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 37, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',3.75553,151512385,263025,NULL,'2020-05-30 20:56:02',1590872162,NULL),(1863206853,12804497,1,480200,0,1,1,'C',1,0.753521,55,336890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',4.74092,159768983,194197,NULL,'2021-03-16 15:29:31',1615908571,NULL),(1863660827,12804497,1,178354,1,1,1,'C',1,0.78481,45,429310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',4.75851,160649364,260763,NULL,'2021-04-09 13:34:35',1617975275,NULL),(1857728494,12804497,1,29954,0,1,1,'C',1,0.724215,53,229762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 47, \"great\": 247}, \"maximum_statistics\": {\"great\": 446}}',5.3174,151477644,148682,NULL,'2020-05-29 17:59:27',1590775167,NULL),(1869632937,12804497,1,2194486,1,1,1,'C',1,0.759563,39,306706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',5.60043,169636359,74194,NULL,'2022-02-08 08:53:33',1644310413,NULL),(1857773792,12804497,1,2284959,0,1,1,'C',1,0.787356,79,386674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',6.06096,151477687,91080,NULL,'2020-05-29 18:01:13',1590775273,NULL),(1857752627,12804497,1,1052277,0,1,1,'C',1,0.767191,173,322880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 50, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',6.62558,151493823,194547,NULL,'2020-05-30 08:15:53',1590826553,NULL),(1871260732,12804497,1,3365777,1,1,1,'C',1,0.748588,49,278773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 67, \"great\": 331}, \"maximum_statistics\": {\"great\": 531}}',6.62762,171888778,155178,NULL,'2022-05-14 16:12:05',1652544725,NULL),(1863643686,12804497,1,2284963,0,1,1,'C',1,0.744648,34,264464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 327}}',6.74984,160655845,99375,NULL,'2021-04-09 16:35:30',1617986130,NULL),(1863126226,12804497,1,2535969,0,1,1,'C',1,0.752961,81,285330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 47, \"great\": 346, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 591}}',9.02026,159769786,196244,NULL,'2021-03-16 15:58:33',1615910313,NULL),(1863191026,12804497,1,2809535,1,1,1,'C',1,0.768443,54,308678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',10.5345,159769513,81128,NULL,'2021-03-16 15:49:09',1615909749,NULL),(1869650459,12804497,1,2118441,0,1,1,'B',1,0.83612,47,403020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 299}}',14.4787,169663512,113275,NULL,'2022-02-09 12:42:48',1644410568,NULL),(1863652152,12804497,1,421078,0,1,1,'B',1,0.891304,120,551719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',28.8671,160649488,197343,NULL,'2021-04-09 13:38:11',1617975491,NULL),(1868173511,12806782,1,2805713,1,1,1,'D',1,0.58,14,150264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 30}, \"maximum_statistics\": {\"great\": 75}}',0.339948,167404749,31542,NULL,'2021-11-11 20:44:53',1636663493,NULL),(1868115689,12806782,1,510731,0,1,1,'D',1,0.59507,21,206179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 42, \"great\": 69, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 142}}',0.456515,167404816,235121,NULL,'2021-11-11 20:48:48',1636663728,NULL),(1861210776,12806782,1,951054,0,1,1,'D',1,0.649351,20,221963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',0.994733,156974929,85865,NULL,'2020-12-18 13:59:48',1608299988,NULL),(1861614611,12806782,1,51084,0,1,1,'D',1,0.656489,18,253784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 38, \"great\": 79}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',1.09404,157565845,107434,NULL,'2021-01-06 20:53:38',1609966418,NULL),(1861252235,12806782,1,1035897,0,1,1,'D',1,0.694444,23,272694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 71, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126}}',1.66471,156974187,82534,NULL,'2020-12-18 13:36:24',1608298584,NULL),(1867658921,12806782,1,80990,0,1,1,'C',1,0.711656,32,298364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 87, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 163}}',3.43009,166555062,194130,NULL,'2021-10-11 18:03:45',1633975425,NULL),(1861165739,12806782,1,830081,0,1,1,'B',1,0.810606,39,445484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',6.04952,156974861,197215,NULL,'2020-12-18 13:57:37',1608299857,NULL),(1861614398,12806782,1,51082,0,1,1,'B',1,0.868421,29,549002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',6.33774,157565773,103758,NULL,'2021-01-06 20:51:36',1609966296,NULL),(1861263617,12806782,1,1065899,0,1,1,'B',1,0.824176,51,394899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',6.58287,156974675,63906,NULL,'2020-12-18 13:51:58',1608299518,NULL),(1861632272,12806782,1,65419,0,1,1,'B',1,0.871622,46,592682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',8.70461,157483486,125682,NULL,'2021-01-04 01:07:13',1609722433,NULL),(1873690276,12806782,1,807615,0,1,1,'B',1,0.828025,66,428240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',10.5196,175600895,66924,NULL,'2022-11-10 22:40:10',1668120010,NULL),(1861718901,12806782,1,1826768,0,1,1,'B',1,0.86875,38,515443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 80}}',10.5312,157633323,31394,NULL,'2021-01-09 04:02:43',1610164963,NULL),(1861212817,12806782,1,955216,0,1,1,'A',1,0.926316,95,733655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 95}}',13.9788,156974538,125324,NULL,'2020-12-18 13:47:36',1608299256,NULL),(1861214207,12806782,1,1242687,0,1,1,'A',1,0.939394,87,717354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',18.2477,156974431,101197,NULL,'2020-12-18 13:44:39',1608299079,NULL),(1876226738,12808892,1,801372,0,1,1,'C',1,0.72449,37,230331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 97}, \"maximum_statistics\": {\"great\": 147}}',NULL,179270681,39790,NULL,'2023-06-07 20:20:02',1686169202,NULL),(1861944778,12808892,1,557816,0,1,1,'D',1,0.671202,40,91908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 82, \"great\": 233}, \"maximum_statistics\": {\"great\": 441}}',2.08142,157986406,110337,NULL,'2021-01-21 10:26:34',1611224794,NULL),(1876530604,12808892,1,4167731,1,1,1,'C',1,0.716814,25,251038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 113}}',3.9074,179606581,37038,NULL,'2023-06-29 15:47:03',1688053623,NULL),(1864968387,12808892,1,1205931,0,1,1,'C',1,0.765766,42,316006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 111}}',7.42911,162587170,49408,NULL,'2021-06-02 09:29:04',1622626144,NULL),(1864822173,12808892,1,1783728,0,1,1,'B',1,0.823232,44,382290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 99}}',10.1998,162342061,38100,NULL,'2021-05-26 07:14:21',1622013261,NULL),(1876152167,12808892,1,2483703,0,1,1,'B',1,0.84593,107,487923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 136}, \"maximum_statistics\": {\"great\": 172}}',11.8915,179270773,86840,NULL,'2023-06-07 20:29:10',1686169750,NULL),(1876155027,12808892,1,1772048,0,1,1,'B',1,0.836039,94,414449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 57, \"great\": 471}, \"maximum_statistics\": {\"great\": 616}}',17.7045,179270640,237828,NULL,'2023-06-07 20:15:32',1686168932,NULL),(1873493110,12808892,1,2870951,0,1,1,'A',1,0.931953,59,608143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 169}}',18.5135,175321747,68067,NULL,'2022-10-27 00:51:47',1666831907,NULL),(1864839210,12808892,1,1492009,0,1,1,'S',1,0.961538,65,855857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',24.3462,162341938,32590,NULL,'2021-05-26 07:06:46',1622012806,NULL),(1876441307,12808892,1,46803,0,1,1,'S',1,0.992063,126,869243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.568,179606127,110746,NULL,'2023-06-29 15:19:43',1688051983,NULL),(1864888493,12808892,1,2869068,1,1,1,'A',1,0.935065,153,674848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 278}, \"maximum_statistics\": {\"great\": 308}}',31.31,162587457,199890,NULL,'2021-06-02 09:42:19',1622626939,NULL),(1876447391,12808892,1,2890133,1,1,1,'A',1,0.969188,160,772392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 357}}',32.3386,179606204,238987,NULL,'2023-06-29 15:24:47',1688052287,NULL),(1864881462,12808892,1,2452376,0,1,1,'A',1,0.949153,127,707609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',32.3873,162587532,118002,NULL,'2021-06-02 09:46:06',1622627166,NULL),(1876430930,12808892,1,1774604,0,1,1,'A',1,0.967049,114,718902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 349}}',33.3953,179606043,201830,NULL,'2023-06-29 15:14:21',1688051661,NULL),(1864982078,12808892,1,1492014,0,1,1,'S',1,0.964706,85,865197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',38.7698,162587544,50860,NULL,'2021-06-02 09:47:02',1622627222,NULL),(1876447372,12808892,1,2889965,1,1,1,'A',1,0.922034,142,623881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 510}, \"maximum_statistics\": {\"great\": 590}}',44.9483,179606283,360638,NULL,'2023-06-29 15:30:08',1688052608,NULL),(1861945314,12808892,1,557816,0,1,1,'S',1,0.965986,441,795155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 411}, \"maximum_statistics\": {\"great\": 441}}',60.9094,158050263,418944,NULL,'2021-01-23 12:40:52',1611405652,NULL),(1852231514,12816214,1,183132,0,1,1,'D',1,0.378378,3,121549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 10}, \"maximum_statistics\": {\"great\": 37}}',0.005825,143038738,96090,NULL,'2019-03-04 05:31:35',1551677495,NULL),(1849788227,12816214,1,1654392,0,1,1,'D',1,0.59466,24,129162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 92, \"great\": 170}, \"maximum_statistics\": {\"great\": 412}}',0.824598,139406825,113747,NULL,'2018-08-09 05:05:51',1533791151,NULL),(1852141268,12816214,1,1468469,1,1,1,'D',1,0.648089,34,163243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 51, \"great\": 144}, \"maximum_statistics\": {\"great\": 314}}',1.95708,142857220,88180,NULL,'2019-02-21 14:43:30',1550760210,NULL),(1852109625,12816214,1,185190,0,1,1,'D',1,0.680488,37,225949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 111}, \"maximum_statistics\": {\"great\": 205}}',2.1373,142966736,96896,NULL,'2019-02-28 06:20:04',1551334804,NULL),(1853367235,12816214,1,1652308,1,1,1,'D',1,0.660458,35,178352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 56, \"great\": 168}, \"maximum_statistics\": {\"great\": 349}}',2.18645,144817749,122538,NULL,'2019-06-13 05:07:18',1560402438,NULL),(1855106853,12816214,1,2119948,0,1,1,'D',1,0.683628,37,192045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 117}, \"maximum_statistics\": {\"great\": 226}}',2.81446,147398967,58742,NULL,'2019-11-27 00:56:30',1574816190,NULL),(1852110981,12816214,1,1623437,1,1,1,'C',1,0.755319,28,262182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 141}}',3.48185,142951446,57770,NULL,'2019-02-27 05:31:40',1551245500,NULL),(1852189322,12816214,1,1898553,1,1,1,'C',1,0.720447,41,233896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 52, \"great\": 190}, \"maximum_statistics\": {\"great\": 313}}',4.12425,142857185,89857,NULL,'2019-02-21 14:41:18',1550760078,NULL),(1852089848,12816214,1,22622,0,1,1,'C',1,0.743056,67,291480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',4.85826,142951455,63384,NULL,'2019-02-27 05:33:02',1551245582,NULL),(1858934656,12816214,1,1672458,1,1,1,'C',1,0.754902,56,276865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 45, \"great\": 201}, \"maximum_statistics\": {\"great\": 306}}',7.50197,153388164,88582,NULL,'2020-08-08 11:51:17',1596887477,NULL),(1852096725,12816214,1,93454,0,1,1,'C',1,0.735556,55,244489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 88, \"great\": 406}, \"maximum_statistics\": {\"great\": 675}}',7.66652,142857274,246452,NULL,'2019-02-21 14:47:43',1550760463,NULL),(1852508285,12816214,1,1262421,1,1,1,'C',1,0.71791,77,239290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 335}}',8.56824,143511758,139105,NULL,'2019-04-01 05:11:39',1554095499,NULL),(1852165026,12816214,1,65509,1,1,1,'B',1,0.838608,40,392877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 158}}',11.0258,142857148,59506,NULL,'2019-02-21 14:39:31',1550759971,NULL),(1858750541,12816214,1,1412625,0,1,1,'B',1,0.847267,39,418792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 250}, \"maximum_statistics\": {\"great\": 311}}',13.6577,153099962,107642,NULL,'2020-07-29 08:36:15',1596011775,NULL),(1852080874,12816214,1,166631,0,1,1,'B',1,0.866162,93,490581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 198}}',14.1486,142857298,123154,NULL,'2019-02-21 14:49:34',1550760574,NULL),(1858750294,12816214,1,849006,0,1,1,'B',1,0.805461,79,359217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 205}, \"maximum_statistics\": {\"great\": 293}}',14.4011,153117335,109148,NULL,'2020-07-29 21:20:52',1596057652,NULL),(1858977465,12816214,1,2375954,1,1,1,'B',1,0.828383,97,418620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 233}, \"maximum_statistics\": {\"great\": 303}}',14.9894,153410784,134294,NULL,'2020-08-09 08:45:25',1596962725,NULL),(1858827435,12816214,1,2124231,1,1,1,'B',1,0.871212,76,486136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 198}}',15.0496,153098330,103480,NULL,'2020-07-29 07:00:58',1596006058,NULL),(1855107812,12816214,1,2119949,0,1,1,'B',1,0.884892,58,506206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 139}}',15.5132,147398958,58971,NULL,'2019-11-27 00:54:27',1574816067,NULL),(1855480858,12816214,1,324177,0,1,1,'A',1,0.933673,97,683830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',16.1127,148047020,75939,NULL,'2020-01-07 06:44:18',1578379458,NULL),(1858817053,12816214,1,2415135,1,1,1,'B',1,0.8207,105,404728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 253}, \"maximum_statistics\": {\"great\": 343}}',17.6236,153117289,143826,NULL,'2020-07-29 21:18:59',1596057539,NULL),(1858948700,12816214,1,2494887,1,1,1,'B',1,0.838636,107,430949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 335}, \"maximum_statistics\": {\"great\": 440}}',18.1803,153410540,221234,NULL,'2020-08-09 08:32:49',1596961969,NULL),(1855949726,12816214,1,1774604,0,1,1,'A',1,0.906877,60,541694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',19.4634,148892618,141235,NULL,'2020-02-26 06:08:18',1582697298,NULL),(1855480692,12816214,1,324174,0,1,1,'A',1,0.909639,106,609202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',22.4027,148047029,116781,NULL,'2020-01-07 06:45:50',1578379550,NULL),(1858835939,12816214,1,2433104,0,1,1,'A',1,0.923313,83,603102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 163}}',22.5949,153097672,88892,NULL,'2020-07-29 06:22:55',1596003775,NULL),(1858754117,12816214,1,2025911,0,1,1,'A',1,0.907363,130,567159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 358}, \"maximum_statistics\": {\"great\": 421}}',23.0552,153097789,222869,NULL,'2020-07-29 06:29:23',1596004163,NULL),(1858750077,12816214,1,2460185,1,1,1,'B',1,0.873729,79,480784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 477}, \"maximum_statistics\": {\"great\": 590}}',23.5881,153098119,267488,NULL,'2020-07-29 06:49:02',1596005342,NULL),(1858928349,12816214,1,2445339,0,1,1,'A',1,0.91704,133,630189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 223}}',27.7715,153388198,148982,NULL,'2020-08-08 11:53:02',1596887582,NULL),(1858765887,12816214,1,1600101,1,1,1,'A',1,0.907258,94,548938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 248}}',29.9889,153117532,118340,NULL,'2020-07-29 21:30:47',1596058247,NULL),(1858930686,12816214,1,2485103,1,1,1,'B',1,0.856784,152,453587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 63, \"great\": 631}, \"maximum_statistics\": {\"great\": 796}}',30.066,153410872,372280,NULL,'2020-08-09 08:49:44',1596962984,NULL),(1864771990,12816214,1,2893008,1,1,1,'B',1,0.863544,127,500930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 384}, \"maximum_statistics\": {\"great\": 491}}',30.3689,162346971,291324,NULL,'2021-05-26 11:19:53',1622027993,NULL),(1858829523,12816214,1,1706306,1,1,1,'A',1,0.957627,138,750930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',31.7825,153098579,130856,NULL,'2020-07-29 07:17:08',1596007028,NULL),(1859880282,12816214,1,2619799,0,1,1,'A',1,0.935754,165,758522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 179}}',33.0628,154716264,149020,NULL,'2020-09-27 19:16:12',1601234172,NULL),(1858936874,12816214,1,2450282,1,1,1,'A',1,0.937768,88,656695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 233}}',34.6677,153410335,132722,NULL,'2020-08-09 08:21:55',1596961315,NULL),(1858748151,12816214,1,1408121,1,1,1,'S',1,0.979487,195,872126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 195}}',34.707,153098556,171655,NULL,'2020-07-29 07:15:07',1596006907,NULL),(1858876484,12816214,1,2248506,1,1,1,'A',1,0.929167,104,634817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 240}}',34.9239,153387923,134702,NULL,'2020-08-08 11:39:27',1596886767,NULL),(1858954840,12816214,1,1916758,1,1,1,'A',1,0.954338,120,723041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 219}}',36.3447,153387963,153406,NULL,'2020-08-08 11:41:17',1596886877,NULL),(1858837748,12816214,1,794746,0,1,1,'A',1,0.910156,132,613154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 328}, \"maximum_statistics\": {\"great\": 384}}',38.9102,153117571,249980,NULL,'2020-07-29 21:33:23',1596058403,NULL),(1858882578,12816214,1,295858,1,1,1,'A',1,0.949115,124,700774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 226}}',39.2319,153388108,142660,NULL,'2020-08-08 11:48:22',1596887302,NULL),(1858923047,12816214,1,692775,0,1,1,'A',1,0.939791,191,726623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 168}, \"maximum_statistics\": {\"great\": 191}}',39.7978,153387997,146540,NULL,'2020-08-08 11:43:03',1596886983,NULL),(1858745217,12816214,1,1772048,0,1,1,'A',1,0.909091,164,606464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 525}, \"maximum_statistics\": {\"great\": 616}}',40.0002,153214958,379646,NULL,'2020-08-02 06:41:02',1596350462,NULL),(1858764146,12816214,1,1438602,1,1,1,'S',1,0.980447,179,865307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 179}}',41.2884,153099846,169550,NULL,'2020-07-29 08:30:32',1596011432,NULL),(1858766440,12816214,1,1175150,1,1,1,'A',1,0.921359,179,650092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 447}, \"maximum_statistics\": {\"great\": 515}}',42.0734,153215032,358900,NULL,'2020-08-02 06:44:51',1596350691,NULL),(1858817907,12816214,1,2415315,1,1,1,'S',1,0.958802,267,832230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 245}, \"maximum_statistics\": {\"great\": 267}}',43.3056,153100473,255620,NULL,'2020-07-29 09:00:22',1596013222,NULL),(1858835768,12816214,1,2433103,1,1,1,'A',1,0.945736,141,690152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 258}}',44.2493,153214789,179820,NULL,'2020-08-02 06:33:07',1596349987,NULL),(1858840429,12816214,1,1345106,0,1,1,'A',1,0.954741,131,744423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 232}}',45.7592,153214759,162018,NULL,'2020-08-02 06:31:25',1596349885,NULL),(1858979442,12816214,1,2509226,1,1,1,'A',1,0.979268,393,853223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 410}}',47.2722,153410413,420620,NULL,'2020-08-09 08:26:23',1596961583,NULL),(1858847097,12816214,1,1065614,1,1,1,'A',1,0.974619,136,797868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 197}}',47.8292,153100962,142554,NULL,'2020-07-29 09:25:18',1596014718,NULL),(1858812827,12816214,1,1672456,1,1,1,'S',1,0.982587,201,880310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 201}}',48.2664,153214892,196960,NULL,'2020-08-02 06:37:07',1596350227,NULL),(1858929204,12816214,1,2485101,1,1,1,'A',1,0.952847,132,678027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 517}, \"maximum_statistics\": {\"great\": 562}}',51.0622,153410636,373326,NULL,'2020-08-09 08:37:37',1596962257,NULL),(1858811104,12816214,1,987115,0,1,1,'S',1,0.995122,205,870949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205}}',53.5683,153121905,210710,NULL,'2020-07-30 01:45:38',1596073538,NULL),(2578671480,12819150,1,3028592,0,1,1,'B',1,0.854348,60,454462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 189}, \"maximum_statistics\": {\"great\": 230}}',9.84097,183320283,107854,NULL,'2024-03-28 00:42:25',1711586545,NULL),(3160392430,12819515,1,1643093,1,1,1,'D',1,0.695402,29,204784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',1.84742,184653646,23720,NULL,'2024-07-14 22:17:07',1720995427,NULL),(3104676998,12819515,1,2594555,1,1,1,'B',1,0.851351,33,503236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 37}}',4.63121,184530283,21450,NULL,'2024-07-04 12:09:45',1720094985,NULL),(3104694207,12819515,1,3707679,1,1,1,'B',1,0.852459,43,501282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 61}}',6.04701,184530327,22032,NULL,'2024-07-04 12:14:06',1720095246,NULL),(3112435800,12819515,1,4529086,1,1,1,'B',1,0.8,60,364216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 125}}',6.40868,184546363,56072,NULL,'2024-07-05 21:54:55',1720216495,NULL),(3104718011,12819515,1,4010782,1,1,1,'B',1,0.858108,49,512208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',7.2211,184530371,27862,NULL,'2024-07-04 12:20:04',1720095604,NULL),(3121598765,12819515,1,4010781,1,1,1,'B',1,0.814815,53,390491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 135}}',9.23543,184567191,46388,NULL,'2024-07-07 15:51:44',1720367504,NULL),(3104699742,12819515,1,819622,0,1,1,'A',1,0.915094,29,612252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',10.5445,184530337,18608,NULL,'2024-07-04 12:15:31',1720095331,NULL),(3111219428,12819515,1,2845847,1,1,1,'B',1,0.841009,56,411910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',12.3233,184543808,174540,NULL,'2024-07-05 17:13:59',1720199639,NULL),(3160378965,12819515,1,4452031,1,1,1,'B',1,0.836134,77,486242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 119}}',12.6168,184653627,62604,NULL,'2024-07-14 22:13:34',1720995214,NULL),(3104754878,12819515,1,3333716,1,1,1,'B',1,0.886905,41,507669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',13.1247,184530445,74342,NULL,'2024-07-04 12:29:17',1720096157,NULL),(1850379798,12824381,1,132889,0,1,1,'D',1,0.335269,27,8705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 508, \"great\": 196}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.016731,140161674,105268,NULL,'2018-09-16 07:00:53',1537081253,NULL),(1849890597,12832185,1,1720899,0,1,1,'B',1,0.892857,84,623053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',14.9869,139424440,55672,NULL,'2018-08-10 00:56:30',1533862590,NULL),(1877734967,12832185,1,250579,0,1,1,'C',1,0.75089,153,151961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 209, \"great\": 914}, \"maximum_statistics\": {\"great\": 1405}}',16.7332,181443526,446408,NULL,'2023-11-03 08:34:40',1699000480,NULL),(1849782578,12832185,1,689821,1,1,1,'C',1,0.775292,104,309474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 29, \"great\": 312}, \"maximum_statistics\": {\"great\": 514}}',18.2961,139415429,190200,NULL,'2018-08-09 14:37:31',1533825451,NULL),(1849762942,12832185,1,671411,0,1,1,'C',1,0.79249,82,352649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 24, \"great\": 320}, \"maximum_statistics\": {\"great\": 506}}',21.8679,139415282,188976,NULL,'2018-08-09 14:30:41',1533825041,NULL),(1856076940,12832185,1,1681202,1,1,1,'C',1,0.713333,145,274946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 43, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',23.2698,148995193,306060,NULL,'2020-03-02 20:59:57',1583182797,NULL),(1849939285,12832185,1,1143704,1,1,1,'B',1,0.837753,128,427073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 50, \"great\": 585}, \"maximum_statistics\": {\"great\": 792}}',28.8395,139434537,365376,NULL,'2018-08-10 13:33:38',1533908018,NULL),(1877686427,12832185,1,161275,0,1,1,'C',1,0.786784,152,171517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 126, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1536}}',32.1397,181443489,526456,NULL,'2023-11-03 08:28:29',1699000109,NULL),(1849822351,12832185,1,453357,1,1,1,'B',1,0.839724,136,440698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 32, \"great\": 475}, \"maximum_statistics\": {\"great\": 652}}',36.661,139414362,320652,NULL,'2018-08-09 13:49:11',1533822551,NULL),(1849828146,12832185,1,557817,0,1,1,'B',1,0.851604,126,457209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 36, \"great\": 562}, \"maximum_statistics\": {\"great\": 748}}',37.6736,139413945,352644,NULL,'2018-08-09 13:29:10',1533821350,NULL),(1849935584,12832185,1,266441,1,1,1,'A',1,0.907143,280,716190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 228}, \"maximum_statistics\": {\"great\": 280}}',38.1008,139434584,268908,NULL,'2018-08-10 13:36:03',1533908163,NULL),(1851970877,12832185,1,1692783,0,1,1,'B',1,0.858974,99,485966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',40.3586,142733486,211370,NULL,'2019-02-14 08:51:49',1550134309,NULL),(1849879373,12832185,1,669285,1,1,1,'B',1,0.84867,141,468881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 32, \"great\": 661}, \"maximum_statistics\": {\"great\": 902}}',46.4317,139415040,507844,NULL,'2018-08-09 14:21:02',1533824462,NULL),(1849903577,12832185,1,394317,1,1,1,'B',1,0.846422,169,450620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 63, \"great\": 857}, \"maximum_statistics\": {\"great\": 1146}}',50.6281,139434941,625834,NULL,'2018-08-10 13:51:21',1533909081,NULL),(1849844430,12832185,1,1554664,1,1,1,'B',1,0.823232,165,426976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 346}, \"maximum_statistics\": {\"great\": 495}}',52.2595,139425110,244126,NULL,'2018-08-10 01:47:07',1533865627,NULL),(1849807789,12832185,1,557814,0,1,1,'B',1,0.814602,117,391553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 54, \"great\": 765}, \"maximum_statistics\": {\"great\": 1130}}',53.0522,139414881,523452,NULL,'2018-08-09 14:13:16',1533823996,NULL),(1849909438,12832185,1,397535,0,1,1,'B',1,0.874157,337,541938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 13, \"great\": 679}, \"maximum_statistics\": {\"great\": 890}}',58.8516,139434826,675230,NULL,'2018-08-10 13:46:38',1533908798,NULL),(1852029866,12832185,1,1213399,0,1,1,'B',1,0.804301,191,409229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 306}, \"maximum_statistics\": {\"great\": 465}}',59.0543,142733546,248556,NULL,'2019-02-14 08:57:35',1550134655,NULL),(1877711385,12832185,1,4187736,1,1,1,'B',1,0.842142,138,450500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 50, \"great\": 542}, \"maximum_statistics\": {\"great\": 719}}',60.9967,181457453,375470,NULL,'2023-11-04 08:08:54',1699085334,NULL),(1849942498,12832185,1,1670115,1,1,1,'B',1,0.853913,299,505135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 26, \"great\": 840}, \"maximum_statistics\": {\"great\": 1150}}',61.7908,139435074,745890,NULL,'2018-08-10 13:58:30',1533909510,NULL),(1856132187,12832185,1,360692,0,1,1,'C',1,0.763827,280,375066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 40, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',64.6596,148995275,558452,NULL,'2020-03-02 21:07:20',1583183240,NULL),(1849869036,12832185,1,923327,0,1,1,'A',1,0.900576,267,597995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 578}, \"maximum_statistics\": {\"great\": 694}}',65.4053,139425063,474002,NULL,'2018-08-10 01:43:43',1533865423,NULL),(1877362000,12832185,1,244116,0,1,1,'B',1,0.869456,222,502250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 77, \"great\": 960}, \"maximum_statistics\": {\"great\": 1195}}',66.3939,180966738,636462,NULL,'2023-09-27 16:53:00',1695833580,NULL),(1849936076,12832185,1,267513,0,1,1,'A',1,0.906388,343,666154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 454}}',69.1672,139434637,385220,NULL,'2018-08-10 13:38:29',1533908309,NULL),(1877337040,12832185,1,190833,0,1,1,'B',1,0.860301,175,499863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 78, \"great\": 893}, \"maximum_statistics\": {\"great\": 1131}}',70.1525,180966694,679352,NULL,'2023-09-27 16:49:00',1695833340,NULL),(1849866023,12832185,1,1503559,1,1,1,'B',1,0.850602,211,499605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 415}}',71.1914,139424949,253336,NULL,'2018-08-10 01:34:47',1533864887,NULL),(1877387102,12832185,1,98667,0,1,1,'B',1,0.879518,337,316393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 320}, \"maximum_statistics\": {\"great\": 415}}',72.7708,180966257,236470,NULL,'2023-09-27 16:09:18',1695830958,NULL),(1849981170,12832185,1,1570251,0,1,1,'B',1,0.828151,443,499042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 25, \"great\": 426}, \"maximum_statistics\": {\"great\": 611}}',74.6096,139435246,443496,NULL,'2018-08-10 14:07:32',1533910052,NULL),(1850282882,12832185,1,1642076,0,1,1,'B',1,0.895089,219,564314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 544}, \"maximum_statistics\": {\"great\": 672}}',75.485,140166239,433188,NULL,'2018-09-16 11:34:32',1537097672,NULL),(1877761257,12832185,1,4222356,1,1,1,'B',1,0.881701,212,268908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 441}, \"maximum_statistics\": {\"great\": 541}}',76.5706,181443544,234062,NULL,'2023-11-03 08:38:13',1699000693,NULL),(1849985036,12832185,1,1692784,0,1,1,'B',1,0.8875,300,588790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 520}}',76.8006,139435178,379508,NULL,'2018-08-10 14:04:00',1533909840,NULL),(1877385758,12832185,1,96735,0,1,1,'B',1,0.870495,129,526173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 341}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',81.7095,180966643,272264,NULL,'2023-09-27 16:44:47',1695833087,NULL),(1877800553,12832185,1,3865981,1,1,1,'B',1,0.890675,246,631455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 497}, \"maximum_statistics\": {\"great\": 622}}',83.1856,181445028,488290,NULL,'2023-11-03 11:38:55',1699011535,NULL),(1877771927,12832185,1,3954722,1,1,1,'A',1,0.90224,231,609802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 819}, \"maximum_statistics\": {\"great\": 982}}',91.0831,181445091,700422,NULL,'2023-11-03 11:45:10',1699011910,NULL),(1877725689,12832185,1,4291628,1,1,1,'A',1,0.911182,328,634216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 47, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1413}}',98.3748,181457504,1030600,NULL,'2023-11-04 08:14:26',1699085666,NULL),(1877384840,12832185,1,1666640,0,1,1,'A',1,0.935401,379,780320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 387}}',98.7689,180966594,389580,NULL,'2023-09-27 16:40:37',1695832837,NULL),(1850802815,12832185,1,406727,1,1,1,'A',1,0.939701,791,758264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 826}, \"maximum_statistics\": {\"great\": 937}}',100.748,140879863,961732,NULL,'2018-10-27 12:45:25',1540644325,NULL),(1877740547,12832185,1,1666641,0,1,1,'A',1,0.905458,238,312233,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 427}, \"maximum_statistics\": {\"great\": 513}}',113.845,181443562,249508,NULL,'2023-11-03 08:41:56',1699000916,NULL),(1877742029,12832185,1,4066082,1,1,1,'A',1,0.928275,327,677530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 21, \"great\": 1466}, \"maximum_statistics\": {\"great\": 1687}}',143.664,181457440,1394006,NULL,'2023-11-04 08:06:44',1699085204,NULL),(1850005804,12838892,1,1513659,1,1,1,'C',1,0.775,46,319978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 219, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 320}}',7.89843,139540417,118478,NULL,'2018-08-15 08:23:52',1534321432,NULL),(1854559480,12838892,1,1718663,1,1,1,'B',1,0.811321,36,369982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 198, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 265}}',8.86883,146545162,116560,NULL,'2019-10-01 16:15:13',1569946513,NULL),(1850665990,12838892,1,556959,0,1,1,'B',1,0.82963,73,440781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 135}}',11.0349,140678713,56112,NULL,'2018-10-15 11:06:31',1539601591,NULL),(1854728303,12838892,1,1668354,0,1,1,'B',1,0.822314,41,385095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 184, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 242}}',11.2076,146879041,90970,NULL,'2019-10-25 14:19:25',1572013165,NULL),(1855470783,12838892,1,2056284,1,1,1,'B',1,0.838308,79,417918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 303}, \"maximum_statistics\": {\"great\": 402}}',15.1277,147989347,190634,NULL,'2020-01-03 17:50:14',1578073814,NULL),(1859256437,12838892,1,514689,0,1,1,'B',1,0.827381,130,423571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 252}, \"maximum_statistics\": {\"great\": 336}}',15.1657,154000928,153442,NULL,'2020-08-31 12:19:39',1598876379,NULL),(1850947665,12838892,1,454643,0,1,1,'B',1,0.892,61,578009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 103, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',17.1856,141091829,101997,NULL,'2018-11-09 03:21:38',1541733698,NULL),(1868689907,12838892,1,3322595,0,1,1,'B',1,0.894737,88,590639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 114}}',19.4803,168048078,73828,NULL,'2021-12-07 11:54:07',1638878047,NULL),(1856167273,12838892,1,2329748,1,1,1,'A',1,0.923611,90,621961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 216}}',20.3076,149017053,100717,NULL,'2020-03-04 09:03:30',1583312610,NULL),(1855599369,12838892,1,2012562,0,1,1,'B',1,0.893162,47,530530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 117}}',21.2519,148146590,46810,NULL,'2020-01-13 13:20:06',1578921606,NULL),(1855644547,12838892,1,2025910,0,1,1,'B',1,0.847496,117,441650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 507}, \"maximum_statistics\": {\"great\": 659}}',21.3525,148149168,296110,NULL,'2020-01-13 16:43:29',1578933809,NULL),(1850098513,12838892,1,1668281,0,1,1,'A',1,0.951389,74,715878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 131, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 144}}',26.5612,139725107,87247,NULL,'2018-08-24 10:29:03',1535106543,NULL),(1855530493,12838892,1,2025911,0,1,1,'A',1,0.937055,170,655236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 374}, \"maximum_statistics\": {\"great\": 421}}',30.7226,148257818,268448,NULL,'2020-01-20 16:44:50',1579538690,NULL),(1854559555,12838892,1,1718664,1,1,1,'A',1,0.982955,93,797026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 172, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 176}}',31.378,146545131,147608,NULL,'2019-10-01 16:13:09',1569946389,NULL),(1855414702,12838892,1,1834678,0,1,1,'B',1,0.899441,93,515860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 358}}',34.6511,147989484,164948,NULL,'2020-01-03 17:59:37',1578074377,NULL),(1850007912,12838892,1,1513660,1,1,1,'A',1,0.971649,156,786032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 185, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 194}}',36.0691,139540107,150957,NULL,'2018-08-15 07:59:39',1534319979,NULL),(1855563421,12838892,1,2043002,1,1,1,'A',1,0.936073,138,670225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 438}}',39.3651,148257719,308832,NULL,'2020-01-20 16:38:04',1579538284,NULL),(1854798364,12842932,1,42019,0,1,1,'B',1,0.806667,15,376511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 75}}',2.83514,146961792,89706,NULL,'2019-10-30 17:33:14',1572456794,NULL),(1849931482,12842932,1,1668281,0,1,1,'C',1,0.774306,49,304054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 144}}',4.537,139487647,45192,NULL,'2018-08-12 19:33:31',1534102411,NULL),(1849961316,12842932,1,1492013,0,1,1,'B',1,0.828947,29,455351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',5.35325,139529675,11050,NULL,'2018-08-14 18:41:25',1534272085,NULL),(1874724513,12842932,1,2786849,1,1,1,'S',1,0.992857,70,881520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',23.8393,177095256,34098,NULL,'2023-01-30 15:40:52',1675093252,NULL),(1850623285,12842932,1,1556845,1,1,1,'A',1,0.955357,165,817148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 168}}',26.0108,140526955,123543,NULL,'2018-10-06 17:32:33',1538847153,NULL),(1852731675,12843866,1,1587275,1,1,1,'D',1,0.212999,6,2149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 542, \"great\": 96}, \"maximum_statistics\": {\"great\": 777}}',0.001325,143848548,52350,NULL,'2019-04-20 20:29:05',1555792145,NULL),(1851996635,12843866,1,1457925,1,1,1,'D',1,0.252141,26,6439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 594, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 934}}',0.003021,142634326,92960,NULL,'2019-02-08 00:23:39',1549585419,NULL),(1852027722,12843866,1,867511,0,1,1,'D',1,0.392857,9,12461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 28, \"great\": 16}, \"maximum_statistics\": {\"great\": 56}}',0.007947,142668697,14400,NULL,'2019-02-10 00:59:54',1549760394,NULL),(1851960848,12843866,1,951538,0,1,1,'D',1,0.378788,10,64828,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 61, \"great\": 29}, \"maximum_statistics\": {\"great\": 132}}',0.008112,142668721,78720,NULL,'2019-02-10 01:03:15',1549760595,NULL),(1850270260,12843866,1,1601345,0,1,1,'D',1,0.575472,21,168830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 42}, \"maximum_statistics\": {\"great\": 106}}',0.457636,139821035,50605,NULL,'2018-08-29 02:40:12',1535510412,NULL),(1850172130,12843866,1,1483941,0,1,1,'D',1,0.599206,25,188529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 52}, \"maximum_statistics\": {\"great\": 126}}',0.90979,139876830,35669,NULL,'2018-08-31 23:19:56',1535757596,NULL),(1850071103,12843866,1,867511,0,1,1,'D',1,0.669643,19,186965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 31}, \"maximum_statistics\": {\"great\": 56}}',1.11746,139781009,18617,NULL,'2018-08-26 22:44:39',1535323479,NULL),(1878120550,12843866,1,823752,1,1,1,'C',1,0.712121,52,345957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 57, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99}}',1.66595,181973062,125775,NULL,'2023-12-14 02:14:36',1702520076,NULL),(1851757620,12843866,1,46968,0,1,1,'D',1,0.680851,24,236123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 90, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 188}}',2.28554,142383557,127054,NULL,'2019-01-24 01:51:31',1548294691,NULL),(1852003872,12843866,1,504310,1,1,1,'C',1,0.757143,18,452061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 20}, \"maximum_statistics\": {\"great\": 35}}',2.81236,142662047,98801,NULL,'2019-02-09 16:50:02',1549731002,NULL),(1851841128,12843866,1,1580332,0,1,1,'C',1,0.7375,31,386694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',3.07175,142486326,105371,NULL,'2019-01-29 23:23:59',1548804239,NULL),(1852601358,12843866,1,1580336,0,1,1,'C',1,0.703488,28,254459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',3.21093,143627188,112175,NULL,'2019-04-07 23:58:16',1554681496,NULL),(1878164781,12843866,1,476366,0,1,1,'C',1,0.751429,32,271475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 175}}',3.89956,181973170,67970,NULL,'2023-12-14 02:28:50',1702520930,NULL),(1851861447,12843866,1,1601345,0,1,1,'C',1,0.731132,28,372638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',4.086,142520472,70820,NULL,'2019-02-01 02:59:15',1548989955,NULL),(1852611050,12843866,1,848233,0,1,1,'B',1,0.833333,40,538985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',4.513,143627240,208795,NULL,'2019-04-08 00:02:01',1554681721,NULL),(1850260124,12843866,1,951538,0,1,1,'C',1,0.746212,48,276077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 132}}',4.81185,139821070,89043,NULL,'2018-08-29 02:42:28',1535510548,NULL),(1850163516,12843866,1,1252036,0,1,1,'B',1,0.802395,63,449398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 114, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 167}}',6.02828,139877230,319630,NULL,'2018-08-31 23:54:35',1535759675,NULL),(1851910201,12843866,1,58296,0,1,1,'C',1,0.745383,50,265985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 46, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',6.3936,142454196,119710,NULL,'2019-01-27 23:08:12',1548630492,NULL),(1851946696,12843866,1,161709,0,1,1,'C',1,0.780303,25,331303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 86, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 132}}',6.41054,142614703,87446,NULL,'2019-02-06 16:58:58',1549472338,NULL),(1851856545,12843866,1,1257907,0,1,1,'C',1,0.755814,75,368196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 215}}',6.67812,142486511,122783,NULL,'2019-01-29 23:44:13',1548805453,NULL),(1851883522,12843866,1,984053,0,1,1,'B',1,0.824468,34,592953,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',6.74514,142454041,148583,NULL,'2019-01-27 22:52:54',1548629574,NULL),(1852297758,12843866,1,1703879,1,1,1,'C',1,0.748092,39,264041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 163, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 262}}',6.77338,143064316,84660,NULL,'2019-03-05 20:38:54',1551818334,NULL),(1851510572,12843866,1,54874,0,1,1,'B',1,0.80719,93,397602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',8.38754,141983561,129369,NULL,'2018-12-31 21:42:53',1546292573,NULL),(1851842391,12843866,1,927435,0,1,1,'A',1,0.90678,57,722276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',9.74956,142486368,276635,NULL,'2019-01-29 23:28:02',1548804482,NULL),(1852291708,12843866,1,1257907,0,1,1,'B',1,0.816279,93,442467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',9.97363,143080066,133287,NULL,'2019-03-06 22:11:05',1551910265,NULL),(1854037257,12843866,1,848235,0,1,1,'B',1,0.803226,57,372735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310}}',10.0071,145817058,170136,NULL,'2019-08-12 20:51:00',1565643060,NULL),(1853314308,12843866,1,655468,0,1,1,'B',1,0.815915,76,373121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 295, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 421}}',10.7512,144762069,191855,NULL,'2019-06-09 20:40:37',1560112837,NULL),(1851842917,12843866,1,1488230,1,1,1,'A',1,0.9375,40,712367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',11.0175,142520623,176690,NULL,'2019-02-01 03:12:04',1548990724,NULL),(1852732829,12843866,1,1488230,1,1,1,'S',1,0.95,40,699841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 40}}',11.0251,143831087,176774,NULL,'2019-04-20 01:43:04',1555724584,NULL),(1863297621,12843866,1,1132687,0,1,1,'B',1,0.871875,107,575487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',11.0674,160097451,158101,NULL,'2021-03-25 20:19:34',1616703574,NULL),(1878077065,12843866,1,1601345,0,1,1,'A',1,0.90566,93,637135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',11.6166,181973113,82650,NULL,'2023-12-14 02:20:50',1702520450,NULL),(1852179135,12843866,1,1580332,1,1,1,'A',1,0.95,39,746785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',11.6265,142900157,164444,NULL,'2019-02-24 00:32:20',1550968340,NULL),(1851999991,12843866,1,111104,0,1,1,'B',1,0.882353,56,625417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',11.9749,142684542,194092,NULL,'2019-02-10 21:29:09',1549834149,NULL),(1866764653,12843866,1,1031519,1,1,1,'B',1,0.856667,88,553666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',12.0985,165303749,149152,NULL,'2021-08-26 20:55:49',1630011349,NULL),(1851861439,12843866,1,1601345,0,1,1,'A',1,0.90566,94,694535,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',12.1206,142520377,90031,NULL,'2019-02-01 02:51:00',1548989460,NULL),(1852197317,12843866,1,443544,0,1,1,'A',1,0.90873,84,622791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',12.1639,143080126,73579,NULL,'2019-03-06 22:18:02',1551910682,NULL),(1851841195,12843866,1,1580332,1,1,1,'A',1,0.95,32,792576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 37, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',12.5365,142520514,165495,NULL,'2019-02-01 03:03:54',1548990234,NULL),(1851834027,12843866,1,1483941,0,1,1,'B',1,0.873016,40,635241,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 126}}',13.3074,142453857,55072,NULL,'2019-01-27 22:33:03',1548628383,NULL),(1851821537,12843866,1,1377771,1,1,1,'B',1,0.855072,57,556203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',13.3145,142520393,133010,NULL,'2019-02-01 02:52:56',1548989576,NULL),(1852010310,12843866,1,695694,0,1,1,'A',1,0.931193,65,722088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',13.4762,142631770,262936,NULL,'2019-02-07 20:02:50',1549569770,NULL),(1851918016,12843866,1,63582,0,1,1,'C',1,0.799611,49,430428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 174}, \"maximum_statistics\": {\"great\": 257}}',13.5393,142520744,184392,NULL,'2019-02-01 03:24:57',1548991497,NULL),(1851992218,12843866,1,108445,0,1,1,'A',1,0.905063,34,618297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',13.7209,142588094,92906,NULL,'2019-02-04 20:48:34',1549313314,NULL),(1878171155,12843866,1,3048254,1,1,1,'A',1,0.92233,55,708062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',13.8998,181973092,80060,NULL,'2023-12-14 02:17:59',1702520279,NULL),(1852737401,12843866,1,848233,0,1,1,'A',1,0.949275,69,733845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 69}}',14.317,143809411,216480,NULL,'2019-04-18 21:06:03',1555621563,NULL),(1869109221,12843866,1,2180004,0,1,1,'B',1,0.858434,73,463105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',14.3208,168908190,71986,NULL,'2022-01-10 00:24:26',1641774266,NULL),(1852723949,12843866,1,1355890,1,1,1,'B',1,0.891304,116,641852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 138}}',14.5333,143809299,160262,NULL,'2019-04-18 20:58:09',1555621089,NULL),(1852297587,12843866,1,1703877,1,1,1,'B',1,0.863636,105,545589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 116, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 154}}',14.5917,143079966,127390,NULL,'2019-03-06 21:58:54',1551909534,NULL),(1851923770,12843866,1,867511,0,1,1,'S',1,0.973214,56,652955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',14.7143,142520324,31674,NULL,'2019-02-01 02:46:25',1548989185,NULL),(1852010632,12843866,1,119953,0,1,1,'B',1,0.839286,74,430899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',14.9119,142713377,153755,NULL,'2019-02-12 21:23:43',1550006623,NULL),(1851834019,12843866,1,1483941,0,1,1,'B',1,0.892857,46,675814,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',15.1165,142453833,61980,NULL,'2019-01-27 22:30:55',1548628255,NULL),(1851835234,12843866,1,1483944,0,1,1,'B',1,0.830556,95,459340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 180}}',16.3662,142467035,75970,NULL,'2019-01-28 18:12:10',1548699130,NULL),(1851907358,12843866,1,56065,0,1,1,'B',1,0.894309,49,637732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 100, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 123}}',16.7963,142520776,231490,NULL,'2019-02-01 03:28:28',1548991708,NULL),(1851958786,12843866,1,21168,0,1,1,'A',1,0.940476,84,789026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',17.5067,142588051,107256,NULL,'2019-02-04 20:46:00',1549313160,NULL),(1851958773,12843866,1,21168,0,1,1,'S',1,0.958333,84,797820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',18.1437,142588038,112974,NULL,'2019-02-04 20:44:04',1549313044,NULL),(1851861428,12843866,1,1601345,1,1,1,'S',1,0.957547,106,757351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',18.3825,142520355,99553,NULL,'2019-02-01 02:49:13',1548989353,NULL),(1851992066,12843866,1,1709821,1,1,1,'A',1,0.960526,97,806613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 106, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 114}}',18.5904,142649334,115535,NULL,'2019-02-08 23:28:38',1549668518,NULL),(1852028386,12843866,1,391578,0,1,1,'A',1,0.932886,97,671195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 131, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 149}}',18.8401,142684774,132628,NULL,'2019-02-10 21:53:21',1549835601,NULL),(1852011908,12843866,1,120929,0,1,1,'A',1,0.972727,83,833162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',18.8849,142694324,176467,NULL,'2019-02-11 15:15:10',1549898110,NULL),(1851992059,12843866,1,1709821,1,1,1,'S',1,0.969298,114,803069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 114}}',19.082,142649309,120618,NULL,'2019-02-08 23:26:31',1549668391,NULL),(1851883482,12843866,1,984053,0,1,1,'A',1,0.93617,94,712954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',19.5824,142454014,155503,NULL,'2019-01-27 22:50:17',1548629417,NULL),(1851859548,12843866,1,951538,1,1,1,'S',1,0.969697,132,730241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 132}}',19.8022,142520575,164782,NULL,'2019-02-01 03:07:51',1548990471,NULL),(1851883726,12843866,1,984053,0,1,1,'A',1,0.93617,94,759851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 94}}',20.7278,142520442,159190,NULL,'2019-02-01 02:56:34',1548989794,NULL),(1852036419,12843866,1,1377771,1,1,1,'A',1,0.927536,85,695018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',20.8028,142756153,156395,NULL,'2019-02-15 17:18:05',1550251085,NULL),(1851834166,12843866,1,1483941,0,1,1,'A',1,0.90873,65,695733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',21.0578,142520650,66225,NULL,'2019-02-01 03:14:04',1548990844,NULL),(1852797315,12843866,1,951538,1,1,1,'S',1,0.973485,132,783349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 132}}',21.277,143809459,166086,NULL,'2019-04-18 21:09:39',1555621779,NULL),(1851929005,12843866,1,1355890,1,1,1,'A',1,0.931159,138,784111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 119, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 138}}',21.4079,142501207,176025,NULL,'2019-01-30 21:51:07',1548885067,NULL),(1851918294,12843866,1,63616,0,1,1,'A',1,0.930233,72,667409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 152, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 172}}',21.5325,142520727,171251,NULL,'2019-02-01 03:22:02',1548991322,NULL),(1851992073,12843866,1,1709821,1,1,1,'SH',1,0.986842,114,977736,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 114}}',21.8198,142649369,133096,NULL,'2019-02-08 23:31:50',1549668710,NULL),(1851905194,12843866,1,54874,0,1,1,'A',1,0.934641,67,696935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',21.9577,142520687,164020,NULL,'2019-02-01 03:18:55',1548991135,NULL),(1851945860,12843866,1,930624,1,1,1,'A',1,0.916422,142,680868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 291, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 341}}',22.7226,142614776,404335,NULL,'2019-02-06 17:05:19',1549472719,NULL),(1852044033,12843866,1,63616,0,1,1,'A',1,0.94186,115,690778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 154, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 172}}',23.1003,142684585,198259,NULL,'2019-02-10 21:33:06',1549834386,NULL),(1851892861,12843866,1,679644,1,1,1,'A',1,0.949495,99,793123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',23.4355,142454078,126700,NULL,'2019-01-27 22:56:50',1548629810,NULL),(1852033102,12843866,1,57374,1,1,1,'S',1,0.97546,163,729818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',26.6651,142684613,211346,NULL,'2019-02-10 21:36:00',1549834560,NULL),(1855255215,12843866,1,898823,1,1,1,'A',1,0.945489,252,796513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 238, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 266}}',27.8345,147607349,247962,NULL,'2019-12-10 23:12:36',1576019556,NULL),(1852264600,12843866,1,1483941,0,1,1,'S',1,0.956349,126,859822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126}}',28.3571,143080046,87726,NULL,'2019-03-06 22:08:48',1551910128,NULL),(1851960677,12843866,1,951538,1,1,1,'A',1,0.935606,132,716503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 115, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 132}}',29.0601,142634242,149482,NULL,'2019-02-08 00:11:51',1549584711,NULL),(1851379347,12844620,1,51087,0,1,1,'D',1,0.480519,11,176772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 29, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',0.057118,141636565,65628,NULL,'2018-12-12 01:47:17',1544579237,NULL),(1873153724,12844620,1,69406,0,1,1,'D',1,0.62945,48,148033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 80, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',1.14608,174671575,88187,NULL,'2022-09-22 14:57:10',1663858630,NULL),(1850065340,12847956,1,732778,1,1,1,'D',1,0.521739,20,69209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 71, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',0.215809,139718270,48242,NULL,'2018-08-24 00:50:02',1535071802,NULL),(1855807424,12853398,1,251243,1,1,1,'C',1,0.705882,33,329637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 59}, \"maximum_statistics\": {\"great\": 102}}',1.38535,148550258,218196,NULL,'2020-02-07 10:42:20',1581072140,NULL),(1855941676,12853398,1,1867450,1,1,1,'B',1,0.837912,63,427522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',7.95722,148803379,70691,NULL,'2020-02-21 10:44:44',1582281884,NULL),(1852851454,12854799,1,1602945,1,1,1,'D',1,0.412918,30,17589,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 484, \"miss\": 1076, \"great\": 685}, \"maximum_statistics\": {\"great\": 2245}}',0.106468,144165124,303088,NULL,'2019-05-08 19:40:03',1557344403,NULL),(1852036122,12854799,1,1377767,0,1,1,'C',1,0.710345,27,310870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 145}}',3.94546,142680729,77454,NULL,'2019-02-10 16:52:58',1549817578,NULL),(1855426729,12854799,1,453680,0,1,1,'C',1,0.76378,45,304354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 84}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',6.99007,148078855,38980,NULL,'2020-01-09 12:49:45',1578574185,NULL),(1853005829,12854799,1,217254,0,1,1,'C',1,0.788636,42,325533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 65, \"great\": 319}, \"maximum_statistics\": {\"great\": 440}}',13.5496,144181955,131212,NULL,'2019-05-09 19:44:47',1557431087,NULL),(1853456018,12854799,1,664472,0,1,1,'B',1,0.839416,71,445969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 108}, \"maximum_statistics\": {\"great\": 137}}',14.3737,144777452,63327,NULL,'2019-06-10 18:36:41',1560191801,NULL),(1852036096,12854799,1,1377767,1,1,1,'A',1,0.941379,87,668662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',16.234,142680662,105586,NULL,'2019-02-10 16:48:51',1549817331,NULL),(1852124434,12854799,1,1863212,0,1,1,'A',1,0.936123,113,650761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 227}}',22.2994,142907388,112866,NULL,'2019-02-24 10:05:26',1551002726,NULL),(1852036109,12854799,1,1377767,1,1,1,'S',1,0.972414,145,864174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 145}}',22.7479,142680709,140295,NULL,'2019-02-10 16:51:26',1549817486,NULL),(1875893567,12854799,1,2004667,0,1,1,'X',1,1,165,916452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',33.1387,179014483,126260,NULL,'2023-05-22 20:30:26',1684787426,NULL),(2364985831,12855605,1,818453,1,1,1,'C',1,0.75419,51,371595,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 114, \"ignore_hit\": 18, \"ignore_miss\": 36}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 26, \"large_bonus\": 28}}',5.24686,NULL,0,'2024-02-18 02:02:16','2024-02-18 02:03:38',1708221818,7415),(2365057754,12855605,1,818453,1,1,1,'B',1,0.888268,77,650554,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 143, \"ignore_hit\": 26, \"ignore_miss\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 26, \"large_bonus\": 28}}',26.4362,NULL,0,'2024-02-18 02:23:22','2024-02-18 02:24:51',1708223091,7415),(1851160112,12860641,1,1515487,1,1,1,'D',1,0.466053,39,23401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 505, \"miss\": 589, \"great\": 482, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1576}}',NULL,141256805,260978,NULL,'2018-11-18 17:33:57',1542562437,NULL),(1849999169,12860641,1,937689,0,1,1,'D',1,0.268116,5,15729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 43, \"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',0.000546,139484784,10950,NULL,'2018-08-12 16:55:23',1534092923,NULL),(1851093309,12860641,1,936800,1,1,1,'D',1,0.525,9,35390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 48, \"great\": 55}, \"maximum_statistics\": {\"great\": 140}}',0.276319,141256827,22350,NULL,'2018-11-18 17:35:12',1542562512,NULL),(1851157706,12860641,1,240093,0,1,1,'D',1,0.683962,23,305999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',1.4491,141256846,140528,NULL,'2018-11-18 17:37:15',1542562635,NULL),(1852656584,12860641,1,1808733,0,1,1,'B',1,0.833333,35,493520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 36}}',3.87131,143622324,16973,NULL,'2019-04-07 17:18:17',1554657497,NULL),(1853781666,12860641,1,525317,1,1,1,'C',1,0.702454,38,222690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',6.27211,145444874,49520,NULL,'2019-07-20 22:21:52',1563661312,NULL),(1851237293,12860641,1,320350,0,1,1,'B',1,0.817073,41,420088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 26}, \"maximum_statistics\": {\"great\": 41}}',7.55462,141412398,41977,NULL,'2018-11-28 15:04:36',1543417476,NULL),(1853850164,12860641,1,1808733,0,1,1,'A',1,0.930556,36,652366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 36}}',8.16959,145442216,18318,NULL,'2019-07-20 18:17:42',1563646662,NULL),(1853279458,12860641,1,1675831,0,1,1,'B',1,0.827815,53,410236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 151}}',9.84316,144613735,52596,NULL,'2019-06-01 19:43:36',1559418216,NULL),(1850765826,12860641,1,1762731,0,1,1,'B',1,0.844828,37,392372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',10.3778,140768841,35682,NULL,'2018-10-20 19:21:16',1540063276,NULL),(1853710052,12860641,1,70090,1,1,1,'C',1,0.777003,38,328475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 287}}',11.5068,145328857,158464,NULL,'2019-07-13 21:17:41',1563052661,NULL),(1854917349,12860641,1,632263,0,1,1,'B',1,0.829365,82,450343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 126}}',12.3003,147123642,56176,NULL,'2019-11-09 20:14:33',1573330473,NULL),(1854014158,12860641,1,25295,1,1,1,'B',1,0.800885,99,491131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 113}}',12.4597,145912453,100765,NULL,'2019-08-18 19:31:17',1566156677,NULL),(1850881333,12860641,1,994523,0,1,1,'A',1,0.934783,25,654757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',12.9151,140869200,68489,NULL,'2018-10-26 22:36:47',1540593407,NULL),(1853823041,12860641,1,779481,1,1,1,'A',1,0.960938,49,714499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 60, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 64}}',13.367,145442231,67286,NULL,'2019-07-20 18:18:53',1563646733,NULL),(1858819386,12860641,1,2268983,0,1,1,'B',1,0.866667,42,499853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 58, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 75}}',14.0525,153107539,33960,NULL,'2020-07-29 14:08:49',1596031729,NULL),(1854223584,12860641,1,1808732,0,1,1,'A',1,0.925,60,667889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 60}}',14.8529,146098140,31726,NULL,'2019-08-30 17:46:00',1567187160,NULL),(1854285463,12860641,1,1415001,0,1,1,'A',1,0.907407,62,587940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',15.302,146283636,34930,NULL,'2019-09-12 21:08:01',1568322481,NULL),(1853318248,12860641,1,1492013,0,1,1,'S',1,0.973684,38,838979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,144741164,14428,NULL,'2019-06-08 19:08:38',1560020918,NULL),(1853607502,12860641,1,468992,0,1,1,'C',1,0.781818,128,348905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 248, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 385}}',19.0325,145232365,199338,NULL,'2019-07-07 17:02:58',1562518978,NULL),(2981442719,12860641,1,71087,1,1,1,'B',1,0.820175,59,405263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 228}}',19.2468,184261341,101046,NULL,'2024-06-11 21:42:39',1718142159,NULL),(1854954296,12860641,1,1492016,0,1,1,'B',1,0.853211,84,538608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',19.5007,147123652,52880,NULL,'2019-11-09 20:15:19',1573330519,NULL),(2950787943,12860641,1,468990,0,1,1,'B',1,0.827703,90,516934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',19.6178,184191981,94419,NULL,'2024-06-06 09:41:26',1717666886,NULL),(1853753077,12860641,1,1492006,0,1,1,'B',1,0.871681,57,518539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 113}}',20.3798,145442249,45790,NULL,'2019-07-20 18:20:10',1563646810,NULL),(1853319361,12860641,1,1492014,0,1,1,'B',1,0.894118,71,637806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 85}}',20.5443,144741205,40480,NULL,'2019-06-08 19:10:56',1560021056,NULL),(1853325492,12860641,1,1205931,0,1,1,'B',1,0.86036,67,504722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 86, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111}}',20.8099,144613717,72620,NULL,'2019-06-01 19:42:20',1559418140,NULL),(1853316240,12860641,1,1492009,1,1,1,'A',1,0.946154,65,818589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',22.1348,144741190,32170,NULL,'2019-06-08 19:10:06',1560021006,NULL),(1858811712,12860641,1,1808732,1,1,1,'B',1,0.891667,60,693985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 60}}',23.0713,153056967,31670,NULL,'2020-07-27 17:50:28',1595872228,NULL),(1852761150,12860641,1,1808734,0,1,1,'A',1,0.938889,90,730613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 90}}',26.6959,143930105,59650,NULL,'2019-04-25 17:42:40',1556214160,NULL),(3168327009,12860641,1,4664816,1,1,1,'B',1,0.894737,152,763943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 120}, \"maximum_statistics\": {\"great\": 152}}',33.1582,184671345,123305,NULL,'2024-07-16 12:18:58',1721132338,NULL),(1854222966,12860641,1,70167,0,1,1,'A',1,0.983974,130,874075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 152, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',33.8196,146024275,187288,NULL,'2019-08-25 22:17:35',1566771455,NULL),(1854015345,12860641,1,26025,1,1,1,'A',1,0.913295,173,711145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',36.3274,145912402,183382,NULL,'2019-08-18 19:27:35',1566156455,NULL),(3241171388,12860641,1,1939223,0,1,1,'B',1,0.872549,78,499985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 211}, \"maximum_statistics\": {\"great\": 255}}',44.0393,184828783,110508,NULL,'2024-07-29 12:59:29',1722257969,NULL),(1859083320,12860641,1,204955,0,1,1,'S',1,0.977064,109,851527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',47.0035,153630761,68170,NULL,'2020-08-17 16:33:29',1597682009,NULL),(1854994893,12860641,1,1781243,1,1,1,'S',1,0.99,100,828984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',48.7209,147123612,77792,NULL,'2019-11-09 20:12:30',1573330350,NULL),(3153770602,12860641,1,2016123,0,1,1,'A',1,0.947458,147,717967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 270, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 295}}',61.1751,184639268,287772,NULL,'2024-07-13 17:33:06',1720891986,NULL),(2957698289,12860641,1,468991,0,1,1,'A',1,0.960993,200,803994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',61.8334,184207828,281804,NULL,'2024-06-07 15:54:36',1717775676,NULL),(3053232728,12860641,1,281133,0,1,1,'S',1,0.966165,133,853510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',72.5464,184418030,112136,NULL,'2024-06-24 21:31:09',1719264669,NULL),(3007674857,12860641,1,1763478,0,1,1,'S',1,0.951613,124,805914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',74.5163,184319286,109200,NULL,'2024-06-16 16:50:28',1718556628,NULL),(3184505301,12860641,1,315,0,1,1,'A',1,0.912281,114,739058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',74.8251,184707703,74800,NULL,'2024-07-19 13:23:22',1721395402,NULL),(2970379478,12860641,1,1939222,0,1,1,'S',1,0.962162,185,860808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',77.9276,184236334,165338,NULL,'2024-06-09 19:30:17',1717961417,NULL),(3173158143,12860641,1,1846962,0,1,1,'A',1,0.964,210,802844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',86.8562,184681763,231238,NULL,'2024-07-17 10:16:20',1721211380,NULL),(3153789151,12860641,1,190047,0,1,1,'A',1,0.991477,190,889060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 352}}',93.6672,184639308,331020,NULL,'2024-07-13 17:37:14',1720892234,NULL),(3153800820,12860641,1,169846,0,1,1,'A',1,0.979042,253,838932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',96.6409,184639338,455468,NULL,'2024-07-13 17:39:47',1720892387,NULL),(1859255536,12860641,1,1781244,1,1,1,'S',1,0.993197,147,866944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 147}}',98.7489,153985822,133650,NULL,'2020-08-30 20:33:13',1598819593,NULL),(3173169671,12860641,1,4463921,1,1,1,'S',1,0.982353,595,900791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 574}, \"maximum_statistics\": {\"great\": 595}}',99.4141,184681785,665376,NULL,'2024-07-17 10:19:45',1721211585,NULL),(1871896174,12869974,1,1551135,1,1,1,'B',1,0.819631,101,391794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 34, \"great\": 415}, \"maximum_statistics\": {\"great\": 596}}',NULL,172929474,285614,NULL,'2022-06-27 20:13:47',1656360827,NULL),(1868145849,12869974,1,664473,0,1,1,'C',1,0.7525,107,329053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 41, \"great\": 142}, \"maximum_statistics\": {\"great\": 200}}',6.57775,167283002,94006,NULL,'2021-11-06 22:31:12',1636237872,NULL),(1852464903,12869974,1,1491486,0,1,1,'B',1,0.8125,53,395201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',7.12958,143519897,35876,NULL,'2019-04-01 17:38:44',1554140324,NULL),(1863961257,12869974,1,1763478,0,1,1,'B',1,0.802419,51,370044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 124}}',11.5633,161108767,47970,NULL,'2021-04-21 20:36:59',1619037419,NULL),(1865280957,12869974,1,1763479,0,1,1,'B',1,0.806452,72,389731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 113}, \"maximum_statistics\": {\"great\": 155}}',15.3357,163183636,66420,NULL,'2021-06-20 20:30:21',1624221021,NULL),(1865267881,12869974,1,664472,0,1,1,'A',1,0.90146,89,586619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',29.0678,163211246,78596,NULL,'2021-06-21 19:46:50',1624304810,NULL),(1857842842,12869974,1,2333411,1,1,1,'A',1,0.915761,132,642308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',32.5549,151748193,233510,NULL,'2020-06-08 10:04:39',1591610679,NULL),(1857608485,12869974,1,1491487,0,1,1,'B',1,0.894737,91,587871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 171}}',33.3167,151421910,87290,NULL,'2020-05-27 20:32:49',1590611569,NULL),(1863496508,12869974,1,2441627,1,1,1,'B',1,0.87751,122,510612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 412}, \"maximum_statistics\": {\"great\": 498}}',34.155,160436040,241360,NULL,'2021-04-03 13:11:56',1617455516,NULL),(1861217710,12869974,1,2478311,1,1,1,'B',1,0.897914,258,617932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671}}',36.1363,156974556,472646,NULL,'2020-12-18 13:48:10',1608299290,NULL),(1868469444,12869974,1,2422356,1,1,1,'B',1,0.887097,121,525954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 288}, \"maximum_statistics\": {\"great\": 341}}',40.313,167833728,175520,NULL,'2021-11-28 21:11:45',1638133905,NULL),(1857957548,12869974,1,2422354,1,1,1,'A',1,0.943182,155,711654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',41.3662,151802327,173478,NULL,'2020-06-10 10:38:18',1591785498,NULL),(1861357515,12869974,1,2366166,1,1,1,'A',1,0.905074,96,578875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 517}, \"maximum_statistics\": {\"great\": 611}}',48.1878,157151487,332640,NULL,'2020-12-23 22:53:05',1608763985,NULL),(1864058256,12869974,1,1783729,0,1,1,'A',1,0.929688,102,694595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',48.4229,161142735,96512,NULL,'2021-04-22 19:40:40',1619120440,NULL),(1866697367,12869974,1,1205931,0,1,1,'A',1,0.945946,111,780462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 99, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 111}}',50.5064,165238543,120992,NULL,'2021-08-24 17:15:26',1629825326,NULL),(1874813682,12869974,1,2390455,0,1,1,'B',1,0.879845,166,560278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 319}, \"maximum_statistics\": {\"great\": 387}}',50.5066,177309309,248664,NULL,'2023-02-11 19:16:28',1676142988,NULL),(1868472750,12869974,1,1205930,0,1,1,'A',1,0.917857,125,677303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',50.5906,167872338,131176,NULL,'2021-11-30 13:20:28',1638278428,NULL),(1865862245,12869974,1,1772047,0,1,1,'A',1,0.921224,210,652105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 680, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 768}}',61.3992,163919753,532318,NULL,'2021-07-13 20:02:51',1626206571,NULL),(1863908774,12869974,1,2333410,1,1,1,'A',1,0.960465,335,807127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',62.7045,161107856,388316,NULL,'2021-04-21 20:05:42',1619035542,NULL),(1868977645,12869974,1,2025645,0,1,1,'A',1,0.909745,127,593212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 777, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 903}}',65.1425,168654031,552764,NULL,'2021-12-30 23:33:50',1640907230,NULL),(1864618534,12869974,1,1492016,0,1,1,'S',1,0.986239,109,925019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',65.3848,162078873,77490,NULL,'2021-05-18 20:14:28',1621368868,NULL),(2888408882,12869974,1,2039935,1,1,1,'A',1,0.9088,89,575647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',69.3898,184046726,318540,NULL,'2024-05-25 14:47:49',1716648469,NULL),(1872609829,12869974,1,557817,0,1,1,'A',1,0.951203,270,709698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 697}, \"maximum_statistics\": {\"great\": 748}}',76.5235,174056517,528278,NULL,'2022-08-20 00:13:50',1660954430,NULL),(1873548986,12876546,1,1582592,0,1,1,'D',1,0.4375,10,128725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 71, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',0.033805,175272465,127830,NULL,'2022-10-24 09:06:00',1666602360,NULL),(1874332688,12876546,1,133438,0,1,1,'D',1,0.504762,9,207051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 41, \"great\": 42}, \"maximum_statistics\": {\"great\": 105}}',0.103247,176385053,83610,NULL,'2022-12-23 05:55:50',1671774950,NULL),(1873508758,12876546,1,231600,0,1,1,'D',1,0.579545,6,175366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',0.19092,175289189,161460,NULL,'2022-10-25 07:34:41',1666683281,NULL),(1873916641,12876546,1,1205931,0,1,1,'D',1,0.594595,18,132225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 52, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 111}}',0.604082,175893416,34090,NULL,'2022-11-26 11:47:31',1669463251,NULL),(1861295469,12876546,1,240255,0,1,1,'D',1,0.635088,29,214884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 120}, \"maximum_statistics\": {\"great\": 285}}',1.01479,157109946,169598,NULL,'2020-12-22 15:34:02',1608651242,NULL),(1874319693,12876546,1,3040657,1,1,1,'D',1,0.622093,33,150328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 258}}',1.18145,176385238,77034,NULL,'2022-12-23 06:12:04',1671775924,NULL),(1873940222,12876546,1,1911415,1,1,1,'D',1,0.69708,30,274201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',1.39189,175980688,59481,NULL,'2022-12-01 13:01:51',1669899711,NULL),(1873486284,12876546,1,1733863,0,1,1,'C',1,0.714953,22,233270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 62, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 107}}',1.70923,175289279,31046,NULL,'2022-10-25 07:42:06',1666683726,NULL),(1873906480,12876546,1,1823418,1,1,1,'D',1,0.677632,54,259922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',2.13451,175895460,31822,NULL,'2022-11-26 13:43:00',1669470180,NULL),(1874341859,12876546,1,1977521,1,1,1,'D',1,0.698238,69,224394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',2.39976,176487037,82627,NULL,'2022-12-28 13:32:25',1672234345,NULL),(1874244127,12876546,1,556179,0,1,1,'C',1,0.778571,17,394786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 46, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 70}}',2.91551,176463995,85158,NULL,'2022-12-27 08:15:41',1672128941,NULL),(1874302699,12876546,1,813757,0,1,1,'C',1,0.785714,16,455432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',3.72447,176463977,102668,NULL,'2022-12-27 08:13:48',1672128828,NULL),(1874327956,12876546,1,3690309,1,1,1,'C',1,0.751678,49,276365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 92, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149}}',3.7267,176385027,51296,NULL,'2022-12-23 05:53:20',1671774800,NULL),(1874335608,12876546,1,1414845,0,1,1,'B',1,0.836538,17,450099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',3.85071,176463838,23758,NULL,'2022-12-27 08:01:53',1672128113,NULL),(1874237952,12876546,1,1992283,1,1,1,'C',1,0.783333,41,344360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',3.87824,176384712,42057,NULL,'2022-12-23 05:28:12',1671773292,NULL),(1873332098,12876546,1,1609622,1,1,1,'C',1,0.762712,99,377732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 109}, \"maximum_statistics\": {\"great\": 177}}',4.63501,175231209,119475,NULL,'2022-10-22 10:16:40',1666433800,NULL),(1873952878,12876546,1,879693,0,1,1,'C',1,0.736593,54,253895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317}}',4.87562,175964457,103306,NULL,'2022-11-30 12:55:33',1669812933,NULL),(1873784730,12876546,1,3593069,1,1,1,'C',1,0.753769,45,287620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',4.98412,175745808,67406,NULL,'2022-11-18 11:54:16',1668772456,NULL),(1873893546,12876546,1,2780517,0,1,1,'C',1,0.727749,42,248171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 116}, \"maximum_statistics\": {\"great\": 191}}',5.08385,175894135,50948,NULL,'2022-11-26 12:35:23',1669466123,NULL),(1873934090,12876546,1,3590393,1,1,1,'C',1,0.765896,45,308224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',5.29692,175810140,57918,NULL,'2022-11-21 16:32:51',1669048371,NULL),(1873853371,12876546,1,478256,0,1,1,'C',1,0.737931,37,257806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 80, \"great\": 287, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 435}}',5.38987,175808762,134379,NULL,'2022-11-21 15:00:03',1669042803,NULL),(1873762274,12876546,1,61226,0,1,1,'C',1,0.765766,44,282232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',5.43283,175750437,107599,NULL,'2022-11-18 16:31:45',1668789105,NULL),(1873891373,12876546,1,3763247,0,1,1,'C',1,0.792271,40,333021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',5.5872,175810228,66532,NULL,'2022-11-21 16:38:26',1669048706,NULL),(1874289516,12876546,1,776877,1,1,1,'B',1,0.828283,49,420361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 143, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 198}}',6.09193,176463959,111884,NULL,'2022-12-27 08:11:52',1672128712,NULL),(1874298677,12876546,1,1910511,1,1,1,'C',1,0.774194,65,314868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',6.32007,176486991,92017,NULL,'2022-12-28 13:29:33',1672234173,NULL),(1873926759,12876546,1,97242,0,1,1,'C',1,0.744565,46,292949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',6.76378,175856008,112652,NULL,'2022-11-24 11:43:59',1669290239,NULL),(1874333511,12876546,1,3585880,1,1,1,'B',1,0.816547,65,402342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 139}}',7.34778,176384921,56517,NULL,'2022-12-23 05:44:10',1671774250,NULL),(1873970831,12876546,1,1701754,0,1,1,'C',1,0.744409,72,278285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',7.86466,175895674,111494,NULL,'2022-11-26 13:54:27',1669470867,NULL),(1874299783,12876546,1,1657912,0,1,1,'C',1,0.754464,139,379039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',8.00894,176486924,148434,NULL,'2022-12-28 13:25:51',1672233951,NULL),(1873857991,12876546,1,488475,0,1,1,'C',1,0.773333,55,97005,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',8.28174,175964686,82808,NULL,'2022-11-30 13:11:08',1669813868,NULL),(1873929932,12876546,1,3585882,1,1,1,'C',1,0.759825,42,297455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',8.32513,175893514,74788,NULL,'2022-11-26 11:54:11',1669463651,NULL),(1873849851,12876546,1,2673198,1,1,1,'C',1,0.742604,52,272915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',8.35665,175809370,106316,NULL,'2022-11-21 15:41:03',1669045263,NULL),(1874311067,12876546,1,1310281,0,1,1,'B',1,0.857798,29,448903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 83, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 109}}',8.37097,176464103,41050,NULL,'2022-12-27 08:23:33',1672129413,NULL),(1873950784,12876546,1,133681,0,1,1,'C',1,0.796875,62,344544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',8.3979,175809142,111500,NULL,'2022-11-21 15:24:51',1669044291,NULL),(1874327234,12876546,1,1750365,1,1,1,'B',1,0.838926,60,449442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 149}}',8.58396,176384821,87860,NULL,'2022-12-23 05:36:45',1671773805,NULL),(1873938552,12876546,1,3690183,1,1,1,'C',1,0.79386,47,346859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 155, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 228}}',8.70396,175856189,90026,NULL,'2022-11-24 11:55:53',1669290953,NULL),(1873965015,12876546,1,1606242,0,1,1,'C',1,0.784091,28,333423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',8.76875,175964497,62872,NULL,'2022-11-30 12:57:50',1669813070,NULL),(1874322542,12876546,1,3575465,1,1,1,'B',1,0.824818,52,385639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 304, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 411}}',9.65244,176384973,144390,NULL,'2022-12-23 05:48:50',1671774530,NULL),(1874304876,12876546,1,2388386,0,1,1,'A',1,0.907692,42,582001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 111, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 130}}',9.66004,176463930,79139,NULL,'2022-12-27 08:08:49',1672128529,NULL),(1873786041,12876546,1,794746,0,1,1,'C',1,0.777344,111,343481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',9.96662,175746851,166776,NULL,'2022-11-18 13:05:24',1668776724,NULL),(1873941052,12876546,1,1310280,0,1,1,'C',1,0.754386,65,311270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 92, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 171}}',10.3192,175893167,73732,NULL,'2022-11-26 11:31:53',1669462313,NULL),(1873875453,12876546,1,2149120,0,1,1,'C',1,0.789706,116,359616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 55, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 680}}',10.3991,175855860,265728,NULL,'2022-11-24 11:31:57',1669289517,NULL),(1873790323,12876546,1,254186,0,1,1,'C',1,0.765101,66,320948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 190, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 298}}',10.679,175751249,131108,NULL,'2022-11-18 17:19:56',1668791996,NULL),(1873969270,12876546,1,1657945,0,1,1,'C',1,0.773418,93,317373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',12.6397,175808919,142740,NULL,'2022-11-21 15:09:51',1669043391,NULL),(1873970743,12876546,1,1701752,0,1,1,'B',1,0.856771,87,474950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 151, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 192}}',12.9775,175895592,96604,NULL,'2022-11-26 13:50:11',1669470611,NULL),(1873931916,12876546,1,331986,0,1,1,'B',1,0.822581,174,499592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',13.2107,175980033,148586,NULL,'2022-12-01 12:16:15',1669896975,NULL),(1873867191,12876546,1,1945538,0,1,1,'C',1,0.76009,118,358583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 124, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 223}}',13.687,175964216,132854,NULL,'2022-11-30 12:35:42',1669811742,NULL),(1873856581,12876546,1,2685191,1,1,1,'B',1,0.838912,56,424364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',14.1882,175809347,93032,NULL,'2022-11-21 15:39:01',1669045141,NULL),(1873859862,12876546,1,2403527,0,1,1,'B',1,0.849345,50,441024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',15.4615,175963846,92276,NULL,'2022-11-30 12:09:51',1669810191,NULL),(1873952962,12876546,1,2941620,1,1,1,'B',1,0.85,63,474962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',15.4735,175980579,74334,NULL,'2022-12-01 12:55:20',1669899320,NULL),(1873833946,12876546,1,421741,0,1,1,'B',1,0.808314,78,377964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',16.053,175747286,171594,NULL,'2022-11-18 13:30:26',1668778226,NULL),(1873851244,12876546,1,2387668,1,1,1,'B',1,0.824847,78,400216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 356, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 491}}',17.7134,175980551,210256,NULL,'2022-12-01 12:53:24',1669899204,NULL),(1873941412,12876546,1,3210033,0,1,1,'B',1,0.839024,59,132607,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 147, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',18.048,175894385,69392,NULL,'2022-11-26 12:48:16',1669466896,NULL),(1873941935,12876546,1,3210095,0,1,1,'B',1,0.865546,119,635510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',18.3247,175894209,83874,NULL,'2022-11-26 12:39:28',1669466368,NULL),(1873912888,12876546,1,2826676,0,1,1,'B',1,0.83813,53,442807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',19.3493,175947713,63554,NULL,'2022-11-29 11:47:50',1669722470,NULL),(1873412364,12876546,1,729785,1,1,1,'A',1,0.930743,296,707406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',20.2066,175230839,442657,NULL,'2022-10-22 09:51:40',1666432300,NULL),(1873716822,12876546,1,478233,0,1,1,'A',1,0.907407,68,581081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 180, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216}}',20.826,175750264,107460,NULL,'2022-11-18 16:21:14',1668788474,NULL),(1873931983,12876546,1,331989,0,1,1,'B',1,0.821321,78,407968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',20.851,175980091,148502,NULL,'2022-12-01 12:20:13',1669897213,NULL),(1873887912,12876546,1,2762952,1,1,1,'B',1,0.897679,93,558345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 393, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 474}}',21.5947,175809899,267135,NULL,'2022-11-21 16:16:21',1669047381,NULL),(1873967734,12876546,1,1647501,0,1,1,'B',1,0.860987,62,475570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',22.1599,175979952,96458,NULL,'2022-12-01 12:09:45',1669896585,NULL),(1873907359,12876546,1,254184,0,1,1,'B',1,0.882682,129,601220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 139, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 179}}',22.304,175895715,147354,NULL,'2022-11-26 13:56:39',1669470999,NULL),(1873930999,12876546,1,1873525,1,1,1,'B',1,0.875648,88,520952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',22.5484,175808509,101216,NULL,'2022-11-21 14:43:21',1669041801,NULL),(1873941426,12876546,1,3210033,0,1,1,'B',1,0.834146,72,424330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',22.8576,175894408,88684,NULL,'2022-11-26 12:49:39',1669466979,NULL),(1873902027,12876546,1,2510651,1,1,1,'B',1,0.858878,114,477194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',24.5392,175980411,257110,NULL,'2022-12-01 12:44:12',1669898652,NULL),(1873887483,12876546,1,1989397,1,1,1,'A',1,0.901384,73,539552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',25.844,175894943,125376,NULL,'2022-11-26 13:15:54',1669468554,NULL),(1873873778,12876546,1,556948,0,1,1,'B',1,0.868545,55,468706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',26.5108,175964531,81220,NULL,'2022-11-30 12:59:51',1669813191,NULL),(1873913501,12876546,1,2535969,0,1,1,'B',1,0.868866,140,517021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 454, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 591}}',27.3645,175893482,315138,NULL,'2022-11-26 11:52:17',1669463537,NULL),(1873893164,12876546,1,1783149,0,1,1,'A',1,0.910959,146,663894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',29.8673,175855772,168008,NULL,'2022-11-24 11:23:49',1669289029,NULL),(1873929525,12876546,1,1870151,1,1,1,'B',1,0.882463,119,541037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',31.1389,175947691,148584,NULL,'2022-11-29 11:46:07',1669722367,NULL),(1873913463,12876546,1,274472,0,1,1,'B',1,0.88671,208,616449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 362, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 459}}',31.4694,175855814,405024,NULL,'2022-11-24 11:27:09',1669289229,NULL),(1873848119,12876546,1,1414846,0,1,1,'A',1,0.926175,149,743004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',31.9252,175895223,135940,NULL,'2022-11-26 13:30:38',1669469438,NULL),(1873913106,12876546,1,2826823,1,1,1,'A',1,0.956731,92,767876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',32.6336,175894513,81940,NULL,'2022-11-26 12:54:49',1669467289,NULL),(1873933804,12876546,1,817145,0,1,1,'B',1,0.859813,101,483939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',33.9611,175964884,161118,NULL,'2022-11-30 13:21:41',1669814501,NULL),(1873947623,12876546,1,3445059,1,1,1,'A',1,0.915222,89,593485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 451, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 519}}',35.7388,175947503,275484,NULL,'2022-11-29 11:32:27',1669721547,NULL),(1873893643,12876546,1,2780518,1,1,1,'A',1,0.948529,116,771037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 136}}',36.7628,175894155,91330,NULL,'2022-11-26 12:36:32',1669466192,NULL),(1873859616,12876546,1,2690327,1,1,1,'A',1,0.924061,136,632988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 515, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 586}}',39.9036,175980474,359298,NULL,'2022-12-01 12:48:25',1669898905,NULL),(1873872630,12876546,1,554288,1,1,1,'A',1,0.954545,175,763549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308}}',41.4387,175893883,222932,NULL,'2022-11-26 12:20:13',1669465213,NULL),(1873848174,12876546,1,1414847,0,1,1,'A',1,0.909524,210,711753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',46.3913,175947609,198210,NULL,'2022-11-29 11:40:13',1669722013,NULL),(1873944598,12876546,1,3210097,1,1,1,'S',1,0.957576,165,840362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165}}',46.6986,175894245,162680,NULL,'2022-11-26 12:41:03',1669466463,NULL),(1849918468,12884403,1,165970,0,1,1,'D',1,0.24948,7,5337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 311, \"great\": 70}, \"maximum_statistics\": {\"great\": 481}}',0.00129,139523232,42660,NULL,'2018-08-14 12:40:06',1534250406,NULL),(1872885345,12884403,1,3317394,1,1,1,'D',1,0.692547,64,127446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 77}, \"maximum_statistics\": {\"great\": 161}}',2.42212,174466047,42200,NULL,'2022-09-10 22:55:53',1662850553,NULL),(1867829219,12889009,1,136563,0,1,1,'D',1,0.581473,45,107765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 127, \"great\": 200}, \"maximum_statistics\": {\"great\": 448}}',0.578711,167012735,93525,NULL,'2021-10-28 07:35:04',1635406504,NULL),(1867914884,12889009,1,1649419,0,1,1,'D',1,0.665339,38,169310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 57, \"great\": 140}, \"maximum_statistics\": {\"great\": 251}}',1.27855,167012786,70506,NULL,'2021-10-28 07:38:46',1635406726,NULL),(1867840867,12889009,1,1863223,0,1,1,'C',1,0.769841,49,356839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 189}}',4.99527,167012866,139165,NULL,'2021-10-28 07:45:18',1635407118,NULL),(1872444768,12889009,1,1790166,0,1,1,'C',1,0.792339,56,318296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 163}, \"maximum_statistics\": {\"great\": 248}}',5.79484,173836599,79532,NULL,'2022-08-08 21:04:49',1659992689,NULL),(1868037262,12889009,1,2004667,0,1,1,'B',1,0.833333,44,390322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 165}}',7.85173,167149757,52088,NULL,'2021-11-01 21:38:28',1635802708,NULL),(1875549072,12889403,1,46803,0,1,1,'C',1,0.769841,68,354760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.88767,178334933,62304,NULL,'2023-04-10 22:54:17',1681167257,NULL),(1875529119,12889403,1,2162596,0,1,1,'B',1,0.842105,57,462453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',7.02908,178348118,47506,NULL,'2023-04-11 19:24:41',1681241081,NULL),(1876719685,12889403,1,1827144,0,1,1,'B',1,0.867257,67,464402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 92, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',9.59733,179998741,83946,NULL,'2023-07-25 04:37:40',1690259860,NULL),(1876723101,12889403,1,3829299,1,1,1,'A',1,0.916667,36,621066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',10.144,179998704,22034,NULL,'2023-07-25 04:32:52',1690259572,NULL),(1876749606,12889403,1,1915095,0,1,1,'B',1,0.826087,43,411017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',11.3902,179998618,203411,NULL,'2023-07-25 04:23:43',1690259023,NULL),(1876106226,12889403,1,2090843,0,1,1,'B',1,0.893082,74,576070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',13.5541,179029873,111504,NULL,'2023-05-23 22:11:55',1684879915,NULL),(1876780985,12889403,1,3992866,1,1,1,'A',1,0.929348,56,657762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',13.6922,179998725,47394,NULL,'2023-07-25 04:35:50',1690259750,NULL),(1876687594,12889403,1,3300152,1,1,1,'B',1,0.894022,61,531030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',14.9159,179998789,83271,NULL,'2023-07-25 04:44:13',1690260253,NULL),(1876784763,12889403,1,4107398,1,1,1,'A',1,0.930921,152,679445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',20.7098,179998758,146466,NULL,'2023-07-25 04:40:19',1690260019,NULL),(1877745738,12889403,1,3931343,1,1,1,'B',1,0.880855,144,560447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 390, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 491}}',74.0111,181392825,310356,NULL,'2023-10-30 06:36:39',1698647799,NULL),(1877733465,12889403,1,1933680,1,1,1,'A',1,0.947655,366,769810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 829, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 917}}',110.659,181392822,971636,NULL,'2023-10-30 06:34:45',1698647685,NULL),(1877744955,12889403,1,3299993,1,1,1,'B',1,0.899713,326,654300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 6, \"great\": 564, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 698}}',121.96,181392802,661946,NULL,'2023-10-30 06:30:17',1698647417,NULL),(1849933645,12892525,1,1668281,0,1,1,'C',1,0.739583,35,245736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 88}, \"maximum_statistics\": {\"great\": 144}}',3.06998,139550646,38417,NULL,'2018-08-15 18:13:43',1534356823,NULL),(1876817279,12892525,1,187590,0,1,1,'C',1,0.773458,43,285565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 242}, \"maximum_statistics\": {\"great\": 373}}',6.18688,180242352,143980,NULL,'2023-08-09 16:46:34',1691599594,NULL),(1876865034,12892525,1,1261691,0,1,1,'B',1,0.879747,51,467161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 158}}',11.8121,180242310,64553,NULL,'2023-08-09 16:42:46',1691599366,NULL),(1860847534,12892837,1,46804,0,1,1,'C',1,0.711207,62,245997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 135}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',3.71157,156226846,80650,NULL,'2020-11-24 08:34:03',1606206843,NULL),(1874011910,12892837,1,3581607,1,1,1,'B',1,0.825153,56,399647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 126}, \"maximum_statistics\": {\"great\": 163}}',11.6973,176056080,60566,NULL,'2022-12-05 08:58:16',1670230696,NULL),(1861015471,12892837,1,2610693,0,1,1,'B',1,0.826563,61,397446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 232}, \"maximum_statistics\": {\"great\": 320}}',13.5272,156497249,116468,NULL,'2020-12-03 13:41:29',1607002889,NULL),(2292153474,12892837,1,360206,0,1,1,'B',1,0.848534,57,429847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 239}, \"maximum_statistics\": {\"great\": 307}}',22.8,182670907,116797,NULL,'2024-02-05 03:53:34',1707105214,NULL),(1865578203,12892837,1,2445363,1,1,1,'S',1,0.973077,130,814533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 130}}',24.842,163539214,102643,NULL,'2021-07-02 04:55:38',1625201738,NULL),(1873984924,12892837,1,2161930,1,1,1,'B',1,0.892508,74,541679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 259}, \"maximum_statistics\": {\"great\": 307}}',28.2123,176056051,158612,NULL,'2022-12-05 08:55:26',1670230526,NULL),(1870537987,12892837,1,2139156,1,1,1,'S',1,0.983051,118,813094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 118}}',28.6213,171040877,82208,NULL,'2022-04-08 12:10:13',1649419813,NULL),(1874086196,12892837,1,476632,1,1,1,'A',1,0.96028,129,716389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 214}}',29.7532,176056102,130382,NULL,'2022-12-05 09:00:16',1670230816,NULL),(1868802965,12892837,1,3301261,1,1,1,'S',1,0.973251,243,845396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 243}}',30.874,168380459,226156,NULL,'2021-12-20 14:09:26',1640009366,NULL),(1870223471,12892837,1,1668281,0,1,1,'S',1,0.975694,144,829797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 144}}',31.9536,170459475,107866,NULL,'2022-03-14 09:32:17',1647250337,NULL),(1873889033,12892837,1,2766562,1,1,1,'A',1,0.945205,292,741003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 260}, \"maximum_statistics\": {\"great\": 292}}',33.2213,175853186,250061,NULL,'2022-11-24 06:17:06',1669270626,NULL),(1866589396,12892837,1,2660695,1,1,1,'X',1,1,168,910411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',33.5517,165101916,131350,NULL,'2021-08-20 08:50:36',1629449436,NULL),(1870175725,12892837,1,3198647,1,1,1,'S',1,0.986842,152,826025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',33.5951,170459386,121831,NULL,'2022-03-14 09:24:37',1647249877,NULL),(1861388574,12892837,1,2689244,0,1,1,'A',1,0.964539,202,751946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 282}}',34.1301,157003737,219884,NULL,'2020-12-19 10:28:31',1608373711,NULL),(1871985280,12892837,1,3552245,1,1,1,'S',1,0.981013,158,815265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',35.1532,172986114,144094,NULL,'2022-06-30 08:05:53',1656576353,NULL),(2827454852,12892837,1,4572563,1,1,1,'S',1,0.957792,154,783791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',36.4266,183906088,227972,NULL,'2024-05-14 02:57:14',1715655434,NULL),(1861347981,12892837,1,2679845,0,1,1,'A',1,0.937097,176,705946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 310}}',37.8359,157003798,304222,NULL,'2020-12-19 10:31:38',1608373898,NULL),(1870530887,12892837,1,2119070,1,1,1,'A',1,0.947236,190,772431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 199}}',38.0666,171040905,174634,NULL,'2022-04-08 12:11:54',1649419914,NULL),(1877094463,12892837,1,3266999,1,1,1,'S',1,0.977273,330,895653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 315, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 330}}',42.4457,180504166,314402,NULL,'2023-08-27 08:13:04',1693123984,NULL),(1877167092,12892837,1,3979334,1,1,1,'S',1,0.959641,223,836347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223}}',42.79,180504116,195150,NULL,'2023-08-27 08:08:55',1693123735,NULL),(1876533559,12892837,1,2789489,1,1,1,'S',1,0.959135,208,710183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 191}, \"maximum_statistics\": {\"great\": 208}}',43.9746,179923005,188784,NULL,'2023-07-20 05:31:44',1689831104,NULL),(1875986713,12892837,1,4103585,1,1,1,'S',1,0.972222,126,905368,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',44.2295,178874650,88306,NULL,'2023-05-14 02:54:35',1684032875,NULL),(1877087583,12892837,1,2445339,1,1,1,'S',1,0.966368,223,835720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 208}, \"maximum_statistics\": {\"great\": 223}}',47.1385,180503827,230632,NULL,'2023-08-27 07:38:37',1693121917,NULL),(1877076916,12892837,1,1619998,1,1,1,'S',1,0.981544,298,848235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 298}}',50.0703,180504221,297910,NULL,'2023-08-27 08:16:40',1693124200,NULL),(1869100575,12892837,1,3301260,1,1,1,'S',1,0.976415,424,872627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 404}, \"maximum_statistics\": {\"great\": 424}}',55.6569,168616048,476194,NULL,'2021-12-29 15:15:35',1640790935,NULL),(1877078030,12892837,1,2789730,1,1,1,'A',1,0.947464,406,738315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 497, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 552}}',56.3803,180504298,543771,NULL,'2023-08-27 08:23:13',1693124593,NULL),(1874015172,12892837,1,1205931,0,1,1,'S',1,0.977477,111,798080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',58.9643,176055984,98394,NULL,'2022-12-05 08:49:58',1670230198,NULL),(1877050431,12892837,1,3703898,1,1,1,'A',1,0.977366,539,825189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 698, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 729}}',61.1178,180504344,712801,NULL,'2023-08-27 08:29:10',1693124950,NULL),(1875965894,12892837,1,4103583,1,1,1,'S',1,0.979675,246,871261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 246}}',61.8101,178874430,229950,NULL,'2023-05-14 02:36:03',1684031763,NULL),(1875949105,12892837,1,3981678,1,1,1,'A',1,0.960685,190,723882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 468}, \"maximum_statistics\": {\"great\": 496}}',65.2445,178908595,356182,NULL,'2023-05-16 06:03:57',1684217037,NULL),(1876233379,12892837,1,4029677,1,1,1,'A',1,0.979109,355,874215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 359}}',67.0035,179210132,364002,NULL,'2023-06-03 21:31:44',1685827904,NULL),(1858681085,12896027,1,915871,1,1,1,'C',1,0.741935,18,404088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 17, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 31}}',1.37531,152901732,389802,NULL,'2020-07-21 22:21:32',1595370092,NULL),(1858678167,12896027,1,380236,0,1,1,'D',1,0.6843,29,200626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 64, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',2.66034,152985618,77306,NULL,'2020-07-25 02:32:58',1595644378,NULL),(1850109271,12896027,1,1647502,0,1,1,'C',1,0.786713,55,338395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 143}}',4.81776,139740012,44968,NULL,'2018-08-25 02:23:47',1535163827,NULL),(1858621163,12896027,1,1512476,1,1,1,'C',1,0.765423,91,307592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 101, \"great\": 471, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 697}}',7.14228,152901995,295486,NULL,'2020-07-21 22:35:10',1595370910,NULL),(1858639790,12896027,1,554288,0,1,1,'B',1,0.837662,42,413273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 39, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',10.9971,152901601,108234,NULL,'2020-07-21 22:14:12',1595369652,NULL),(1858656033,12896027,1,1580336,1,1,1,'B',1,0.839147,212,520047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 258}}',18.8524,152985485,215575,NULL,'2020-07-25 02:25:33',1595643933,NULL),(1860779555,12898728,1,1419921,1,1,1,'A',1,0.946939,216,806773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 245}}',NULL,156239133,271235,NULL,'2020-11-24 18:02:05',1606240925,NULL),(1861581467,12898728,1,1486195,1,1,1,'A',1,0.977573,249,786535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 379}}',NULL,157449255,253398,NULL,'2021-01-02 21:26:20',1609622780,NULL),(1861590024,12898728,1,1492008,0,1,1,'D',1,0.643443,46,175340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 54}, \"maximum_statistics\": {\"great\": 122}}',1.94117,157448254,29830,NULL,'2021-01-02 20:49:42',1609620582,NULL),(1860845853,12898728,1,168368,0,1,1,'C',1,0.741784,42,302475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 47, \"great\": 150}, \"maximum_statistics\": {\"great\": 213}}',3.70972,156242817,114076,NULL,'2020-11-24 20:26:59',1606249619,NULL),(1860819910,12898728,1,45446,1,1,1,'C',1,0.762626,30,290593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 99}}',5.41963,156240680,27304,NULL,'2020-11-24 19:06:22',1606244782,NULL),(1859327205,12898728,1,1635449,1,1,1,'C',1,0.791667,44,330144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 192}}',6.48329,153875234,61043,NULL,'2020-08-26 20:04:59',1598472299,NULL),(1860726801,12898728,1,1244567,1,1,1,'B',1,0.812227,41,340543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 51, \"great\": 337}, \"maximum_statistics\": {\"great\": 458}}',9.13449,156181073,157137,NULL,'2020-11-22 15:40:11',1606059611,NULL),(1874486853,12898728,1,315,0,1,1,'C',1,0.745614,25,263882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 114}}',9.30845,176937069,28180,NULL,'2023-01-21 18:24:02',1674325442,NULL),(1860793732,12898728,1,1617643,0,1,1,'C',1,0.773723,102,346891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 137}}',9.7043,156332331,68012,NULL,'2020-11-27 20:48:52',1606510132,NULL),(1860842526,12898728,1,983897,0,1,1,'B',1,0.868421,64,479905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',10.9698,156243321,56990,NULL,'2020-11-24 20:46:53',1606250813,NULL),(1860815119,12898728,1,39753,0,1,1,'B',1,0.846939,34,395913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 98}}',11.4048,156243465,38264,NULL,'2020-11-24 20:52:34',1606251154,NULL),(1861638045,12898728,1,1384440,1,1,1,'B',1,0.815789,55,453987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 114}}',12.0992,157448922,62112,NULL,'2021-01-02 21:13:42',1609622022,NULL),(1861366855,12898728,1,1269354,0,1,1,'B',1,0.871681,91,522499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 113}}',13.6344,157024220,58494,NULL,'2020-12-19 22:55:38',1608418538,NULL),(1861625029,12898728,1,2513513,1,1,1,'B',1,0.817857,69,400559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 140}}',16.1732,157448217,63470,NULL,'2021-01-02 20:48:32',1609620512,NULL),(1860803180,12898728,1,1937471,1,1,1,'B',1,0.896226,50,590953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',16.2952,156216262,59336,NULL,'2020-11-23 21:32:45',1606167165,NULL),(1860847211,12898728,1,994523,0,1,1,'B',1,0.858696,46,520383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 33}, \"maximum_statistics\": {\"great\": 46}}',16.5554,156216104,56220,NULL,'2020-11-23 21:24:30',1606166670,NULL),(1874523338,12898728,1,46804,0,1,1,'B',1,0.857759,79,475057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',17.9975,176914698,112368,NULL,'2023-01-20 16:47:49',1674233269,NULL),(1860816937,12898728,1,663818,0,1,1,'X',1,1,49,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',18.3965,156243058,39245,NULL,'2020-11-24 20:37:33',1606250253,NULL),(1861829801,12898728,1,1803611,1,1,1,'A',1,0.912621,103,663492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 85}, \"maximum_statistics\": {\"great\": 103}}',19.0313,157847760,158784,NULL,'2021-01-16 15:35:08',1610811308,NULL),(1860812856,12898728,1,313406,1,1,1,'A',1,0.9,56,641464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',19.2923,156243244,60705,NULL,'2020-11-24 20:43:51',1606250631,NULL),(1860847397,12898728,1,994523,0,1,1,'S',1,0.978261,46,807153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',19.5041,156239545,72400,NULL,'2020-11-24 18:18:32',1606241912,NULL),(1874512031,12898728,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,176936564,14856,NULL,'2023-01-21 17:51:16',1674323476,NULL),(1874972552,12898728,1,404580,1,1,1,'S',1,0.979167,96,809290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',20.615,177393616,65703,NULL,'2023-02-16 21:29:52',1676582992,NULL),(1859292150,12898728,1,1164264,0,1,1,'A',1,0.913559,129,606117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 295}}',21.4634,153875367,148575,NULL,'2020-08-26 20:10:18',1598472618,NULL),(1860847311,12898728,1,994523,0,1,1,'X',1,1,46,801656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',21.5305,156239517,69286,NULL,'2020-11-24 18:17:27',1606241847,NULL),(1860896271,12898728,1,1827144,0,1,1,'A',1,0.942478,68,611995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',21.6269,156216372,89330,NULL,'2020-11-23 21:38:30',1606167510,NULL),(1860779833,12898728,1,523181,0,1,1,'A',1,0.902326,143,611799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 215}}',23.0614,156244002,175145,NULL,'2020-11-24 21:18:18',1606252698,NULL),(1874547416,12898728,1,739016,1,1,1,'X',1,1,79,881278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',23.1546,176936426,42413,NULL,'2023-01-21 17:42:47',1674322967,NULL),(1860841434,12898728,1,1701753,0,1,1,'S',1,0.976636,107,798670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',23.9066,156211222,71723,NULL,'2020-11-23 17:53:00',1606153980,NULL),(1860835116,12898728,1,2558129,1,1,1,'B',1,0.875,100,522753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 213}, \"maximum_statistics\": {\"great\": 264}}',24.0823,156332126,157942,NULL,'2020-11-27 20:39:29',1606509569,NULL),(1860870966,12898728,1,1051706,0,1,1,'A',1,0.961165,97,865986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',24.1732,156243774,63608,NULL,'2020-11-24 21:06:53',1606252013,NULL),(1860835377,12898728,1,2169170,0,1,1,'S',1,0.983333,150,860312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 150}}',25.2175,156211499,108935,NULL,'2020-11-23 18:04:53',1606154693,NULL),(1861589591,12898728,1,1675831,0,1,1,'A',1,0.907285,89,594843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 151}}',25.3149,157449123,70120,NULL,'2021-01-02 21:21:14',1609622474,NULL),(1860870916,12898728,1,1051706,0,1,1,'S',1,0.980583,103,883042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',26.2869,156211579,65499,NULL,'2020-11-23 18:08:21',1606154901,NULL),(1861371411,12898728,1,1701752,0,1,1,'A',1,0.9375,131,672645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 192}}',26.3232,157024077,126072,NULL,'2020-12-19 22:50:42',1608418242,NULL),(1860839736,12898728,1,1492015,1,1,1,'S',1,0.952055,73,847352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',26.7213,156243574,46834,NULL,'2020-11-24 20:57:31',1606251451,NULL),(1860832775,12898728,1,2461088,1,1,1,'A',1,0.905063,107,563445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 344}, \"maximum_statistics\": {\"great\": 395}}',28.534,156332231,178154,NULL,'2020-11-27 20:44:27',1606509867,NULL),(1861626339,12898728,1,2514778,0,1,1,'A',1,0.931035,79,652979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 116}}',29.0973,157448415,58284,NULL,'2021-01-02 20:54:44',1609620884,NULL),(1860881393,12898728,1,1391730,1,1,1,'A',1,0.943038,74,732636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',30.5483,156239753,54292,NULL,'2020-11-24 18:27:29',1606242449,NULL),(1861609253,12898728,1,1512557,0,1,1,'B',1,0.893204,103,565337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 81}, \"maximum_statistics\": {\"great\": 103}}',30.6234,157448338,69480,NULL,'2021-01-02 20:52:18',1609620738,NULL),(1860797070,12898728,1,2421270,1,1,1,'A',1,0.949495,99,797289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 99}}',30.6866,156239402,78936,NULL,'2020-11-24 18:12:21',1606241541,NULL),(1860894075,12898728,1,1588627,1,1,1,'A',1,0.936364,143,669661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 220}}',31.1264,156239716,146953,NULL,'2020-11-24 18:25:37',1606242337,NULL),(1860796875,12898728,1,2421269,1,1,1,'S',1,0.95045,111,777078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',33.8159,156215069,94062,NULL,'2020-11-23 20:35:27',1606163727,NULL),(1874628054,12898728,1,2518397,1,1,1,'A',1,0.963731,159,813959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',34.1881,176952676,184148,NULL,'2023-01-22 14:36:08',1674398168,NULL),(1874485131,12898728,1,938557,0,1,1,'S',1,0.978723,47,893799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',34.5441,176936778,21900,NULL,'2023-01-21 18:04:52',1674324292,NULL),(1874512043,12898728,1,1492013,1,1,1,'X',1,1,38,1001214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',34.9955,176936581,15234,NULL,'2023-01-21 17:52:22',1674323542,NULL),(1860871112,12898728,1,1762731,0,1,1,'S',1,0.965517,87,706055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',35.6855,156239998,54696,NULL,'2020-11-24 18:37:44',1606243064,NULL),(1874512899,12898728,1,3193912,1,1,1,'A',1,0.960317,120,714161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 189}}',35.9563,176936101,128710,NULL,'2023-01-21 17:23:48',1674321828,NULL),(1875165962,12898728,1,697250,1,1,1,'X',1,1,45,1050176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',36.5351,177797124,21548,NULL,'2023-03-11 15:16:33',1678547793,NULL),(1874530778,12898728,1,675901,0,1,1,'S',1,0.986842,76,866093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',36.6391,176936615,45474,NULL,'2023-01-21 17:54:52',1674323692,NULL),(1861371674,12898728,1,1827252,0,1,1,'A',1,0.925837,200,696758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 209}}',36.8077,157112340,160478,NULL,'2020-12-22 16:58:02',1608656282,NULL),(1874547427,12898728,1,739016,1,1,1,'S',1,0.987342,79,935175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',36.8262,176936441,43918,NULL,'2023-01-21 17:43:48',1674323028,NULL),(1860870984,12898728,1,1051706,0,1,1,'A',1,0.946602,103,875555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 103}}',37.5589,156243809,67218,NULL,'2020-11-24 21:08:33',1606252113,NULL),(1860796947,12898728,1,1928891,0,1,1,'A',1,0.935088,151,684926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 252}, \"maximum_statistics\": {\"great\": 285}}',37.9841,156332176,207528,NULL,'2020-11-27 20:41:28',1606509688,NULL),(1861416159,12898728,1,1094112,0,1,1,'S',1,0.977012,174,807389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 174}}',37.9922,157047269,209356,NULL,'2020-12-20 16:45:18',1608482718,NULL),(1860812675,12898728,1,313406,1,1,1,'S',1,0.982353,85,846462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',39.5312,156243213,74013,NULL,'2020-11-24 20:42:40',1606250560,NULL),(1861351588,12898728,1,2025943,0,1,1,'A',1,0.948454,194,803414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 174}, \"maximum_statistics\": {\"great\": 194}}',39.7467,157047587,163446,NULL,'2020-12-20 16:55:11',1608483311,NULL),(1874494453,12898728,1,490798,1,1,1,'S',1,0.988764,89,883979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',39.8855,176936731,55962,NULL,'2023-01-21 18:02:25',1674324145,NULL),(1875107710,12898728,1,404580,1,1,1,'S',1,0.994792,96,922450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',40.2766,177623167,65782,NULL,'2023-03-01 16:13:21',1677687201,NULL),(1860846652,12898728,1,1711983,1,1,1,'S',1,0.989583,96,869658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',40.3359,156240039,66056,NULL,'2020-11-24 18:39:39',1606243179,NULL),(1875107720,12898728,1,404580,1,1,1,'X',1,1,96,938044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',41.7826,177623358,66148,NULL,'2023-03-01 16:26:34',1677687994,NULL),(1861686151,12898728,1,1639740,0,1,1,'S',1,0.952632,95,725688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',43.088,157591192,59178,NULL,'2021-01-07 18:08:28',1610042908,NULL),(1861363812,12898728,1,2376793,1,1,1,'A',1,0.967128,270,841615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 289}}',43.1067,157047523,235872,NULL,'2020-12-20 16:53:30',1608483210,NULL),(1874488850,12898728,1,468991,0,1,1,'A',1,0.925532,185,641434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 282}}',44.0007,176937140,192892,NULL,'2023-01-21 18:28:19',1674325699,NULL),(1874494507,12898728,1,2502528,1,1,1,'S',1,0.996183,131,950156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',44.35,176936925,105166,NULL,'2023-01-21 18:13:24',1674324804,NULL),(1874537472,12898728,1,708817,1,1,1,'X',1,1,88,951843,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',45.8525,176936702,54350,NULL,'2023-01-21 18:00:31',1674324031,NULL),(1874524559,12898728,1,655705,0,1,1,'S',1,0.996479,142,911039,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 142}}',46.5994,176936762,101231,NULL,'2023-01-21 18:04:11',1674324251,NULL),(1860863310,12898728,1,1838470,1,1,1,'S',1,0.966667,210,825904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 210}}',47.4931,156240590,190148,NULL,'2020-11-24 19:02:14',1606244534,NULL),(1860852260,12898728,1,1715970,1,1,1,'S',1,0.975904,166,870984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 166}}',48.1156,156240362,131190,NULL,'2020-11-24 18:52:46',1606243966,NULL),(1860881369,12898728,1,1391730,1,1,1,'X',1,1,79,869980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',48.7421,156216206,63368,NULL,'2020-11-23 21:29:41',1606166981,NULL),(1861836510,12898728,1,1965347,1,1,1,'S',1,0.984127,252,894804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 252}}',49.459,157969689,220300,NULL,'2021-01-20 19:34:52',1611171292,NULL),(1860882892,12898728,1,2512183,1,1,1,'S',1,0.983395,271,845956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 271}}',50.2645,156240537,239370,NULL,'2020-11-24 19:00:12',1606244412,NULL),(1860894374,12898728,1,1818777,1,1,1,'S',1,0.980144,277,822279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 277}}',50.5099,156242922,256562,NULL,'2020-11-24 20:31:14',1606249874,NULL),(1874613854,12898728,1,938556,1,1,1,'S',1,0.992063,63,1024742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',50.6471,176953536,39848,NULL,'2023-01-22 15:29:58',1674401398,NULL),(1861344709,12898728,1,2569269,1,1,1,'S',1,0.974806,258,789115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 245}, \"maximum_statistics\": {\"great\": 258}}',51.1869,157024177,237124,NULL,'2020-12-19 22:53:50',1608418430,NULL),(1860817285,12898728,1,664387,0,1,1,'S',1,0.994681,94,787683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',54.6714,156242035,84672,NULL,'2020-11-24 19:57:20',1606247840,NULL),(1861860247,12898728,1,2292327,1,1,1,'A',1,0.973333,374,838031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 375}}',67.1574,157969261,334652,NULL,'2021-01-20 19:15:31',1611170131,NULL),(1861839631,12898728,1,950287,1,1,1,'S',1,0.989426,331,829472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 331}}',71.0543,157969807,334274,NULL,'2021-01-20 19:40:17',1611171617,NULL),(1861897903,12898728,1,812069,1,1,1,'S',1,0.971576,387,860708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 365}, \"maximum_statistics\": {\"great\": 387}}',72.3869,157969326,413020,NULL,'2021-01-20 19:18:40',1611170320,NULL),(1861906314,12898728,1,478640,1,1,1,'A',1,0.973441,419,828501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 433}}',72.8608,157969474,472121,NULL,'2021-01-20 19:25:18',1611170718,NULL),(1861867647,12898728,1,2103225,1,1,1,'S',1,0.99005,603,892606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 591}, \"maximum_statistics\": {\"great\": 603}}',73.2837,157969164,590892,NULL,'2021-01-20 19:11:06',1611169866,NULL),(1861845653,12898728,1,1828034,1,1,1,'A',1,0.982456,373,885537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 399}}',75.7265,157969608,324124,NULL,'2021-01-20 19:31:13',1611171073,NULL),(1861878460,12898728,1,763295,1,1,1,'S',1,0.988636,572,832130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 559}, \"maximum_statistics\": {\"great\": 572}}',75.9907,157969407,617796,NULL,'2021-01-20 19:22:20',1611170540,NULL),(1861881413,12898728,1,2129146,1,1,1,'S',1,0.991686,421,909092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 414}, \"maximum_statistics\": {\"great\": 421}}',80.5714,157969217,363570,NULL,'2021-01-20 19:13:22',1611170002,NULL),(1874648460,12898728,1,190047,0,1,1,'X',1,1,352,953458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352}, \"maximum_statistics\": {\"great\": 352}}',99.7658,176953367,381680,NULL,'2023-01-22 15:18:31',1674400711,NULL),(1852138585,12899996,1,1030838,0,1,1,'C',1,0.775701,21,288557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 107}}',3.15889,142825030,28892,NULL,'2019-02-19 13:42:04',1550583724,NULL),(1852978363,12899996,1,185153,0,1,1,'B',1,0.888235,85,625231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 66}, \"maximum_statistics\": {\"great\": 85}}',10.9731,144187655,54104,NULL,'2019-05-10 04:57:22',1557464242,NULL),(1875639665,12899996,1,1774604,0,1,1,'B',1,0.893983,98,540946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',17.0617,178559678,169177,NULL,'2023-04-24 11:20:59',1682335259,NULL),(1868215098,12900604,1,392097,0,1,1,'C',1,0.783883,41,323961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 194}, \"maximum_statistics\": {\"great\": 273}}',6.67627,167447057,84708,NULL,'2021-11-13 11:27:47',1636802867,NULL),(1852681449,12900604,1,968319,0,1,1,'B',1,0.850877,25,440012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 114}}',8.52065,143736589,44513,NULL,'2019-04-14 12:51:13',1555246273,NULL),(1852368582,12900604,1,1652219,1,1,1,'B',1,0.866279,65,507405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',11.7431,143303274,90590,NULL,'2019-03-20 14:52:30',1553093550,NULL),(1852358972,12900604,1,101850,1,1,1,'B',1,0.88785,56,582449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 214}}',12.1679,143348524,353951,NULL,'2019-03-23 07:03:25',1553324605,NULL),(1852368862,12900604,1,1652220,1,1,1,'A',1,0.9375,96,723980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',12.2898,143319169,71103,NULL,'2019-03-21 15:01:24',1553180484,NULL),(1867916695,12900604,1,1652221,1,1,1,'B',1,0.847917,81,460463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 240}}',14.6144,167009057,122528,NULL,'2021-10-28 03:06:31',1635390391,NULL),(1868218827,12900604,1,395283,0,1,1,'A',1,0.941606,137,806497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',16.0115,167447001,84962,NULL,'2021-11-13 11:25:27',1636802727,NULL),(1867805199,12908815,1,3089899,1,1,1,'B',1,0.807175,51,366720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 163}, \"maximum_statistics\": {\"great\": 223}}',6.91196,166838021,84718,NULL,'2021-10-21 21:15:57',1634850957,NULL),(1867716811,12908815,1,3147806,0,1,1,'B',1,0.820717,48,376978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 181}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',11.3284,166838162,100672,NULL,'2021-10-21 21:24:15',1634851455,NULL),(1867745943,12908815,1,2689244,0,1,1,'B',1,0.884752,59,503325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 234}, \"maximum_statistics\": {\"great\": 282}}',15.9955,166838081,127804,NULL,'2021-10-21 21:19:35',1634851175,NULL),(1853481198,12923042,1,484573,0,1,1,'C',1,0.744898,50,310607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 98}}',3.30095,145084091,42057,NULL,'2019-06-28 14:58:47',1561733927,NULL),(1853559670,12923042,1,1869499,0,1,1,'C',1,0.74,23,243538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 125}}',3.43288,145096470,31931,NULL,'2019-06-29 09:08:57',1561799337,NULL),(1853496383,12923042,1,185153,0,1,1,'A',1,0.9,59,605410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 85}}',10.927,145117052,46094,NULL,'2019-06-30 13:36:07',1561901767,NULL),(2910372866,12923042,1,4439696,1,1,1,'B',1,0.869048,103,525288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 126}}',12.1137,184096315,67093,NULL,'2024-05-29 18:28:28',1717007308,NULL),(2983164555,12923042,1,4439696,1,1,1,'A',1,0.940476,126,755828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',22.8903,184265047,86896,NULL,'2024-06-12 07:54:32',1718178872,NULL),(1860653180,12924628,1,801374,0,1,1,'C',1,0.791667,33,337189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 84}}',NULL,156140494,23270,NULL,'2020-11-21 08:47:50',1605948470,NULL),(1855095305,12924628,1,1306940,1,1,1,'S',1,0.964567,127,736537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',NULL,147417785,122261,NULL,'2019-11-28 13:16:54',1574947014,NULL),(1855053005,12924628,1,1027700,0,1,1,'B',1,0.830986,38,439740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 71}}',5.18857,147323156,98773,NULL,'2019-11-22 12:15:06',1574424906,NULL),(1855041865,12924628,1,102928,1,1,1,'B',1,0.870313,102,494818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',9.25699,147323125,177535,NULL,'2019-11-22 12:13:16',1574424796,NULL),(1861607905,12924628,1,2210987,0,1,1,'B',1,0.895833,85,566829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',9.64197,157460398,90782,NULL,'2021-01-03 06:28:42',1609655322,NULL),(1860769787,12924628,1,1349775,0,1,1,'A',1,0.954545,22,716717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',10.4023,156205183,42157,NULL,'2020-11-23 13:29:54',1606138194,NULL),(1855064426,12924628,1,1033476,0,1,1,'A',1,0.954545,19,639260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',11.6456,147433321,37410,NULL,'2019-11-29 15:09:07',1575040147,NULL),(1857634338,12924628,1,155912,0,1,1,'B',1,0.881295,134,581179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',12.6305,151285337,96790,NULL,'2020-05-23 05:24:34',1590211474,NULL),(1855108719,12924628,1,1333681,0,1,1,'A',1,0.951807,37,729070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 83}}',13.4269,147323044,72820,NULL,'2019-11-22 12:07:51',1574424471,NULL),(1857984861,12924628,1,476367,0,1,1,'S',1,0.956897,58,671893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',14.2803,151866480,65978,NULL,'2020-06-12 17:03:08',1591981388,NULL),(1876135000,12924628,1,2162596,0,1,1,'S',1,0.952632,95,767729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',17.0021,179020166,72944,NULL,'2023-05-23 08:14:25',1684829665,NULL),(1860729592,12924628,1,54316,0,1,1,'A',1,0.976667,96,709072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',25.7367,156140608,183597,NULL,'2020-11-21 08:55:05',1605948905,NULL),(1859633851,12924628,1,1774604,0,1,1,'A',1,0.969914,175,750426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 349}}',33.4974,154510156,231490,NULL,'2020-09-20 17:37:46',1600623466,NULL),(1854733265,12930822,1,1537171,0,1,1,'C',1,0.762238,45,309724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 143}}',5.54278,146890745,54374,NULL,'2019-10-26 06:28:17',1572071297,NULL),(1850150542,12930822,1,1537170,1,1,1,'B',1,0.81875,80,472371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 51}, \"maximum_statistics\": {\"great\": 80}}',8.43894,140013322,47511,NULL,'2018-09-08 09:08:31',1536397711,NULL),(1850038803,12930822,1,987116,0,1,1,'B',1,0.877119,45,511614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 95, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 118}}',11.7191,139811494,68855,NULL,'2018-08-28 14:32:28',1535466748,NULL),(1877212425,12930822,1,4139963,1,1,1,'B',1,0.862805,64,474331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',13.01,180657771,75998,NULL,'2023-09-06 16:28:09',1694017689,NULL),(1876983398,12930822,1,1628028,0,1,1,'A',1,0.914948,69,593368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',21.5866,180351868,108430,NULL,'2023-08-16 15:54:45',1692201285,NULL),(1854698784,12930822,1,987115,0,1,1,'B',1,0.887805,73,509801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 205}}',23.1134,146890672,101600,NULL,'2019-10-26 06:22:54',1572070974,NULL),(1851120091,12941916,1,340625,0,1,1,'B',1,0.880062,74,481169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 57, \"great\": 545}, \"maximum_statistics\": {\"great\": 642}}',NULL,141243355,241782,NULL,'2018-11-18 01:14:01',1542503641,NULL),(1856040754,12941916,1,427930,1,1,1,'S',1,0.980061,652,903362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 626, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 652}}',NULL,148914436,772390,NULL,'2020-02-27 13:13:34',1582809214,NULL),(1856040761,12941916,1,427931,1,1,1,'B',1,0.861143,179,511640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 48, \"great\": 680, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 875}}',NULL,148914486,531042,NULL,'2020-02-27 13:16:28',1582809388,NULL),(1853752518,12941916,1,674259,1,1,1,'A',1,0.960903,295,807982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 840, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 908}}',NULL,145551943,938406,NULL,'2019-07-27 14:20:26',1564237226,NULL),(1853468825,12941916,1,675755,0,1,1,'C',1,0.795812,58,376858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 47, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',NULL,144891653,203011,NULL,'2019-06-17 06:05:21',1560751521,NULL),(1851365813,12941916,1,675755,1,1,1,'A',1,0.91623,216,649879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 496, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 573}}',NULL,141701336,356207,NULL,'2018-12-16 03:10:24',1544929824,NULL),(1853468832,12941916,1,675755,1,1,1,'S',1,0.983421,573,867220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 554, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 573}}',NULL,144892742,568147,NULL,'2019-06-17 08:16:06',1560759366,NULL),(1856273411,12941916,1,677652,1,1,1,'A',1,0.927871,429,733628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 620, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 714}}',NULL,149284211,679454,NULL,'2020-03-17 12:43:26',1584449006,NULL),(1859998755,12941916,1,762617,1,1,1,'A',1,0.930328,357,731347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 424, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 488}}',NULL,154889429,443818,NULL,'2020-10-04 09:06:21',1601802381,NULL),(1855545391,12941916,1,861025,1,1,1,'A',1,0.960239,413,802971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 942, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1006}}',NULL,148112097,972864,NULL,'2020-01-11 12:33:34',1578746014,NULL),(1856628732,12941916,1,861026,1,1,1,'A',1,0.920513,243,628671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 1022, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1170}}',NULL,149813938,749180,NULL,'2020-04-05 04:02:11',1586059331,NULL),(1854102623,12941916,1,1131709,1,1,1,'C',1,0.758512,91,148265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 130, \"great\": 540, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 793}}',NULL,145882634,246550,NULL,'2019-08-17 01:40:47',1566006047,NULL),(1861760517,12941916,1,1565902,1,1,1,'A',1,0.926946,228,659751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 732, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 835}}',NULL,157617209,573180,NULL,'2021-01-08 15:56:57',1610121417,NULL),(1854243628,12941916,1,2114258,1,1,1,'C',1,0.702703,185,264025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 188, \"great\": 563, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 925}}',NULL,145980601,313604,NULL,'2019-08-23 10:47:26',1566557246,NULL),(1866752055,12941916,1,2114258,1,1,1,'C',1,0.752432,250,319181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 132, \"great\": 599, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 925}}',NULL,165281970,399478,NULL,'2021-08-26 03:53:24',1629950004,NULL),(2481189407,12941916,1,2128979,1,1,1,'B',1,0.81201,373,140430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"WU\"}], \"statistics\": {\"ok\": 330, \"miss\": 123, \"great\": 1079, \"ignore_hit\": 30, \"ignore_miss\": 77, \"large_bonus\": 225, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 1532, \"ignore_hit\": 87, \"large_bonus\": 243, \"small_bonus\": 17}}',NULL,NULL,0,'2024-03-10 04:37:54','2024-03-10 04:41:36',1710045696,7462),(2463376465,12941916,1,2128979,1,1,1,'B',1,0.872063,795,175555,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"WU\", \"settings\": {\"final_rate\": 1.4, \"initial_rate\": 0.75}}], \"statistics\": {\"ok\": 242, \"miss\": 75, \"great\": 1215, \"ignore_hit\": 70, \"ignore_miss\": 30, \"large_bonus\": 231, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 1532, \"ignore_hit\": 87, \"large_bonus\": 243, \"small_bonus\": 17}}',NULL,NULL,0,'2024-03-07 04:02:56','2024-03-07 04:07:14',1709784434,7462),(2463333768,12941916,1,2237994,1,1,1,'B',1,0.884752,186,340534,'{\"mods\": [{\"acronym\": \"SW\"}, {\"acronym\": \"WU\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 222, \"ignore_hit\": 24, \"ignore_miss\": 9, \"large_bonus\": 39, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 24, \"large_bonus\": 43, \"small_bonus\": 46}}',NULL,NULL,0,'2024-03-07 03:49:46','2024-03-07 03:51:23',1709783483,7462),(2465105364,12941916,1,2251485,1,1,1,'B',1,0.848066,213,293637,'{\"mods\": [{\"acronym\": \"WU\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 270, \"ignore_miss\": 7, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 362, \"large_bonus\": 52}}',NULL,NULL,0,'2024-03-07 13:28:48','2024-03-07 13:30:00',1709818200,7462),(2481218341,12941916,1,2362256,1,1,1,'A',1,0.925743,202,480800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NC\", \"settings\": {\"speed_change\": 2}}], \"statistics\": {\"ok\": 30, \"great\": 172}, \"maximum_statistics\": {\"great\": 202}}',NULL,NULL,0,'2024-03-10 04:48:31','2024-03-10 04:50:19',1710046219,7462),(2463387426,12941916,1,2420502,1,1,1,'A',1,0.928201,173,186521,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"WU\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 504, \"ignore_hit\": 106, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 578, \"ignore_hit\": 106, \"large_bonus\": 34}}',NULL,NULL,0,'2024-03-07 04:07:59','2024-03-07 04:11:26',1709784686,7462),(1850054012,12941916,1,1622524,0,1,1,'D',1,0.566901,28,46658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 47, \"great\": 66}, \"maximum_statistics\": {\"great\": 142}}',0.299468,139702932,30278,NULL,'2018-08-23 08:03:43',1535011423,NULL),(1859208264,12941916,1,2371175,1,1,1,'D',1,0.577502,145,70087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 544, \"miss\": 682, \"great\": 1032, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2258}}',1.97764,153726878,578946,NULL,'2020-08-21 10:35:46',1598006146,NULL),(1851424436,12941916,1,1765974,0,1,1,'A',1,0.90625,23,608489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',5.79387,141601238,9692,NULL,'2018-12-09 16:42:23',1544373743,NULL),(1851294620,12941916,1,183487,0,1,1,'C',1,0.781879,35,163921,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 46, \"great\": 214}, \"maximum_statistics\": {\"great\": 298}}',7.50427,141445411,88328,NULL,'2018-11-30 17:09:59',1543597799,NULL),(1850533453,12941916,1,1710129,0,1,1,'B',1,0.81746,53,184469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 193}, \"maximum_statistics\": {\"great\": 252}}',8.57516,140528317,77050,NULL,'2018-10-06 18:43:35',1538851415,NULL),(1868700217,12941916,1,2780638,1,1,1,'C',1,0.766447,78,311618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 208}, \"maximum_statistics\": {\"great\": 304}}',8.93646,168094199,106180,NULL,'2021-12-09 10:37:27',1639046247,NULL),(1855178337,12941916,1,2096051,1,1,1,'C',1,0.7,59,228969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 119, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',9.63568,147675791,89018,NULL,'2019-12-15 10:41:46',1576406506,NULL),(1852745496,12941916,1,513228,1,1,1,'C',1,0.755245,44,304229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',11.1138,143954959,57896,NULL,'2019-04-27 05:07:16',1556341636,NULL),(1851247172,12941916,1,336634,0,1,1,'B',1,0.811111,84,110890,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 71, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',11.3699,141484922,146210,NULL,'2018-12-02 15:20:27',1543764027,NULL),(1850688488,12941916,1,169846,0,1,1,'C',1,0.783433,118,172240,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 68, \"great\": 352}, \"maximum_statistics\": {\"great\": 501}}',12.1061,140708259,164798,NULL,'2018-10-17 12:09:11',1539778151,NULL),(1851300817,12941916,1,1551645,0,1,1,'B',1,0.828691,106,132139,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 42, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',12.1582,141669883,129557,NULL,'2018-12-14 10:44:41',1544784281,NULL),(1851236052,12941916,1,1412625,0,1,1,'B',1,0.829582,61,404509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',12.4772,141429178,121546,NULL,'2018-11-29 17:23:06',1543512186,NULL),(1851410331,12941916,1,1345108,0,1,1,'C',1,0.772981,60,156500,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',12.9199,141651472,101484,NULL,'2018-12-13 01:50:49',1544665849,NULL),(1851556237,12941916,1,1240481,0,1,1,'B',1,0.802198,40,413107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 91}}',13.0059,142013906,48920,NULL,'2019-01-02 18:33:45',1546454025,NULL),(1850054032,12941916,1,1622524,1,1,1,'B',1,0.890845,67,497053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 142}}',14.4849,139766432,57092,NULL,'2018-08-26 07:56:53',1535270213,NULL),(1851622680,12941916,1,1331019,0,1,1,'C',1,0.794613,43,334989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 205, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 297}}',14.6253,142013789,113256,NULL,'2019-01-02 18:27:20',1546453640,NULL),(1858411261,12941916,1,1382504,0,1,1,'C',1,0.77,61,314347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 60, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',14.7414,152546827,141292,NULL,'2020-07-08 14:15:47',1594217747,NULL),(1851139127,12941916,1,1594848,0,1,1,'A',1,0.906433,61,152236,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 171}}',14.8153,141213366,55484,NULL,'2018-11-16 14:23:16',1542378196,NULL),(1851179704,12941916,1,1775539,1,1,1,'B',1,0.84,67,425637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 251, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 325}}',15.5429,141459433,135488,NULL,'2018-12-01 11:08:10',1543662490,NULL),(1851153271,12941916,1,1594857,1,1,1,'B',1,0.869748,72,136654,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 196}, \"maximum_statistics\": {\"great\": 238}}',15.866,141213421,79952,NULL,'2018-11-16 14:26:34',1542378394,NULL),(1851111469,12941916,1,46803,0,1,1,'A',1,0.920635,109,667835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.919,141244422,92918,NULL,'2018-11-18 02:54:40',1542509680,NULL),(1851658838,12941916,1,1666640,0,1,1,'B',1,0.813953,70,188847,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 46, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',16.3181,142046261,119814,NULL,'2019-01-04 15:49:32',1546616972,NULL),(1851244895,12941916,1,331989,0,1,1,'B',1,0.809309,74,403135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 238, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',16.3574,141552782,139780,NULL,'2018-12-07 01:25:24',1544145924,NULL),(1852004796,12941916,1,1342424,1,1,1,'B',1,0.82963,79,431380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 270}}',16.4659,142770603,110721,NULL,'2019-02-16 12:40:25',1550320825,NULL),(1850582786,12941916,1,1732620,1,1,1,'A',1,0.913043,90,589420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 184}}',17.0888,140456450,79724,NULL,'2018-10-02 17:46:11',1538502371,NULL),(1852743394,12941916,1,1207834,0,1,1,'B',1,0.816,119,123030,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 61, \"great\": 377, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500}}',17.1079,143911260,172109,NULL,'2019-04-24 14:49:57',1556117397,NULL),(1852383452,12941916,1,1869500,1,1,1,'B',1,0.840604,67,427824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',17.3968,143282172,122032,NULL,'2019-03-19 05:19:06',1552972746,NULL),(1851329855,12941916,1,937186,1,1,1,'B',1,0.826138,80,380597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 96, \"great\": 655, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 857}}',18.5646,141727748,352669,NULL,'2018-12-17 16:25:23',1545063923,NULL),(1850533812,12941916,1,1710129,1,1,1,'B',1,0.839286,155,476250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 252}}',18.8624,140571866,153074,NULL,'2018-10-09 08:17:29',1539073049,NULL),(1853563956,12941916,1,1478663,1,1,1,'C',1,0.79724,89,350628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 65, \"great\": 345, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 471}}',19.7867,145028706,176576,NULL,'2019-06-25 06:13:01',1561443181,NULL),(1853517943,12941916,1,1266767,1,1,1,'A',1,0.960396,80,757690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 95, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',19.9771,145017322,68125,NULL,'2019-06-24 13:42:19',1561383739,NULL),(1851139793,12941916,1,1594849,0,1,1,'X',1,1,104,247293,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',20.3586,141213335,44331,NULL,'2018-11-16 14:21:27',1542378087,NULL),(1852884673,12941916,1,1897363,1,1,1,'B',1,0.875,96,557573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 176}}',20.4808,143993581,110076,NULL,'2019-04-29 02:30:11',1556505011,NULL),(1858725368,12941916,1,2484842,1,1,1,'C',1,0.792576,106,395060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 164, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 229}}',20.5504,152940220,137760,NULL,'2020-07-23 10:30:32',1595500232,NULL),(1853115170,12941916,1,1220014,1,1,1,'A',1,0.9,122,610069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 165}}',20.7222,144500856,92010,NULL,'2019-05-26 15:18:41',1558883921,NULL),(1852733079,12941916,1,1864566,1,1,1,'C',1,0.796774,130,361407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 54, \"great\": 422}, \"maximum_statistics\": {\"great\": 620}}',21.8689,143954951,246998,NULL,'2019-04-27 05:06:26',1556341586,NULL),(1853701247,12941916,1,1879805,1,1,1,'C',1,0.772921,95,321515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 41, \"great\": 297, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',22.3204,145261204,188214,NULL,'2019-07-09 15:07:18',1562684838,NULL),(1855157937,12941916,1,1869937,1,1,1,'C',1,0.784946,89,339951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 245, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 372}}',22.5196,147675816,149544,NULL,'2019-12-15 10:43:21',1576406601,NULL),(1869198353,12941916,1,3205768,0,1,1,'A',1,0.903125,137,594632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',22.5491,168816807,104930,NULL,'2022-01-06 14:29:23',1641479363,NULL),(1863034391,12941916,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.8874,159573431,39456,NULL,'2021-03-11 01:55:19',1615427719,NULL),(1850668411,12941916,1,1671310,1,1,1,'A',1,0.926768,56,293635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 198}}',23.3324,140708286,74860,NULL,'2018-10-17 12:11:14',1539778274,NULL),(1853677738,12941916,1,1292934,0,1,1,'A',1,0.976852,90,831352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 104, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 108}}',23.4144,145288108,66857,NULL,'2019-07-11 10:29:15',1562840955,NULL),(1851229451,12941916,1,1407492,0,1,1,'B',1,0.842615,198,160672,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',23.8583,141429246,168595,NULL,'2018-11-29 17:27:55',1543512475,NULL),(1851230352,12941916,1,1408121,0,1,1,'B',1,0.846154,70,498096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',24.229,141456824,86429,NULL,'2018-12-01 07:56:57',1543651017,NULL),(1851242594,12941916,1,484574,0,1,1,'B',1,0.884444,114,279111,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 185, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',24.4414,141474558,111182,NULL,'2018-12-02 02:50:46',1543719046,NULL),(1853532926,12941916,1,1672457,1,1,1,'X',1,1,104,941832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 104}}',24.4437,145041468,83858,NULL,'2019-06-25 23:16:22',1561504582,NULL),(1851244695,12941916,1,331988,0,1,1,'S',1,0.979798,99,829778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 99}}',24.5556,141554070,111666,NULL,'2018-12-07 03:51:32',1544154692,NULL),(1859687691,12941916,1,323812,1,1,1,'A',1,0.969231,118,804309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 124, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 130}}',25.4796,154442765,101942,NULL,'2020-09-18 10:46:42',1600426002,NULL),(1852925394,12941916,1,1916803,1,1,1,'A',1,0.975,87,775454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 134, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 140}}',25.8368,144083339,92286,NULL,'2019-05-04 08:21:45',1556958105,NULL),(1853568339,12941916,1,1593562,1,1,1,'A',1,0.943709,82,688774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 137, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 151}}',25.8394,145017214,122720,NULL,'2019-06-24 13:35:20',1561383320,NULL),(1859559647,12941916,1,2515159,1,1,1,'X',1,1,171,943357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',25.8615,154420755,147391,NULL,'2020-09-17 13:37:35',1600349855,NULL),(1851459323,12941916,1,1822765,1,1,1,'A',1,0.920833,219,709436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',26.0997,141954489,259008,NULL,'2018-12-30 10:10:59',1546164659,NULL),(1852806836,12941916,1,963935,1,1,1,'B',1,0.832432,75,415647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',27.4985,143958773,152874,NULL,'2019-04-27 10:07:49',1556359669,NULL),(1851159863,12941916,1,70167,0,1,1,'A',1,0.964744,53,747045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',27.6622,141236858,129980,NULL,'2018-11-17 17:28:39',1542475719,NULL),(1854992893,12941916,1,1677019,1,1,1,'X',1,1,69,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',28.7643,147242681,36216,NULL,'2019-11-17 03:07:14',1573960034,NULL),(1865866809,12941916,1,3037657,1,1,1,'S',1,0.9625,40,993156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',28.8684,163900550,20698,NULL,'2021-07-13 06:56:29',1626159389,NULL),(1851244145,12941916,1,331986,0,1,1,'A',1,0.94086,139,710743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 186}}',28.9582,141554092,148427,NULL,'2018-12-07 03:53:23',1544154803,NULL),(1851520374,12941916,1,240208,0,1,1,'B',1,0.867257,158,534141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 275, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 339}}',29.8089,141957303,215460,NULL,'2018-12-30 13:36:12',1546176972,NULL),(1851599488,12941916,1,341042,0,1,1,'B',1,0.849833,67,433927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 81, \"great\": 710, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 899}}',30.1737,142013978,363030,NULL,'2019-01-02 18:37:40',1546454260,NULL),(1852834312,12941916,1,1955157,1,1,1,'S',1,0.995833,120,871757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',30.2242,143959115,107101,NULL,'2019-04-27 10:28:10',1556360890,NULL),(1858838212,12941916,1,2362256,1,1,1,'S',1,0.995049,202,886271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 202}}',30.4668,153219718,130476,NULL,'2020-08-02 10:35:43',1596364543,NULL),(1866189245,12941916,1,2672445,1,1,1,'X',1,1,108,895422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 108}}',30.5264,164511982,101527,NULL,'2021-08-01 10:39:44',1627814384,NULL),(1851230322,12941916,1,1408121,0,1,1,'A',1,0.966667,104,755890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',30.6549,141429157,123789,NULL,'2018-11-29 17:21:03',1543512063,NULL),(1851209302,12941916,1,89978,0,1,1,'A',1,0.920188,113,97609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',31.03,141445599,151566,NULL,'2018-11-30 17:22:04',1543598524,NULL),(1851045931,12941916,1,249264,0,1,1,'B',1,0.882941,76,497624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 63, \"great\": 714, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 850}}',31.1215,141311200,346643,NULL,'2018-11-22 08:38:57',1542875937,NULL),(1852004790,12941916,1,1342424,1,1,1,'B',1,0.8,82,417813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',32.2382,142766416,128786,NULL,'2019-02-16 07:40:03',1550302803,NULL),(1855157910,12941916,1,1869935,1,1,1,'B',1,0.8,132,418247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 244, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 370}}',32.7552,147675838,229490,NULL,'2019-12-15 10:44:49',1576406689,NULL),(1851209308,12941916,1,89978,0,1,1,'B',1,0.899061,139,182802,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',33.3567,141474380,173304,NULL,'2018-12-02 02:40:08',1543718408,NULL),(1851391595,12941916,1,1310280,0,1,1,'A',1,0.94152,91,695707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 153, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 171}}',33.8505,141675291,121072,NULL,'2018-12-14 17:10:59',1544807459,NULL),(1860391290,12941916,1,2639663,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 109}}',34.1959,155470188,90188,NULL,'2020-10-27 09:18:01',1603790281,NULL),(1851914631,12941916,1,1337681,1,1,1,'B',1,0.867188,82,564875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 149, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 192}}',34.3693,142460017,111909,NULL,'2019-01-28 09:50:16',1548669016,NULL),(1855498346,12941916,1,2254321,1,1,1,'S',1,0.97546,163,860104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',34.6537,148048810,142830,NULL,'2020-01-07 10:51:16',1578394276,NULL),(1854218454,12941916,1,2093821,1,1,1,'S',1,0.993711,159,868298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',34.6768,146085334,160235,NULL,'2019-08-29 23:10:03',1567120203,NULL),(1852062106,12941916,1,1673334,1,1,1,'B',1,0.87751,90,518740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 601, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 747}}',34.7989,142590267,334538,NULL,'2019-02-05 00:50:27',1549327827,NULL),(1852727238,12941916,1,1180151,1,1,1,'B',1,0.835664,78,438505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',35.091,143958800,68680,NULL,'2019-04-27 10:09:20',1556359760,NULL),(1878055889,12941916,1,2412642,1,1,1,'C',1,0.792325,138,370399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 291, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 443}}',35.3213,181807313,232616,NULL,'2023-12-01 10:56:06',1701428166,NULL),(1851409825,12941916,1,1345106,0,1,1,'A',1,0.946121,101,353808,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232}}',36.9488,141651462,108966,NULL,'2018-12-13 01:49:12',1544665752,NULL),(1854370849,12941916,1,2034002,1,1,1,'B',1,0.823293,140,462787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 180, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 249}}',36.9605,146227332,166756,NULL,'2019-09-08 10:36:26',1567938986,NULL),(1851409897,12941916,1,1345106,0,1,1,'A',1,0.939655,79,652269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',37.0432,141689734,120842,NULL,'2018-12-15 13:05:54',1544879154,NULL),(1851878159,12941916,1,1776868,1,1,1,'A',1,0.9725,334,844765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 379, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 400}}',37.1103,142459832,377429,NULL,'2019-01-28 09:30:30',1548667830,NULL),(1858723673,12941916,1,2461927,1,1,1,'A',1,0.938889,66,658992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 180}}',37.3335,152994313,107940,NULL,'2020-07-25 10:30:25',1595673025,NULL),(1854628749,12941916,1,2169892,0,1,1,'A',1,0.970833,66,745371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 114, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 120}}',37.5825,146635634,78970,NULL,'2019-10-08 09:23:09',1570526589,NULL),(1851218016,12941916,1,1796063,1,1,1,'S',1,0.987903,372,918098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 363, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 372}}',37.5891,141578713,457857,NULL,'2018-12-08 13:38:57',1544276337,NULL),(1863034402,12941916,1,2573937,0,1,1,'S',1,0.992537,67,917762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',37.8048,159573452,39126,NULL,'2021-03-11 01:56:26',1615427786,NULL),(1851302432,12941916,1,1553380,1,1,1,'A',1,0.943439,143,704448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',38.3241,141669839,164946,NULL,'2018-12-14 10:41:05',1544784065,NULL),(1860000710,12941916,1,1500517,0,1,1,'C',1,0.790284,66,388034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 283, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 422}}',38.5479,154889769,184795,NULL,'2020-10-04 09:27:10',1601803630,NULL),(1851317807,12941916,1,448309,1,1,1,'A',1,0.912975,134,612965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 268, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 316}}',39.1615,141727645,203688,NULL,'2018-12-17 16:17:28',1545063448,NULL),(1855209150,12941916,1,1707139,1,1,1,'B',1,0.854478,50,447370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 316, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 402}}',39.3992,147675776,170722,NULL,'2019-12-15 10:40:22',1576406422,NULL),(1855525076,12941916,1,2262935,1,1,1,'B',1,0.838428,168,492041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 458}}',39.6509,147934728,303708,NULL,'2019-12-31 10:47:34',1577789254,NULL),(1858394650,12941916,1,2307826,1,1,1,'S',1,0.995633,229,929973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 229}}',40.1935,152547840,265700,NULL,'2020-07-08 15:00:09',1594220409,NULL),(1859139938,12941916,1,1941698,0,1,1,'B',1,0.823158,208,217374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 178, \"great\": 1406, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',40.458,153833704,792042,NULL,'2020-08-25 08:42:03',1598344923,NULL),(1853603490,12941916,1,2059896,1,1,1,'B',1,0.855422,133,475500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',40.5374,145041486,202646,NULL,'2019-06-25 23:19:26',1561504766,NULL),(1864533004,12941916,1,2889019,1,1,1,'B',1,0.858124,102,497841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',40.6686,161920884,257164,NULL,'2021-05-14 13:33:26',1620999206,NULL),(1854711561,12941916,1,1989141,1,1,1,'B',1,0.854167,49,460542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',40.8646,146913547,70140,NULL,'2019-10-27 11:16:02',1572174962,NULL),(1852466389,12941916,1,178026,0,1,1,'B',1,0.858568,218,498349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 66, \"great\": 677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',40.8889,143421302,457322,NULL,'2019-03-27 08:04:17',1553673857,NULL),(1851299979,12941916,1,1627962,1,1,1,'A',1,0.966981,96,774296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 212}}',41.0251,141782003,148062,NULL,'2018-12-21 00:42:49',1545352969,NULL),(1853889608,12941916,1,1939221,1,1,1,'S',1,0.96988,83,965459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',41.1257,145661583,49497,NULL,'2019-08-03 09:24:40',1564824280,NULL),(1855816160,12941916,1,152240,1,1,1,'B',1,0.873288,134,528072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292}}',41.1862,148629510,165456,NULL,'2020-02-11 11:08:11',1581419291,NULL),(1852801597,12941916,1,1908325,0,1,1,'C',1,0.786424,65,378203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302}}',41.3148,143911554,119887,NULL,'2019-04-24 15:06:06',1556118366,NULL),(1852147012,12941916,1,1349021,0,1,1,'B',1,0.897436,101,598409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 159, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 195}}',41.3315,142956231,148472,NULL,'2019-02-27 13:42:20',1551274940,NULL),(1854912719,12941916,1,1265894,1,1,1,'A',1,0.994253,144,851330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 173, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 174}}',41.7825,147242792,149388,NULL,'2019-11-17 03:18:54',1573960734,NULL),(1852810861,12941916,1,620951,1,1,1,'A',1,0.910839,255,711784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',41.8763,143954864,281440,NULL,'2019-04-27 04:58:23',1556341103,NULL),(1855718736,12941916,1,1424991,1,1,1,'A',1,0.946429,84,899078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',41.8871,148314776,50268,NULL,'2020-01-24 12:13:35',1579868015,NULL),(1851173051,12941916,1,1536672,1,1,1,'A',1,0.941509,153,104062,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 43, \"great\": 979, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1060}}',42.4105,141578990,427106,NULL,'2018-12-08 13:54:39',1544277279,NULL),(1859270546,12941916,1,1807194,1,1,1,'S',1,0.957865,178,912730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 178}}',42.5213,153922453,190197,NULL,'2020-08-28 14:08:49',1598623729,NULL),(1851196457,12941916,1,1644013,1,1,1,'A',1,0.930769,123,654024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 285, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 325}}',43.1498,141523896,210698,NULL,'2018-12-05 05:22:35',1543987355,NULL),(1855823078,12941916,1,166990,0,1,1,'B',1,0.897126,218,611879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 43, \"great\": 734, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 870}}',43.2941,148629187,620068,NULL,'2020-02-11 10:45:36',1581417936,NULL),(1853163788,12941916,1,1854139,1,1,1,'B',1,0.828037,76,398608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 535}}',43.3487,144501135,248240,NULL,'2019-05-26 15:32:59',1558884779,NULL),(1853573960,12941916,1,1004401,1,1,1,'S',1,0.978632,234,896716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 234}}',43.9871,145018107,252944,NULL,'2019-06-24 14:28:35',1561386515,NULL),(1855001978,12941916,1,1688437,1,1,1,'A',1,0.994141,153,880434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 254, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 256}}',44.1377,147242762,260182,NULL,'2019-11-17 03:15:14',1573960514,NULL),(1852923079,12941916,1,1916758,1,1,1,'S',1,0.972603,219,870108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 207, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 219}}',44.5344,144035050,231940,NULL,'2019-05-01 13:30:37',1556717437,NULL),(1851636868,12941916,1,549274,0,1,1,'A',1,0.966667,191,832668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 213, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 225}}',44.9553,142013820,202040,NULL,'2019-01-02 18:29:11',1546453751,NULL),(1850670706,12941916,1,557816,0,1,1,'A',1,0.938776,212,663626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 398}, \"maximum_statistics\": {\"great\": 441}}',44.9652,140623512,294331,NULL,'2018-10-12 14:46:42',1539355602,NULL),(1854503105,12941916,1,1666279,1,1,1,'S',1,0.997462,197,953003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 197}}',45.553,146707081,204520,NULL,'2019-10-13 07:52:19',1570953139,NULL),(1853758443,12941916,1,2018085,1,1,1,'S',1,0.950382,262,858144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 236, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 262}}',46.0443,145548855,285817,NULL,'2019-07-27 10:49:36',1564224576,NULL),(1854004895,12941916,1,82034,0,1,1,'B',1,0.873384,165,547603,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 48, \"great\": 741, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 928}}',46.7483,145787990,561892,NULL,'2019-08-11 03:35:26',1565494526,NULL),(1854928420,12941916,1,2160814,1,1,1,'S',1,0.990741,216,911501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 216}}',46.9338,147242823,243530,NULL,'2019-11-17 03:22:29',1573960949,NULL),(1851244750,12941916,1,331989,0,1,1,'A',1,0.971471,233,247578,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 317, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',46.947,141484974,164203,NULL,'2018-12-02 15:24:28',1543764268,NULL),(1854369912,12941916,1,2033350,1,1,1,'B',1,0.859184,166,554253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 191, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 245}}',47.2168,146227305,182662,NULL,'2019-09-08 10:34:47',1567938887,NULL),(1852529593,12941916,1,770473,0,1,1,'B',1,0.898017,146,581981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 298, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 353}}',47.2595,143420327,223846,NULL,'2019-03-27 06:10:01',1553667001,NULL),(1852785304,12941916,1,1893917,1,1,1,'A',1,0.956359,360,814563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',47.2982,143954910,426436,NULL,'2019-04-27 05:02:50',1556341370,NULL),(1858842397,12941916,1,2362256,1,1,1,'S',1,0.970297,202,952536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 190}, \"maximum_statistics\": {\"great\": 202}}',47.3964,153247052,138376,NULL,'2020-08-03 09:52:44',1596448364,NULL),(1852869639,12941916,1,201082,0,1,1,'B',1,0.861678,105,476388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',47.6141,144017091,197970,NULL,'2019-04-30 14:06:01',1556633161,NULL),(1851938672,12941916,1,1886831,1,1,1,'A',1,0.916878,126,301976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 690, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 788}}',47.7154,142544876,382720,NULL,'2019-02-02 12:38:39',1549111119,NULL),(1851986855,12941916,1,667757,0,1,1,'B',1,0.890164,101,562174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',48.3818,142749278,166608,NULL,'2019-02-15 09:09:29',1550221769,NULL),(1852821789,12941916,1,649135,1,1,1,'A',1,0.921721,180,650161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 617, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 709}}',48.3902,143958968,540620,NULL,'2019-04-27 10:19:21',1556360361,NULL),(1852873403,12941916,1,1945499,1,1,1,'A',1,0.90625,203,195384,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 315, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 368}}',48.9317,144000406,185134,NULL,'2019-04-29 13:44:34',1556545474,NULL),(3032593581,12941916,1,4609149,1,1,1,'S',1,0.959559,136,929621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 125, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 136}}',48.9603,184372533,116444,NULL,'2024-06-21 08:00:14',1718956814,NULL),(1874792273,12941916,1,3942058,1,1,1,'C',1,0.774785,126,399310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 30, \"great\": 285, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 464}}',49.0299,177294990,251679,NULL,'2023-02-11 02:45:31',1676083531,NULL),(1854015359,12941916,1,661518,0,1,1,'B',1,0.888337,118,560317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 321, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 403}}',49.0708,145882598,262260,NULL,'2019-08-17 01:37:20',1566005840,NULL),(1853888983,12941916,1,1939220,0,1,1,'S',1,0.968504,127,876258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',49.2581,145661619,100342,NULL,'2019-08-03 09:27:45',1564824465,NULL),(1855157931,12941916,1,1869936,1,1,1,'A',1,0.904839,104,573066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 266, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 310}}',49.3446,147675851,173756,NULL,'2019-12-15 10:46:12',1576406772,NULL),(1852658680,12941916,1,1946495,1,1,1,'S',1,0.975845,207,876317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 207}}',50.0617,143648889,221810,NULL,'2019-04-09 11:27:21',1554809241,NULL),(1853530615,12941916,1,1672456,1,1,1,'S',1,0.992537,201,932143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 201}}',51.1746,145041445,215010,NULL,'2019-06-25 23:13:30',1561504410,NULL),(1852696288,12941916,1,76450,0,1,1,'B',1,0.897368,162,575003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',51.1747,143769582,217198,NULL,'2019-04-16 13:42:01',1555422121,NULL),(1865889859,12941916,1,3037752,1,1,1,'S',1,0.973214,56,973252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',51.4258,163900566,35272,NULL,'2021-07-13 06:57:09',1626159429,NULL),(1853083789,12941916,1,1939469,1,1,1,'B',1,0.878669,167,535296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 422, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 511}}',51.5759,144321845,307338,NULL,'2019-05-17 09:47:19',1558086439,NULL),(1851878187,12941916,1,1776868,1,1,1,'A',1,0.93375,400,854053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 347, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 400}}',51.6276,142459959,427493,NULL,'2019-01-28 09:43:46',1548668626,NULL),(1854969402,12941916,1,1505875,1,1,1,'S',1,0.989583,240,907046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 235, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 240}}',52.4315,147242724,288628,NULL,'2019-11-17 03:11:30',1573960290,NULL),(1853514228,12941916,1,107519,1,1,1,'B',1,0.868197,138,522448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 588}}',52.4486,145060754,349444,NULL,'2019-06-27 04:49:43',1561610983,NULL),(1854022112,12941916,1,1939224,0,1,1,'B',1,0.861789,115,257461,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',52.4507,145853074,147672,NULL,'2019-08-15 04:58:50',1565845130,NULL),(1854040321,12941916,1,1946932,0,1,1,'B',1,0.876972,163,167871,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',52.7512,145821924,114768,NULL,'2019-08-13 05:53:24',1565675604,NULL),(1851283283,12941916,1,1763473,1,1,1,'A',1,0.959337,259,761641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 622, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 664}}',52.856,141578806,640476,NULL,'2018-12-08 13:44:56',1544276696,NULL),(1853511066,12941916,1,730352,0,1,1,'B',1,0.871579,88,503961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 387, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 475}}',52.9514,145052655,237662,NULL,'2019-06-26 16:20:04',1561566004,NULL),(1855908736,12941916,1,68351,0,1,1,'A',1,0.926573,195,694226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 251, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',53.4306,148629437,249910,NULL,'2020-02-11 11:02:49',1581418969,NULL),(1852150220,12941916,1,134052,1,1,1,'B',1,0.844907,214,491052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 29, \"great\": 625, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 864}}',53.4403,142836713,561444,NULL,'2019-02-20 07:43:21',1550648601,NULL),(1854628938,12941916,1,2169893,1,1,1,'A',1,0.972727,130,818038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 158, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 165}}',54.1847,146635626,148700,NULL,'2019-10-08 09:22:09',1570526529,NULL),(1853541697,12941916,1,1567656,0,1,1,'A',1,0.988304,144,868447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 168, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 171}}',54.512,145018060,161674,NULL,'2019-06-24 14:25:35',1561386335,NULL),(1860390770,12941916,1,2639646,1,1,1,'S',1,0.994286,175,940089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 175}}',54.6133,155470206,173806,NULL,'2020-10-27 09:19:16',1603790356,NULL),(1853355453,12941916,1,86199,0,1,1,'B',1,0.891499,171,569700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',54.7499,144916005,264958,NULL,'2019-06-18 15:53:54',1560873234,NULL),(1852817946,12941916,1,983381,1,1,1,'A',1,0.957143,179,751006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 681, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 735}}',55.1168,143955201,594096,NULL,'2019-04-27 05:29:37',1556342977,NULL),(1853181296,12941916,1,1945540,0,1,1,'A',1,0.917219,97,661804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 262, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 302}}',55.3488,144423715,211989,NULL,'2019-05-22 14:20:20',1558534820,NULL),(2669751361,12941916,1,3324040,1,1,1,'B',1,0.809227,79,421715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 272, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 401}}',55.4288,183533796,201196,NULL,'2024-04-14 04:48:01',1713070081,NULL),(1855804839,12941916,1,127771,0,1,1,'B',1,0.888889,99,634917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189}}',55.5729,148629381,139808,NULL,'2020-02-11 10:59:32',1581418772,NULL),(1853913049,12941916,1,1946932,0,1,1,'B',1,0.837539,55,136563,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',55.5821,145651202,94526,NULL,'2019-08-02 17:16:06',1564766166,NULL),(1860585897,12941916,1,2526343,1,1,1,'S',1,0.962662,308,937872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 285, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 308}}',55.9853,155831480,343762,NULL,'2020-11-10 03:58:13',1604980693,NULL),(1852929565,12941916,1,1749978,1,1,1,'S',1,0.97561,246,882733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 234, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 246}}',56.1932,144067831,297560,NULL,'2019-05-03 12:40:48',1556887248,NULL),(1852744068,12941916,1,1208733,0,1,1,'A',1,0.922432,166,200471,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 418, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 477}}',56.6405,143911322,213773,NULL,'2019-04-24 14:52:33',1556117553,NULL),(1860289769,12941916,1,2455416,1,1,1,'B',1,0.877358,100,531702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 427, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 530}}',56.6525,155602394,325332,NULL,'2020-11-01 14:01:26',1604239286,NULL),(1851889890,12941916,1,46804,0,1,1,'S',1,0.965517,232,862418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',56.9037,142447438,256144,NULL,'2019-01-27 14:49:44',1548600584,NULL),(1858934958,12941916,1,2487378,1,1,1,'A',1,0.966942,141,788581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 227, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 242}}',57.2902,153387086,220362,NULL,'2020-08-08 10:56:27',1596884187,NULL),(1851319571,12941916,1,169846,0,1,1,'A',1,0.919162,152,646786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 438, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 501}}',57.401,141701365,347486,NULL,'2018-12-16 03:14:23',1544930063,NULL),(1857168893,12941916,1,2120592,1,1,1,'S',1,0.959016,183,931701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',57.6608,150563923,160848,NULL,'2020-04-29 10:41:26',1588156886,NULL),(1868450562,12941916,1,2241147,1,1,1,'B',1,0.846918,160,463636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 371, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 503}}',57.661,167742523,295124,NULL,'2021-11-25 10:44:02',1637837042,NULL),(1855641986,12941916,1,83014,1,1,1,'S',1,0.997674,215,918710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215}}',57.7519,148267552,258577,NULL,'2020-01-21 09:01:49',1579597309,NULL),(1851591490,12941916,1,190371,0,1,1,'A',1,0.961089,182,760480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',57.9024,142046334,193628,NULL,'2019-01-04 15:53:31',1546617211,NULL),(1859753873,12941916,1,1283325,0,1,1,'B',1,0.846154,154,501144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 51, \"great\": 438, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 559}}',58.7956,154778558,372666,NULL,'2020-09-30 05:26:29',1601443589,NULL),(1860158265,12941916,1,1537165,1,1,1,'B',1,0.836694,98,499453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 174, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',58.8914,155219284,151159,NULL,'2020-10-17 13:56:34',1602942994,NULL),(1852848377,12941916,1,183487,0,1,1,'A',1,0.937919,92,670440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',59.5676,144067595,185534,NULL,'2019-05-03 12:27:52',1556886472,NULL),(1855501297,12941916,1,2254323,1,1,1,'S',1,0.95572,271,827026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',59.9,148017511,282170,NULL,'2020-01-05 08:43:07',1578213787,NULL),(1870950833,12941916,1,2366903,1,1,1,'B',1,0.840535,90,432955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 486}}',60.1552,171443974,202372,NULL,'2022-04-25 13:53:48',1650894828,NULL),(1854072888,12941916,1,556948,0,1,1,'S',1,0.969484,213,832386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 200, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 213}}',60.3233,145870639,185222,NULL,'2019-08-16 08:43:27',1565945007,NULL),(1855801887,12941916,1,120267,1,1,1,'A',1,0.935673,153,759936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 152, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 171}}',60.4551,148629584,154274,NULL,'2020-02-11 11:13:59',1581419639,NULL),(1852910279,12941916,1,1908408,0,1,1,'A',1,0.922727,215,679034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 330}}',60.4583,144071390,262088,NULL,'2019-05-03 15:45:03',1556898303,NULL),(1860249530,12941916,1,2159317,1,1,1,'A',1,0.937838,97,701211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',60.5037,155369037,128200,NULL,'2020-10-23 13:02:30',1603458150,NULL),(1852401229,12941916,1,238921,0,1,1,'A',1,0.923948,130,676051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',60.5628,143199557,226552,NULL,'2019-03-14 10:31:38',1552559498,NULL),(1852884771,12941916,1,1897363,1,1,1,'A',1,0.943182,176,875567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 176}}',60.9207,143996829,179850,NULL,'2019-04-29 09:06:45',1556528805,NULL),(1862544765,12941916,1,2445059,1,1,1,'B',1,0.854545,101,475747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495}}',60.9565,158947043,241648,NULL,'2021-02-19 14:09:39',1613743779,NULL),(1855337827,12941916,1,485616,0,1,1,'A',1,0.913043,87,596895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',61.0855,147906507,117034,NULL,'2019-12-29 18:22:06',1577643726,NULL),(1852658434,12941916,1,1097542,0,1,1,'A',1,0.918796,353,193940,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 83, \"great\": 1558, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1761}}',61.4348,143769998,724030,NULL,'2019-04-16 14:08:30',1555423710,NULL),(1852769208,12941916,1,549276,0,1,1,'A',1,0.944611,250,751609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 301, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 334}}',61.4772,143921124,278402,NULL,'2019-04-25 05:56:02',1556171762,NULL),(1852804716,12941916,1,1945538,1,1,1,'S',1,0.991031,223,913291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 219, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 223}}',61.9093,143939669,255510,NULL,'2019-04-26 10:30:03',1556274603,NULL),(1852890060,12941916,1,1897365,1,1,1,'S',1,0.962302,252,902698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 233, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 252}}',61.9933,143996683,271110,NULL,'2019-04-29 08:50:19',1556527819,NULL),(1852828008,12941916,1,1824706,0,1,1,'B',1,0.867155,163,518119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',62.4534,143921003,292880,NULL,'2019-04-25 05:38:24',1556170704,NULL),(1852893197,12941916,1,1897366,1,1,1,'A',1,0.909639,124,670300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 276, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 332}}',63.2582,144035162,236239,NULL,'2019-05-01 13:37:06',1556717826,NULL),(1853961528,12941916,1,779320,0,1,1,'A',1,0.954237,163,790916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 269, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 295}}',63.3186,145662988,297676,NULL,'2019-08-03 11:25:36',1564831536,NULL),(1853319491,12941916,1,1492016,0,1,1,'S',1,0.981651,109,906330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',63.9384,144571288,75980,NULL,'2019-05-30 16:12:46',1559232766,NULL),(1852884763,12941916,1,1897363,1,1,1,'S',1,0.951705,176,896982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 176}}',64.0036,143996798,180500,NULL,'2019-04-29 09:03:09',1556528589,NULL),(1855646205,12941916,1,86571,0,1,1,'B',1,0.891192,128,573993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 468, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 579}}',64.0153,148267826,375042,NULL,'2020-01-21 09:31:56',1579599116,NULL),(1853743902,12941916,1,302559,1,1,1,'S',1,0.97048,271,869774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 255, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 271}}',64.0576,145388533,293930,NULL,'2019-07-17 13:43:38',1563371018,NULL),(1851907100,12941916,1,1846287,1,1,1,'A',1,0.984988,319,872338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 421, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 1}}',64.1517,142545610,508842,NULL,'2019-02-02 13:25:29',1549113929,NULL),(1853940050,12941916,1,2056281,1,1,1,'A',1,0.904085,150,637049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 465, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 563}}',64.3681,145727482,472759,NULL,'2019-08-07 12:40:04',1565181604,NULL),(1855813624,12941916,1,728000,1,1,1,'S',1,0.990196,255,929623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 255}}',64.5824,148550576,328000,NULL,'2020-02-07 11:05:10',1581073510,NULL),(1855597656,12941916,1,152260,1,1,1,'S',1,0.957965,226,854833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 207, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',65.0501,148267422,259114,NULL,'2020-01-21 08:42:49',1579596169,NULL),(1853894827,12941916,1,675698,1,1,1,'S',1,0.973783,267,880781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',65.1888,145597354,281830,NULL,'2019-07-30 09:19:10',1564478350,NULL),(1854337820,12941916,1,2113355,1,1,1,'A',1,0.919903,274,681547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 530, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 618}}',65.2011,146156803,594780,NULL,'2019-09-03 15:02:11',1567522931,NULL),(1858242501,12941916,1,2264731,1,1,1,'B',1,0.859375,190,503855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',65.3946,152328706,307732,NULL,'2020-06-30 05:17:02',1593494222,NULL),(1853325163,12941916,1,1205930,0,1,1,'A',1,0.946429,76,696108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 126, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 140}}',65.5943,144707431,108610,NULL,'2019-06-07 01:12:32',1559869952,NULL),(1855601153,12941916,1,1414847,1,1,1,'S',1,0.978571,210,884206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 210}}',66.0127,148267391,215380,NULL,'2020-01-21 08:37:53',1579595873,NULL),(1854219141,12941916,1,2093920,1,1,1,'S',1,0.991468,293,914262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 293}}',66.0525,146085352,349348,NULL,'2019-08-29 23:12:02',1567120322,NULL),(1857314876,12941916,1,2357053,1,1,1,'B',1,0.890956,147,276988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 115, \"great\": 1481, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1747}}',66.1315,150832208,843130,NULL,'2020-05-08 07:49:06',1588924146,NULL),(1853412919,12941916,1,130479,0,1,1,'B',1,0.884174,113,559064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 354, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 436}}',66.3062,144862598,307634,NULL,'2019-06-15 15:38:16',1560613096,NULL),(1874963394,12941916,1,3748639,1,1,1,'B',1,0.822199,128,439091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 76, \"great\": 703, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 973}}',66.3597,177400021,474463,NULL,'2023-02-17 08:15:32',1676621732,NULL),(1855575883,12941916,1,1776868,1,1,1,'S',1,0.95875,400,979536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 367, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 400}}',66.4664,148222348,459132,NULL,'2020-01-18 14:53:46',1579359226,NULL),(1852801585,12941916,1,1908325,1,1,1,'A',1,0.945364,121,766107,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 275, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',66.7645,143911446,195465,NULL,'2019-04-24 14:59:33',1556117973,NULL),(1852079846,12941916,1,283917,0,1,1,'A',1,0.915123,277,669603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 648}}',66.7656,142836769,527022,NULL,'2019-02-20 07:50:28',1550649028,NULL),(1855790691,12941916,1,104568,0,1,1,'A',1,0.921429,188,677867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 350}}',67.0005,148629555,282418,NULL,'2020-02-11 11:11:01',1581419461,NULL),(1852673076,12941916,1,1818731,1,1,1,'S',1,0.972414,145,846683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 145}}',67.2911,143732377,129970,NULL,'2019-04-14 08:41:09',1555231269,NULL),(1853153281,12941916,1,1415002,1,1,1,'S',1,0.974138,116,889186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',67.3371,144510247,94130,NULL,'2019-05-27 03:30:34',1558927834,NULL),(1871203143,12941916,1,1833903,1,1,1,'B',1,0.85446,310,522757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 54, \"great\": 507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 639}}',67.3703,171927066,420954,NULL,'2022-05-16 02:36:41',1652668601,NULL),(1859669497,12941916,1,1806900,0,1,1,'B',1,0.85322,332,274603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 377, \"miss\": 183, \"great\": 1971, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 2531}}',67.6046,154580399,1427882,NULL,'2020-09-23 13:52:13',1600869133,NULL),(1852656260,12941916,1,243499,0,1,1,'A',1,0.930025,223,671021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 352, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 393}}',67.7093,143682433,313158,NULL,'2019-04-11 15:18:01',1554995881,NULL),(1855433351,12941916,1,1329918,0,1,1,'B',1,0.891705,81,539210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 360, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 434}}',67.8009,148048901,248636,NULL,'2020-01-07 11:01:03',1578394863,NULL),(1878324748,12941916,1,4412589,1,1,1,'S',1,0.975,140,843383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',68.0265,182162649,133282,NULL,'2023-12-28 08:53:35',1703753615,NULL),(1866187083,12941916,1,2672444,1,1,1,'X',1,1,194,930821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 194}}',68.4637,164511937,227400,NULL,'2021-08-01 10:38:22',1627814302,NULL),(1854211926,12941916,1,252219,1,1,1,'S',1,0.975836,269,885095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 256, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',68.5237,146093404,328686,NULL,'2019-08-30 12:51:02',1567169462,NULL),(1851484846,12941916,1,198004,0,1,1,'A',1,0.927184,170,707690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 309}}',68.9367,141957381,268184,NULL,'2018-12-30 13:40:34',1546177234,NULL),(1853481369,12941916,1,484574,1,1,1,'S',1,0.977778,225,886615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',69.0489,145067533,262370,NULL,'2019-06-27 14:29:28',1561645768,NULL),(1852862817,12941916,1,1500516,1,1,1,'A',1,0.976821,263,855424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 289, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 302}}',69.1153,144160821,305212,NULL,'2019-05-08 15:00:51',1557327651,NULL),(1851874371,12941916,1,1836307,1,1,1,'A',1,0.93921,280,767699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 292, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 329}}',69.2126,142406635,330330,NULL,'2019-01-25 12:59:50',1548421190,NULL),(1876492180,12941916,1,4108222,1,1,1,'B',1,0.82242,194,432658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 73, \"great\": 654, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 901}}',69.4659,179646476,513286,NULL,'2023-07-02 04:38:41',1688272721,NULL),(1857167810,12941916,1,2120590,1,1,1,'S',1,0.992982,285,940205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',69.5414,150563879,302820,NULL,'2020-04-29 10:39:43',1588156783,NULL),(1853582139,12941916,1,1966751,1,1,1,'S',1,0.992405,395,937504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 389, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 395}}',69.7512,145026488,447140,NULL,'2019-06-25 01:52:53',1561427573,NULL),(1852852483,12941916,1,185497,0,1,1,'B',1,0.895933,210,628159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',69.7822,144017052,314390,NULL,'2019-04-30 14:04:27',1556633067,NULL),(1855637515,12941916,1,1937296,1,1,1,'A',1,0.955932,244,798014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 270, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 295}}',70.1288,148267358,285308,NULL,'2020-01-21 08:32:29',1579595549,NULL),(1853599472,12941916,1,2038260,1,1,1,'A',1,0.949198,187,868753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 168, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 187}}',70.1785,145107623,219173,NULL,'2019-06-29 23:51:17',1561852277,NULL),(1857997427,12941916,1,488475,1,1,1,'A',1,0.928333,207,720608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',70.263,152049610,248640,NULL,'2020-06-19 10:48:44',1592563724,NULL),(1852062115,12941916,1,1673334,1,1,1,'A',1,0.970549,448,861243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 704, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 747}}',70.7092,142590306,840760,NULL,'2019-02-05 00:55:24',1549328124,NULL),(1856066947,12941916,1,1671309,1,1,1,'B',1,0.84556,244,548628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 9, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 518}}',70.815,149051365,376894,NULL,'2020-03-06 12:48:20',1583498900,NULL),(1851988678,12941916,1,1310282,0,1,1,'A',1,0.934211,237,733628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 268, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 304}}',70.8578,142748559,284024,NULL,'2019-02-15 07:49:36',1550216976,NULL),(1874224042,12941916,1,3812045,1,1,1,'B',1,0.8775,140,640339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',70.9051,176233424,137557,NULL,'2022-12-15 06:37:21',1671086241,NULL),(1853422600,12941916,1,244538,0,1,1,'S',1,0.977113,284,897478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 271, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 284}}',71.212,144862771,312080,NULL,'2019-06-15 15:47:58',1560613678,NULL),(1853472672,12941916,1,1810858,1,1,1,'A',1,0.967577,208,809477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 276, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 293}}',71.8256,144940572,289448,NULL,'2019-06-20 03:59:15',1561003155,NULL),(1860191513,12941916,1,2257689,1,1,1,'A',1,0.918283,190,648505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 309, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361}}',71.8288,155292126,248206,NULL,'2020-10-20 10:51:41',1603191101,NULL),(1866278126,12941916,1,2239270,1,1,1,'S',1,0.987805,287,459619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 280, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 287}}',72.0366,164544469,210110,NULL,'2021-08-02 13:03:25',1627909405,NULL),(1858159773,12941916,1,351271,1,1,1,'B',1,0.867198,155,502872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 37, \"great\": 590, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 753}}',72.1696,152253272,448878,NULL,'2020-06-27 06:45:33',1593240333,NULL),(1851817743,12941916,1,1561030,1,1,1,'A',1,0.935374,152,684683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 262, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 294}}',72.5185,142507561,218150,NULL,'2019-01-31 09:23:28',1548926608,NULL),(1852788976,12941916,1,1634260,1,1,1,'A',1,0.900726,244,180173,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 49, \"great\": 1264, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1516}}',72.5236,143814835,613589,NULL,'2019-04-19 07:06:27',1555657587,NULL),(1859277734,12941916,1,1813971,1,1,1,'B',1,0.875619,172,521697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 651, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',72.8103,153995949,417070,NULL,'2020-08-31 07:21:25',1598858485,NULL),(1854390613,12941916,1,494458,1,1,1,'A',1,0.97007,282,873825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 268, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 284}}',72.8549,146469646,346810,NULL,'2019-09-26 10:06:16',1569492376,NULL),(1854457708,12941916,1,794746,1,1,1,'S',1,0.983073,384,901366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 384}}',73.1053,146415404,435500,NULL,'2019-09-22 02:32:45',1569119565,NULL),(1854153471,12941916,1,2052284,1,1,1,'S',1,0.983051,295,913217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 295}}',73.7258,146029328,333080,NULL,'2019-08-26 08:31:51',1566808311,NULL),(1853773458,12941916,1,1939612,1,1,1,'S',1,0.994802,481,944587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 476, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 481}}',73.7419,145551812,698954,NULL,'2019-07-27 14:11:47',1564236707,NULL),(1852477702,12941916,1,341382,0,1,1,'A',1,0.957584,183,767481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 361, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',74.028,143538926,371416,NULL,'2019-04-03 00:37:37',1554251857,NULL),(1854235853,12941916,1,1607508,1,1,1,'A',1,0.973464,344,873200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 340, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 358}}',74.0373,146064487,367780,NULL,'2019-08-28 15:04:08',1567004648,NULL),(1853462070,12941916,1,468991,0,1,1,'S',1,0.97695,282,895142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 282}}',74.0401,144854681,337562,NULL,'2019-06-15 07:16:09',1560582969,NULL),(1852694003,12941916,1,1908325,1,1,1,'A',1,0.927152,273,786047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',74.0929,143765018,288692,NULL,'2019-04-16 06:38:09',1555396689,NULL),(1856618264,12941916,1,2217012,1,1,1,'S',1,0.968284,268,872415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',74.147,149769440,275870,NULL,'2020-04-03 18:41:23',1585939283,NULL),(1860714504,12941916,1,1945540,0,1,1,'B',1,0.874172,125,575899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 237, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 302}}',74.2135,156107821,191781,NULL,'2020-11-20 06:43:40',1605854620,NULL),(1857485863,12941916,1,2338620,1,1,1,'S',1,0.991803,183,888304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 183}}',74.4083,151076774,223218,NULL,'2020-05-16 05:52:41',1589608361,NULL),(1853773386,12941916,1,1939612,1,1,1,'A',1,0.902287,362,719828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 395, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 481}}',74.4817,145548907,548113,NULL,'2019-07-27 10:54:37',1564224877,NULL),(1853438796,12941916,1,1003390,1,1,1,'S',1,0.981928,332,910493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 320, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 332}}',74.5235,144893148,416462,NULL,'2019-06-17 08:57:23',1560761843,NULL),(1852884017,12941916,1,217520,0,1,1,'A',1,0.920144,178,629893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 608, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 695}}',74.5251,144017165,431364,NULL,'2019-04-30 14:10:29',1556633429,NULL),(1865896137,12941916,1,3048917,1,1,1,'B',1,0.885678,268,613335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',74.5822,163900237,290744,NULL,'2021-07-13 06:37:54',1626158274,NULL),(1852608316,12941916,1,331989,0,1,1,'S',1,0.963964,333,861103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 309, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 333}}',74.6246,143768769,359900,NULL,'2019-04-16 12:48:05',1555418885,NULL),(1854616268,12941916,1,2088708,1,1,1,'A',1,0.914847,167,642738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 386, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 458}}',74.8637,146635688,325206,NULL,'2019-10-08 09:29:10',1570526950,NULL),(1859248036,12941916,1,99527,1,1,1,'B',1,0.881452,208,564022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 620}}',75.3549,153946693,386912,NULL,'2020-08-29 11:24:30',1598700270,NULL),(1859281926,12941916,1,1820702,1,1,1,'A',1,0.949675,308,864840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 277, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 308}}',75.5787,153922585,375436,NULL,'2020-08-28 14:13:28',1598624008,NULL),(1855823443,12941916,1,167872,1,1,1,'A',1,0.945534,137,755622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',75.7573,148629320,335648,NULL,'2020-02-11 10:56:17',1581418577,NULL),(1853703416,12941916,1,2038260,1,1,1,'S',1,0.989305,187,925793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 187}}',75.8604,145208473,220106,NULL,'2019-07-06 09:25:14',1562405114,NULL),(1860187188,12941916,1,2257108,1,1,1,'B',1,0.857471,105,481177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 435}}',76.0775,155295477,215066,NULL,'2020-10-20 13:46:57',1603201617,NULL),(1855491903,12941916,1,1549092,1,1,1,'B',1,0.893519,212,599180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 351, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 432}}',76.3901,148048880,320814,NULL,'2020-01-07 10:59:04',1578394744,NULL),(1857564258,12941916,1,95733,0,1,1,'A',1,0.935458,264,685578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 539, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 612}}',76.4232,151181208,485504,NULL,'2020-05-19 16:34:56',1589906096,NULL),(1851916026,12941916,1,1342424,1,1,1,'S',1,0.987037,270,919280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 270}}',76.4416,142447250,300650,NULL,'2019-01-27 14:39:12',1548599952,NULL),(1856736938,12941916,1,2347935,1,1,1,'A',1,0.950178,237,784029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 256, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',76.8477,149976579,327020,NULL,'2020-04-10 06:57:08',1586501828,NULL),(1854514453,12941916,1,2102658,1,1,1,'A',1,0.969751,272,865978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 265, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 281}}',76.8658,146707049,303672,NULL,'2019-10-13 07:49:18',1570952958,NULL),(2626726033,12941916,1,1905437,1,1,1,'B',1,0.871988,115,511851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 52, \"great\": 546, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 664}}',77.0476,183434929,342604,NULL,'2024-04-06 03:26:23',1712373983,NULL),(1852915593,12941916,1,1644016,1,1,1,'A',1,0.927856,352,725146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 437, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 499}}',77.0487,144067769,468574,NULL,'2019-05-03 12:37:42',1556887062,NULL),(1854968992,12941916,1,1959634,0,1,1,'B',1,0.880503,201,557866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 58, \"great\": 905, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1113}}',77.0967,147230537,763424,NULL,'2019-11-16 13:04:55',1573909495,NULL),(1853536762,12941916,1,1672458,1,1,1,'S',1,0.954248,306,835922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 306}}',77.3083,145041406,320400,NULL,'2019-06-25 23:09:34',1561504174,NULL),(1853972995,12941916,1,439305,0,1,1,'A',1,0.911932,235,617419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 910, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1056}}',77.5478,145565717,692594,NULL,'2019-07-28 09:59:09',1564307949,NULL),(1854710578,12941916,1,1989140,1,1,1,'A',1,0.974638,120,836488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 133, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 138}}',77.9385,146913534,110670,NULL,'2019-10-27 11:15:02',1572174902,NULL),(1854751007,12941916,1,2102659,1,1,1,'S',1,0.962644,348,856466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 322, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 348}}',78.0267,146738884,386976,NULL,'2019-10-15 15:24:53',1571153093,NULL),(1856260033,12941916,1,2248020,1,1,1,'B',1,0.896839,198,602841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 505, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 601}}',78.0472,149165232,432264,NULL,'2020-03-12 07:52:35',1583999555,NULL),(1854691111,12941916,1,2057728,1,1,1,'S',1,0.992248,129,920599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 129}}',78.2814,146913522,113460,NULL,'2019-10-27 11:14:16',1572174856,NULL),(1858967662,12941916,1,2332781,1,1,1,'A',1,0.901024,129,633839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',78.4526,153282135,225736,NULL,'2020-08-04 14:46:25',1596552385,NULL),(1852804729,12941916,1,1945538,1,1,1,'A',1,0.923767,222,804814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 190, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 223}}',78.6535,143939697,245036,NULL,'2019-04-26 10:31:45',1556274705,NULL),(1854210637,12941916,1,2090128,1,1,1,'B',1,0.894965,169,572306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 484, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 576}}',78.7965,146089768,360196,NULL,'2019-08-30 07:47:15',1567151235,NULL),(1854467900,12941916,1,807140,1,1,1,'B',1,0.893322,208,571846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 501, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 614}}',78.9711,146415469,379892,NULL,'2019-09-22 02:39:26',1569119966,NULL),(1853553946,12941916,1,1951983,1,1,1,'A',1,0.94898,199,742534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 313, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 343}}',79.231,145101600,286824,NULL,'2019-06-29 15:35:01',1561822501,NULL),(1852952115,12941916,1,169840,0,1,1,'A',1,0.926399,537,727571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 713, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',79.2848,144067552,930636,NULL,'2019-05-03 12:25:16',1556886316,NULL),(1853383912,12941916,1,1273954,1,1,1,'S',1,0.991554,296,931436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 291, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 296}}',79.3715,144915849,343410,NULL,'2019-06-18 15:43:24',1560872604,NULL),(1853807440,12941916,1,219982,1,1,1,'S',1,0.990792,543,886089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',79.5163,145483158,517310,NULL,'2019-07-23 09:13:10',1563873190,NULL),(1853943714,12941916,1,1272258,0,1,1,'A',1,0.912536,332,764993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 286, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',79.7422,145565634,355986,NULL,'2019-07-28 09:53:04',1564307584,NULL),(1855530166,12941916,1,620777,1,1,1,'B',1,0.891489,226,600469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 388, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',79.772,148205014,358418,NULL,'2020-01-17 15:29:29',1579274969,NULL),(1853946666,12941916,1,1763478,1,1,1,'S',1,0.967742,124,837752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',79.8135,145708830,107880,NULL,'2019-08-06 08:11:55',1565079115,NULL),(1859414674,12941916,1,2230908,1,1,1,'B',1,0.89619,93,562057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 431, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',79.902,154150371,314424,NULL,'2020-09-06 10:58:19',1599389899,NULL),(1852922171,12941916,1,438894,1,1,1,'A',1,0.975659,337,839894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 472, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 493}}',80.2536,144153026,526690,NULL,'2019-05-08 02:51:07',1557283867,NULL),(1874961624,12941916,1,3747011,1,1,1,'B',1,0.812715,148,417097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 82, \"great\": 810, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1164}}',80.2708,177399986,624104,NULL,'2023-02-17 08:12:35',1676621555,NULL),(1852893374,12941916,1,1897366,1,1,1,'S',1,0.962349,332,854275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 307, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 332}}',80.373,144066329,351920,NULL,'2019-05-03 11:01:39',1556881299,NULL),(1854328241,12941916,1,1821838,1,1,1,'A',1,0.985251,311,880002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',80.6971,146182781,388194,NULL,'2019-09-05 15:55:37',1567698937,NULL),(1862501724,12941916,1,2225417,1,1,1,'B',1,0.865019,325,534447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 95, \"great\": 1439, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1841}}',80.798,158946975,1266286,NULL,'2021-02-19 14:07:39',1613743659,NULL),(1854783735,12941916,1,1692783,1,1,1,'S',1,0.964103,390,863368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 362, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 390}}',81.0064,146987453,455510,NULL,'2019-11-01 14:00:39',1572616839,NULL),(1859281660,12941916,1,1414482,0,1,1,'B',1,0.867249,400,277836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 110, \"great\": 1413, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1774}}',81.664,153859175,934878,NULL,'2020-08-26 07:01:54',1598425314,NULL),(1864579788,12941916,1,2922912,1,1,1,'A',1,0.927885,161,669882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',81.7617,161920958,303810,NULL,'2021-05-14 13:35:37',1620999337,NULL),(1855176160,12941916,1,1666282,1,1,1,'B',1,0.880539,100,533456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 519}}',82.6823,147675880,286492,NULL,'2019-12-15 10:48:20',1576406900,NULL),(1852743952,12941916,1,1208732,1,1,1,'A',1,0.954286,284,790342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 319, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 350}}',82.7237,143911208,350836,NULL,'2019-04-24 14:46:35',1556117195,NULL),(1853940054,12941916,1,2056281,1,1,1,'A',1,0.955595,330,773739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 515, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 563}}',82.7767,145727531,648314,NULL,'2019-08-07 12:43:44',1565181824,NULL),(1859414120,12941916,1,2230905,1,1,1,'A',1,0.960733,216,768662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 354, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',83.0861,154114815,355512,NULL,'2020-09-05 02:40:09',1599273609,NULL),(1855139964,12941916,1,2140678,1,1,1,'S',1,0.964986,357,863348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357}}',83.272,147461015,369830,NULL,'2019-12-01 04:16:31',1575173791,NULL),(1855328512,12941916,1,2021055,1,1,1,'B',1,0.887195,331,578981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 671, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 820}}',84.0025,147716982,572158,NULL,'2019-12-18 06:53:56',1576652036,NULL),(1855565588,12941916,1,238921,0,1,1,'A',1,0.954693,188,832416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',84.0474,148267325,282439,NULL,'2020-01-21 08:28:33',1579595313,NULL),(1853862054,12941916,1,1594857,1,1,1,'S',1,0.985294,238,915177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 231, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 238}}',84.1304,145662913,277670,NULL,'2019-08-03 11:19:19',1564831159,NULL),(1852801306,12941916,1,1908325,1,1,1,'S',1,0.968543,302,874666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 283, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 302}}',84.4766,143802410,320120,NULL,'2019-04-18 13:40:00',1555594800,NULL),(1858335844,12941916,1,1454294,1,1,1,'A',1,0.957353,183,784122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 318, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 340}}',84.823,152383170,306462,NULL,'2020-07-02 09:27:12',1593682032,NULL),(1854061966,12941916,1,118828,0,1,1,'A',1,0.944156,273,760525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 385}}',85.2382,145882655,348160,NULL,'2019-08-17 01:43:23',1566006203,NULL),(1854431258,12941916,1,1932142,1,1,1,'A',1,0.946429,301,772146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 352, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 392}}',85.3405,146497646,387108,NULL,'2019-09-28 09:57:42',1569664662,NULL),(1853627498,12941916,1,497454,1,1,1,'S',1,0.983766,308,907683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',85.834,145267858,341520,NULL,'2019-07-10 00:51:56',1562719916,NULL),(1851946255,12941916,1,774492,1,1,1,'S',1,0.972492,309,877519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 292, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 309}}',85.9477,142766267,358970,NULL,'2019-02-16 07:28:50',1550302130,NULL),(1852904760,12941916,1,1905730,1,1,1,'A',1,0.931373,180,698060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 362, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 408}}',86.1148,144160880,325504,NULL,'2019-05-08 15:04:26',1557327866,NULL),(1853460733,12941916,1,1394380,1,1,1,'S',1,0.967877,358,865594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 335, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 358}}',86.159,144818430,400130,NULL,'2019-06-13 06:35:20',1560407720,NULL),(1856059160,12941916,1,2184186,1,1,1,'S',1,0.988095,126,897135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',86.2227,149051275,110090,NULL,'2020-03-06 12:43:10',1583498590,NULL),(1853678681,12941916,1,1292935,0,1,1,'A',1,0.975248,181,808802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 303}}',86.4968,145337041,243004,NULL,'2019-07-14 10:43:16',1563100996,NULL),(1856277222,12941916,1,89978,1,1,1,'A',1,0.942488,426,804659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',86.5495,149107504,439940,NULL,'2020-03-09 02:51:39',1583722299,NULL),(1853301918,12941916,1,146839,1,1,1,'S',1,0.993994,333,942773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',86.5533,144707376,361550,NULL,'2019-06-07 01:07:56',1559869676,NULL),(2463319264,12941916,1,2237995,1,1,1,'B',1,0.898413,148,671544,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 537, \"ignore_hit\": 29, \"ignore_miss\": 7, \"large_bonus\": 44, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 630, \"ignore_hit\": 29, \"large_bonus\": 48, \"small_bonus\": 46}}',86.7017,NULL,0,'2024-03-07 03:43:51','2024-03-07 03:45:57',1709783157,7462),(1855324083,12941916,1,240259,1,1,1,'S',1,0.993994,333,893932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 329, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 333}}',86.7774,147835486,340024,NULL,'2019-12-25 15:23:30',1577287410,NULL),(1854629057,12941916,1,2172880,1,1,1,'A',1,0.94051,321,777031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 312, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 353}}',87.6859,146575475,379810,NULL,'2019-10-04 06:46:34',1570171594,NULL),(1853509668,12941916,1,729812,1,1,1,'S',1,0.99226,323,937996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 323}}',88.0637,145052630,359570,NULL,'2019-06-26 16:18:06',1561565886,NULL),(1855788138,12941916,1,100350,1,1,1,'S',1,0.972727,330,884767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 312, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 330}}',88.0891,148629099,340190,NULL,'2020-02-11 10:39:06',1581417546,NULL),(1860905223,12941916,1,2681381,1,1,1,'S',1,0.97861,187,902193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 187}}',88.1068,156401397,179340,NULL,'2020-11-30 01:44:38',1606700678,NULL),(1853946306,12941916,1,1556966,1,1,1,'A',1,0.956883,341,806247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 609, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 661}}',88.1461,145603487,646540,NULL,'2019-07-30 16:52:51',1564505571,NULL),(1854775940,12941916,1,616073,1,1,1,'S',1,0.976974,304,884436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 290, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 304}}',88.2511,147005839,344980,NULL,'2019-11-02 13:53:08',1572702788,NULL),(1857877194,12941916,1,799490,1,1,1,'A',1,0.974138,228,839506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',88.3962,151689931,272070,NULL,'2020-06-06 05:16:34',1591420594,NULL),(1854801818,12941916,1,1814490,1,1,1,'S',1,0.964578,367,863150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 341, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 367}}',88.4033,147079071,395570,NULL,'2019-11-07 04:39:22',1573101562,NULL),(1857523556,12941916,1,1565089,1,1,1,'B',1,0.865169,117,489329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 490, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',88.4156,151077043,302102,NULL,'2020-05-16 06:05:56',1589609156,NULL),(1856254807,12941916,1,188952,1,1,1,'S',1,0.992857,280,880918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',88.4477,149186235,281670,NULL,'2020-03-13 09:18:02',1584091082,NULL),(1853678748,12941916,1,1292935,0,1,1,'B',1,0.886139,146,621408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 241, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 303}}',88.629,145337088,195238,NULL,'2019-07-14 10:47:07',1563101227,NULL),(1855530336,12941916,1,620779,1,1,1,'B',1,0.887189,217,565264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 426, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 523}}',88.6756,148205092,320444,NULL,'2020-01-17 15:34:15',1579275255,NULL),(1854424397,12941916,1,2016123,1,1,1,'S',1,0.991525,295,936094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 295}}',88.8704,146497699,447690,NULL,'2019-09-28 10:02:23',1569664943,NULL),(1858348465,12941916,1,231747,1,1,1,'A',1,0.910532,173,606005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 751, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 883}}',88.9537,152547127,656146,NULL,'2020-07-08 14:29:53',1594218593,NULL),(1854736629,12941916,1,1417552,1,1,1,'S',1,0.980337,356,906973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 342, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 356}}',88.9886,146899113,425540,NULL,'2019-10-26 16:05:50',1572105950,NULL),(1856887232,12941916,1,161275,0,1,1,'A',1,0.914062,190,319798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 65, \"great\": 1337, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1536}}',89.071,150246189,843408,NULL,'2020-04-18 16:18:16',1587226696,NULL),(1853089006,12941916,1,1941179,1,1,1,'S',1,0.97185,373,869039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 352, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 373}}',89.0876,144321799,446920,NULL,'2019-05-17 09:43:53',1558086233,NULL);
INSERT INTO `scores` VALUES (1855835057,12941916,1,2251664,1,1,1,'S',1,0.982167,729,909574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',89.107,148531186,890780,NULL,'2020-02-06 11:36:11',1580988971,NULL),(1854194569,12941916,1,1786733,1,1,1,'S',1,0.99422,346,943776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 342, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 346}}',89.1753,145953799,423700,NULL,'2019-08-21 13:59:34',1566395974,NULL),(1855593285,12941916,1,1407492,1,1,1,'A',1,0.98184,371,886959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',89.243,148284562,426280,NULL,'2020-01-22 12:41:27',1579696887,NULL),(1854110570,12941916,1,1551645,1,1,1,'A',1,0.958217,278,795713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 333, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',89.2503,145882716,337610,NULL,'2019-08-17 01:49:37',1566006577,NULL),(1855918441,12941916,1,2050055,1,1,1,'S',1,0.981183,186,909105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 186}}',89.4531,148715458,165570,NULL,'2020-02-16 07:24:46',1581837886,NULL),(1852962696,12941916,1,1977106,1,1,1,'A',1,0.959581,239,792696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',89.4875,144119730,308250,NULL,'2019-05-05 23:40:20',1557099620,NULL),(3032598765,12941916,1,4531405,1,1,1,'S',1,0.956204,137,774405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 137}}',89.5706,184372544,125180,NULL,'2024-06-21 08:02:02',1718956922,NULL),(1856761889,12941916,1,1671309,1,1,1,'A',1,0.908301,343,678431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 428, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 518}}',89.5986,150055829,457092,NULL,'2020-04-12 15:03:40',1586703820,NULL),(1852744138,12941916,1,197383,1,1,1,'A',1,0.963218,356,804868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 816, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 870}}',89.6492,143921079,824780,NULL,'2019-04-25 05:50:18',1556171418,NULL),(2691301089,12941916,1,4294234,1,1,1,'B',1,0.870417,432,562175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 51, \"great\": 637, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 791}}',89.6773,183586026,649256,NULL,'2024-04-18 13:43:11',1713447791,NULL),(1866388494,12941916,1,1584721,0,1,1,'B',1,0.87749,292,542966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 66, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',89.6974,164647553,585680,NULL,'2021-08-05 14:36:01',1628174161,NULL),(1854171897,12941916,1,524407,1,1,1,'A',1,0.963,245,821043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 467, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 500}}',89.7884,145954125,524894,NULL,'2019-08-21 14:24:21',1566397461,NULL),(1858347999,12941916,1,2152822,1,1,1,'B',1,0.899373,216,591235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 63, \"great\": 1337, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1595}}',89.9557,152547988,1051636,NULL,'2020-07-08 15:06:06',1594220766,NULL),(1853568385,12941916,1,817145,1,1,1,'S',1,0.985981,321,915109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',89.9581,145052717,358160,NULL,'2019-06-26 16:24:54',1561566294,NULL),(1854221665,12941916,1,1476226,1,1,1,'B',1,0.896302,165,583827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 48, \"great\": 1034, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1244}}',90.0172,146077901,868864,NULL,'2019-08-29 13:03:36',1567083816,NULL),(1855297900,12941916,1,1252441,1,1,1,'S',1,0.988095,168,923601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 168}}',90.125,147819955,173918,NULL,'2019-12-24 15:24:08',1577201048,NULL),(1854835217,12941916,1,1331307,1,1,1,'B',1,0.890385,184,577541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 49, \"great\": 1064, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1300}}',90.2283,146987666,877832,NULL,'2019-11-01 14:11:25',1572617485,NULL),(1855799481,12941916,1,116470,1,1,1,'A',1,0.956449,572,836280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 550, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 597}}',90.31,148616919,652090,NULL,'2020-02-10 16:13:08',1581351188,NULL),(1853627189,12941916,1,1939222,0,1,1,'S',1,0.994595,185,944280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',90.5706,145288850,169082,NULL,'2019-07-11 11:35:24',1562844924,NULL),(2689862385,12941916,1,4343375,1,1,1,'S',1,0.972141,341,968386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 322, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 341}}',90.7913,183581883,463997,NULL,'2024-04-18 06:00:36',1713420036,NULL),(1859951169,12941916,1,161422,0,1,1,'B',1,0.872139,339,561689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 65, \"great\": 813, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1005}}',90.9497,154915284,682434,NULL,'2020-10-05 10:10:48',1601892648,NULL),(1854110416,12941916,1,1549619,1,1,1,'A',1,0.917411,330,702017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 387, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',91.0862,145882692,401032,NULL,'2019-08-17 01:46:57',1566006417,NULL),(1852907026,12941916,1,1906725,1,1,1,'S',1,0.978593,327,890607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 313, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 327}}',91.2669,144034846,364960,NULL,'2019-05-01 13:21:13',1556716873,NULL),(1854723791,12941916,1,1666281,1,1,1,'S',1,0.993266,297,941143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',91.2907,146738946,323356,NULL,'2019-10-15 15:30:41',1571153441,NULL),(1853041757,12941916,1,1272258,1,1,1,'A',1,0.94898,343,814181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 308, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',91.3407,144250987,363320,NULL,'2019-05-13 06:48:30',1557730110,NULL),(1855218754,12941916,1,1569121,1,1,1,'S',1,0.979452,365,902807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 350, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 365}}',91.3439,147550215,434020,NULL,'2019-12-07 10:24:39',1575714279,NULL),(1854860752,12941916,1,745085,1,1,1,'S',1,0.988764,356,928905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 348, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 356}}',91.3607,147110378,438620,NULL,'2019-11-09 05:56:37',1573278997,NULL),(1854760190,12941916,1,1671313,1,1,1,'A',1,0.963357,280,818913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 393, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',91.4096,147063849,414124,NULL,'2019-11-06 01:00:41',1573002041,NULL),(1853502743,12941916,1,1415003,1,1,1,'S',1,0.963576,151,864438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 151}}',91.6333,145028614,132010,NULL,'2019-06-25 06:02:51',1561442571,NULL),(1854242117,12941916,1,1818732,1,1,1,'S',1,0.97619,189,854687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189}}',91.6505,146094754,178970,NULL,'2019-08-30 14:12:45',1567174365,NULL),(1852065591,12941916,1,1886831,1,1,1,'A',1,0.965102,366,820080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 737, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 788}}',91.6546,142749242,872778,NULL,'2019-02-15 09:05:55',1550221555,NULL),(1852879219,12941916,1,1945540,1,1,1,'S',1,0.983444,302,900516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 302}}',91.8301,144011782,358640,NULL,'2019-04-30 06:23:05',1556605385,NULL),(1858043127,12941916,1,1567655,0,1,1,'A',1,0.913462,177,633346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 416}}',91.9916,152013984,284368,NULL,'2020-06-18 02:07:30',1592446050,NULL),(1861425506,12941916,1,2308307,1,1,1,'B',1,0.879106,315,605068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 615, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',92.1775,157367232,641796,NULL,'2020-12-31 04:16:02',1609388162,NULL),(1864851379,12941916,1,1502284,1,1,1,'B',1,0.876437,251,611462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 408, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 522}}',92.3709,162351835,468008,NULL,'2021-05-26 14:15:24',1622038524,NULL),(1854421333,12941916,1,1808715,1,1,1,'S',1,0.985567,485,914661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 471, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 485}}',92.5829,146508717,611750,NULL,'2019-09-28 23:44:27',1569714267,NULL),(1854663751,12941916,1,199193,0,1,1,'A',1,0.916214,372,634459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 958, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1104}}',92.6304,146898998,760792,NULL,'2019-10-26 16:00:29',1572105629,NULL),(1854004885,12941916,1,82034,0,1,1,'A',1,0.951509,402,732333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 844, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 928}}',92.6546,145787936,777582,NULL,'2019-08-11 03:31:28',1565494288,NULL),(1854154932,12941916,1,2052285,1,1,1,'S',1,0.970437,389,879404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 366, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 389}}',92.9711,146066904,437470,NULL,'2019-08-28 17:57:28',1567015048,NULL),(1860257578,12941916,1,386782,0,1,1,'B',1,0.895833,115,555892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 536, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 648}}',92.9767,155248898,335878,NULL,'2020-10-18 14:54:02',1603032842,NULL),(1859896582,12941916,1,2360722,1,1,1,'B',1,0.894198,161,555215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 729, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 879, \"legacy_combo_increase\": 1}}',93.1205,154887683,595486,NULL,'2020-10-04 07:25:11',1601796311,NULL),(2465093777,12941916,1,2251485,1,1,1,'S',1,0.955801,362,893749,'{\"mods\": [{\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 32, \"great\": 330, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 362, \"large_bonus\": 52}}',93.1753,NULL,0,'2024-03-07 13:26:01','2024-03-07 13:27:31',1709818051,7462),(1854431938,12941916,1,1932143,1,1,1,'S',1,0.986667,375,907822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 365, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 375}}',93.1897,146515676,429600,NULL,'2019-09-29 10:35:07',1569753307,NULL),(1855665086,12941916,1,1845315,0,1,1,'A',1,0.928571,67,610937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 307, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 343}}',93.5151,148469994,174054,NULL,'2020-02-02 17:09:55',1580663395,NULL),(1856924316,12941916,1,1556963,1,1,1,'B',1,0.896081,321,629089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 684, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 842}}',93.616,150265453,665486,NULL,'2020-04-19 08:15:42',1587284142,NULL),(1857415141,12941916,1,2393992,1,1,1,'A',1,0.915775,113,614759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 316, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 374}}',93.6337,150897719,231480,NULL,'2020-05-10 10:56:27',1589108187,NULL),(1859809441,12941916,1,2492678,1,1,1,'B',1,0.893631,346,694191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 14, \"great\": 595, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 738}}',93.6635,154785399,664390,NULL,'2020-09-30 13:18:15',1601471895,NULL),(1863948617,12941916,1,253930,1,1,1,'A',1,0.934368,167,697343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 371, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 419}}',93.8481,160939850,319326,NULL,'2021-04-17 10:16:12',1618654572,NULL),(1854555244,12941916,1,1593876,1,1,1,'S',1,0.979339,363,896295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 348, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 363}}',93.861,146541599,437900,NULL,'2019-10-01 10:31:42',1569925902,NULL),(1856332094,12941916,1,1836250,1,1,1,'S',1,0.995066,304,946362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 304}}',94.0731,149452739,361640,NULL,'2020-03-24 03:33:39',1585020819,NULL),(1858723637,12941916,1,2461927,1,1,1,'S',1,0.969444,180,911412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 180}}',94.2305,153021916,186413,NULL,'2020-07-26 11:04:01',1595761441,NULL),(1854083410,12941916,1,1444919,1,1,1,'S',1,0.977064,218,895239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 208, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 218}}',94.6205,145787850,293902,NULL,'2019-08-11 03:23:16',1565493796,NULL),(1858279308,12941916,1,2432553,1,1,1,'S',1,0.973529,340,886691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',94.6939,152301044,366160,NULL,'2020-06-29 02:46:21',1593398781,NULL),(1854370069,12941916,1,2033349,1,1,1,'S',1,0.982412,199,909707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 199}}',94.735,146227286,210258,NULL,'2019-09-08 10:33:10',1567938790,NULL),(1858357494,12941916,1,468992,0,1,1,'A',1,0.961039,270,808692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 357, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 385}}',94.7863,152541215,435744,NULL,'2020-07-08 09:32:50',1594200770,NULL),(1858086163,12941916,1,2422427,1,1,1,'A',1,0.972074,263,840388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 356, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 376}}',94.8715,151987888,462160,NULL,'2020-06-17 03:21:29',1592364089,NULL),(1853850154,12941916,1,1344048,1,1,1,'S',1,0.96793,343,869826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 321, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 343}}',94.89,145552744,385390,NULL,'2019-07-27 15:09:31',1564240171,NULL),(1859879471,12941916,1,2542872,0,1,1,'B',1,0.860793,229,513254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 60, \"great\": 752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 959}}',94.9389,154783940,540170,NULL,'2020-09-30 12:05:32',1601467532,NULL),(1877172200,12941916,1,4283233,1,1,1,'S',1,0.985175,371,909572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 360, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 371}}',95.0975,180624168,470608,NULL,'2023-09-04 09:05:11',1693818311,NULL),(1856076688,12941916,1,485617,0,1,1,'A',1,0.903974,211,668091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',95.1934,149051381,241558,NULL,'2020-03-06 12:49:28',1583498968,NULL),(1854032483,12941916,1,675169,1,1,1,'A',1,0.963513,362,857599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',95.4108,145822042,385140,NULL,'2019-08-13 06:08:36',1565676516,NULL),(1855164867,12941916,1,1989399,1,1,1,'S',1,0.994145,427,943323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 422, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 427}}',95.6006,147675911,468960,NULL,'2019-12-15 10:50:38',1576407038,NULL),(1858723644,12941916,1,2461927,1,1,1,'S',1,0.972222,180,920252,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 180}}',95.6317,153021977,187556,NULL,'2020-07-26 11:06:43',1595761603,NULL),(1860446750,12941916,1,149947,1,1,1,'A',1,0.910537,119,601250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 424, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 503}}',95.664,155645504,312776,NULL,'2020-11-03 09:45:19',1604396719,NULL),(1860253997,12941916,1,364951,1,1,1,'A',1,0.963568,274,815983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 370, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 398}}',95.8625,155343291,409884,NULL,'2020-10-22 13:05:21',1603371921,NULL),(1865904630,12941916,1,2253548,1,1,1,'B',1,0.889768,388,583632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 62, \"great\": 801, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 948}}',96.1228,164187725,700346,NULL,'2021-07-22 06:06:43',1626934003,NULL),(1853973065,12941916,1,439889,1,1,1,'S',1,0.984556,777,915236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 753, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 777}}',96.1266,145581260,896640,NULL,'2019-07-29 08:47:45',1564390065,NULL),(1860381510,12941916,1,2430127,1,1,1,'B',1,0.884233,124,547457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 578, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 704}}',96.1835,155573156,422478,NULL,'2020-10-31 11:16:50',1604143010,NULL),(1854748605,12941916,1,2102656,1,1,1,'A',1,0.939286,349,758897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 372, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 420}}',96.382,146738901,405892,NULL,'2019-10-15 15:26:33',1571153193,NULL),(1854457796,12941916,1,794747,1,1,1,'S',1,0.969072,485,868819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 455, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 485}}',96.4366,146415433,547190,NULL,'2019-09-22 02:35:46',1569119746,NULL),(1858626737,12941916,1,2312405,1,1,1,'A',1,0.919295,649,719299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 4, \"great\": 908, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1078}}',96.7298,153021860,1131044,NULL,'2020-07-26 11:00:42',1595761242,NULL),(1855205963,12941916,1,252220,1,1,1,'S',1,0.965753,365,861920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 340, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',97.0556,147550280,437770,NULL,'2019-12-07 10:29:42',1575714582,NULL),(1852634562,12941916,1,1241048,1,1,1,'S',1,0.963592,412,852966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 382, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 412}}',97.2868,143764933,474690,NULL,'2019-04-16 06:24:04',1555395844,NULL),(1854475316,12941916,1,1949348,1,1,1,'S',1,0.98136,456,906222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 439, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 456}}',97.4186,146422130,529298,NULL,'2019-09-22 12:10:53',1569154253,NULL),(1852890076,12941916,1,1897365,1,1,1,'S',1,0.950397,252,900805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 227, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 252}}',97.6604,143996716,275851,NULL,'2019-04-29 08:53:38',1556528018,NULL),(1853247685,12941916,1,1536934,1,1,1,'A',1,0.964674,328,826794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 859, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 920}}',97.6753,144707503,984732,NULL,'2019-06-07 01:18:11',1559870291,NULL),(1856400635,12941916,1,415201,0,1,1,'A',1,0.901905,161,604450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 442, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 525}}',97.6863,149403906,361274,NULL,'2020-03-22 08:36:49',1584866209,NULL),(1858831519,12941916,1,2361994,1,1,1,'A',1,0.946782,225,770363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 364, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',97.8015,153246720,375380,NULL,'2020-08-03 09:38:55',1596447535,NULL),(1852820466,12941916,1,985779,1,1,1,'A',1,0.972941,323,835873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',98.0624,143959153,393292,NULL,'2019-04-27 10:30:19',1556361019,NULL),(1854347431,12941916,1,154766,0,1,1,'A',1,0.927481,214,688907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 460, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 524}}',98.2056,146142509,404078,NULL,'2019-09-02 12:35:24',1567427724,NULL),(1855224292,12941916,1,700186,1,1,1,'A',1,0.982719,367,872973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 421, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 434}}',98.2949,147626010,454260,NULL,'2019-12-12 10:32:13',1576146733,NULL),(1859285370,12941916,1,1763479,0,1,1,'S',1,0.964516,155,846634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',98.4155,154015682,144800,NULL,'2020-09-01 01:16:45',1598923005,NULL),(1854780886,12941916,1,1909216,1,1,1,'A',1,0.968112,339,833463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 368, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 392}}',98.4496,146928438,405266,NULL,'2019-10-28 08:57:17',1572253037,NULL),(1871470538,12941916,1,3241328,1,1,1,'B',1,0.864739,341,540961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 54, \"great\": 1076, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1401}}',98.4583,172375233,954196,NULL,'2022-06-04 03:33:28',1654313608,NULL),(1859839982,12941916,1,1644017,1,1,1,'B',1,0.89508,268,631337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 563, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 691}}',98.7361,154778636,574192,NULL,'2020-09-30 05:32:02',1601443922,NULL),(1855000814,12941916,1,1205931,1,1,1,'S',1,0.963964,111,905932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 111}}',98.7597,147231056,129440,NULL,'2019-11-16 13:32:32',1573911152,NULL),(1853256554,12941916,1,219604,1,1,1,'B',1,0.895592,346,716202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 347, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 431}}',99.0054,144625910,399633,NULL,'2019-06-02 11:14:30',1559474070,NULL),(1855611464,12941916,1,1567654,1,1,1,'S',1,0.96,300,856088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 276, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 300}}',99.0762,148267582,327660,NULL,'2020-01-21 09:05:14',1579597514,NULL),(1858344821,12941916,1,961398,0,1,1,'S',1,0.959951,412,848264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',99.1092,152327437,448140,NULL,'2020-06-30 03:51:40',1593489100,NULL),(1857487106,12941916,1,2338621,1,1,1,'S',1,0.965438,217,826588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 202, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 217}}',99.1922,151076799,364048,NULL,'2020-05-16 05:54:04',1589608444,NULL),(1857039068,12941916,1,2112692,1,1,1,'A',1,0.925697,201,697979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',99.9898,150323258,230780,NULL,'2020-04-21 06:48:59',1587451739,NULL),(1859547601,12941916,1,2508910,1,1,1,'A',1,0.930283,459,848670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 395, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',100.092,154393924,510063,NULL,'2020-09-16 10:26:05',1600251965,NULL),(1874989766,12941916,1,1410641,0,1,1,'B',1,0.879121,160,559780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 295, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 364}}',100.131,177400075,252040,NULL,'2023-02-17 08:20:52',1676622052,NULL),(1854850785,12941916,1,1762587,1,1,1,'S',1,0.973901,364,885950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 345, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 364}}',100.178,147079078,482130,NULL,'2019-11-07 04:41:20',1573101680,NULL),(1859343205,12941916,1,2360932,1,1,1,'A',1,0.921687,218,661955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 639, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 747, \"legacy_combo_increase\": 1}}',100.215,153945093,699354,NULL,'2020-08-29 09:55:13',1598694913,NULL),(1859897275,12941916,1,1342248,0,1,1,'B',1,0.870183,155,534373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 380, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 493}}',100.222,154915178,310996,NULL,'2020-10-05 10:03:57',1601892237,NULL),(1853256537,12941916,1,219604,0,1,1,'B',1,0.889791,204,657365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 340, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 431}}',100.412,144625854,328456,NULL,'2019-06-02 11:10:58',1559473858,NULL),(1861769859,12941916,1,2648107,1,1,1,'A',1,0.928571,237,712215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 530, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 609}}',100.552,157670937,515546,NULL,'2021-01-10 10:08:23',1610273303,NULL),(1855693680,12941916,1,2251485,1,1,1,'S',1,0.972376,362,885481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 342, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 362}}',100.601,148364431,423710,NULL,'2020-01-27 09:27:40',1580117260,NULL),(1865843299,12941916,1,2505758,1,1,1,'A',1,0.917836,217,695210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 433, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 499}}',100.641,163965631,460944,NULL,'2021-07-15 07:49:26',1626335366,NULL),(2463306984,12941916,1,2237997,1,1,1,'A',1,0.976134,327,923544,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 400, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 44, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 26, \"large_bonus\": 44, \"small_bonus\": 46}}',100.987,NULL,0,'2024-03-07 03:39:22','2024-03-07 03:41:26',1709782886,7462),(1856031288,12941916,1,1616918,1,1,1,'A',1,0.965789,178,791901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',101.021,148722853,309182,NULL,'2020-02-16 15:25:54',1581866754,NULL),(1853438306,12941916,1,1001102,0,1,1,'A',1,0.946653,405,787715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 429, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 478}}',101.043,144893575,507820,NULL,'2019-06-17 09:38:08',1560764288,NULL),(1868406709,12941916,1,1344048,1,1,1,'B',1,0.87172,165,616081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 261, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 343}}',101.092,167744808,259889,NULL,'2021-11-25 13:16:01',1637846161,NULL),(1855219039,12941916,1,1569122,1,1,1,'A',1,0.957974,400,814994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 428, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 464}}',101.565,147587602,484088,NULL,'2019-12-09 14:49:34',1575902974,NULL),(1853413383,12941916,1,1848617,1,1,1,'S',1,0.993798,645,935757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 637, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 645}}',101.622,144940704,822080,NULL,'2019-06-20 04:16:35',1561004195,NULL),(1866192471,12941916,1,2672447,1,1,1,'B',1,0.805322,179,459992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 233, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 357}}',101.824,164512225,225385,NULL,'2021-08-01 10:50:30',1627815030,NULL),(1857140763,12941916,1,1982790,1,1,1,'S',1,0.979021,715,893727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 685, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 715}}',101.835,150595223,843274,NULL,'2020-04-30 10:32:01',1588242721,NULL),(1859891239,12941916,1,2209779,1,1,1,'B',1,0.849237,222,541637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 33, \"great\": 765, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1048}}',101.929,154921084,741220,NULL,'2020-10-05 15:20:58',1601911258,NULL),(1858391519,12941916,1,1815764,1,1,1,'A',1,0.952083,362,808406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 652, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 720}}',102.022,152546765,810730,NULL,'2020-07-08 14:12:54',1594217574,NULL),(1855260962,12941916,1,913300,0,1,1,'B',1,0.878906,115,523025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 29, \"great\": 611, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',102.431,147609523,433924,NULL,'2019-12-11 03:47:28',1576036048,NULL),(1866818094,12941916,1,2441620,1,1,1,'A',1,0.925245,186,663503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 704, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 816}}',102.793,165471176,618130,NULL,'2021-09-01 14:24:31',1630506271,NULL),(1876018511,12941916,1,4044252,1,1,1,'S',1,0.968193,393,921340,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',102.824,178831556,428022,NULL,'2023-05-11 17:11:52',1683825112,NULL),(1869134559,12941916,1,3114612,1,1,1,'A',1,0.903685,450,634933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 54, \"great\": 1500, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1791}}',102.867,168816917,1366922,NULL,'2022-01-06 14:35:54',1641479754,NULL),(1858428385,12941916,1,1574001,1,1,1,'A',1,0.916667,306,683481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 514, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 606}}',102.973,152483064,533968,NULL,'2020-07-06 03:05:29',1594004729,NULL),(1856273153,12941916,1,1666641,0,1,1,'A',1,0.921053,133,630543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',103.008,149097478,313148,NULL,'2020-03-08 15:18:21',1583680701,NULL),(1867948216,12941916,1,3142374,0,1,1,'B',1,0.887668,240,568345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 675}, \"maximum_statistics\": {\"great\": 819}}',103.034,166966354,496742,NULL,'2021-10-26 12:22:59',1635250979,NULL),(1855656326,12941916,1,415202,1,1,1,'S',1,0.978386,347,901125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 332, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 347}}',103.265,148368296,403840,NULL,'2020-01-27 15:23:38',1580138618,NULL),(1866279054,12941916,1,2630193,1,1,1,'B',1,0.888092,238,576519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 58, \"great\": 1140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1394}}',103.332,164424373,939382,NULL,'2021-07-29 15:43:39',1627573419,NULL),(1859913541,12941916,1,1078866,0,1,1,'B',1,0.862219,562,632483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 37, \"great\": 618, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 802}}',103.482,154908289,688331,NULL,'2020-10-05 01:17:18',1601860638,NULL),(1875796603,12941916,1,4044252,1,1,1,'S',1,0.969466,393,922960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',103.534,178795283,426102,NULL,'2023-05-09 08:20:37',1683620437,NULL),(1857528895,12941916,1,1411651,1,1,1,'S',1,0.980488,205,905555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 205}}',103.599,151266988,238510,NULL,'2020-05-22 14:21:42',1590157302,NULL),(1856056986,12941916,1,2183846,1,1,1,'A',1,0.952096,133,757392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',104.247,149051286,124420,NULL,'2020-03-06 12:43:57',1583498637,NULL),(1858652101,12941916,1,2402601,1,1,1,'S',1,0.976942,412,894491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 393, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 412}}',104.274,152857311,458116,NULL,'2020-07-20 08:02:41',1595232161,NULL),(1872823004,12941916,1,3555433,1,1,1,'S',1,0.967822,404,871679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 378, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',104.36,174331127,435608,NULL,'2022-09-03 14:35:49',1662215749,NULL),(1874095306,12941916,1,3747011,1,1,1,'A',1,0.910223,405,207147,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 53, \"great\": 1008, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1164}}',104.618,176102883,560270,NULL,'2022-12-08 01:43:16',1670463796,NULL),(1856293024,12941916,1,2311503,1,1,1,'A',1,0.929525,222,676049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 596, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 674}}',104.691,149165287,504966,NULL,'2020-03-12 07:56:27',1583999787,NULL),(1873946651,12941916,1,3814460,1,1,1,'S',1,0.98736,356,922328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 347, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 356}}',104.776,175854576,424690,NULL,'2022-11-24 09:18:48',1669281528,NULL),(1857236459,12941916,1,2310349,1,1,1,'A',1,0.905784,169,607209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 536}}',104.816,150799495,330180,NULL,'2020-05-07 05:25:21',1588829121,NULL),(1866698337,12941916,1,2784921,1,1,1,'A',1,0.972472,462,918586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 842, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 890}}',104.881,165190822,1011518,NULL,'2021-08-23 03:50:04',1629690604,NULL),(1853740558,12941916,1,1815752,1,1,1,'S',1,0.990431,209,919854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',105.035,145456281,210476,NULL,'2019-07-21 15:40:34',1563723634,NULL),(1856523631,12941916,1,2122513,1,1,1,'A',1,0.975783,335,880919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 336, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 351}}',105.131,149547381,400030,NULL,'2020-03-27 15:20:38',1585322438,NULL),(1855308238,12941916,1,2004517,1,1,1,'A',1,0.975113,368,861383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 442}}',105.31,147716869,434356,NULL,'2019-12-18 06:39:47',1576651187,NULL),(1858401910,12941916,1,1078866,1,1,1,'A',1,0.930175,538,740510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 697, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 802}}',105.509,152546992,746138,NULL,'2020-07-08 14:23:38',1594218218,NULL),(1857877233,12941916,1,799491,0,1,1,'B',1,0.895881,143,630378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 361, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 437}}',106.228,151721376,302682,NULL,'2020-06-07 09:24:20',1591521860,NULL),(1863979985,12941916,1,2247404,1,1,1,'B',1,0.896048,173,605149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 483, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 582}}',106.267,160939778,405370,NULL,'2021-04-17 10:13:29',1618654409,NULL),(1856417461,12941916,1,2280454,1,1,1,'A',1,0.977679,184,847197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',106.413,149403691,205690,NULL,'2020-03-22 08:22:37',1584865357,NULL),(1855242283,12941916,1,727436,1,1,1,'A',1,0.948276,228,742860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 452, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 493}}',106.687,147626030,418750,NULL,'2019-12-12 10:34:47',1576146887,NULL),(1856367565,12941916,1,2038261,1,1,1,'S',1,0.980843,261,902795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 261}}',106.752,149437506,305940,NULL,'2020-03-23 14:07:30',1584972450,NULL),(1859497042,12941916,1,2577741,1,1,1,'A',1,0.927686,170,661283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 635, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 726}}',106.752,154193341,523936,NULL,'2020-09-08 04:32:28',1599539548,NULL),(1854331194,12941916,1,557817,0,1,1,'A',1,0.981952,502,879226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 724, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 748}}',106.8,146195510,801982,NULL,'2019-09-06 14:50:07',1567781407,NULL),(1876121328,12941916,1,4111716,1,1,1,'A',1,0.905207,292,637607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 629, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 749}}',106.975,179118501,622816,NULL,'2023-05-29 09:51:56',1685353916,NULL),(1857064473,12941916,1,1808650,1,1,1,'S',1,0.964109,404,859902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 375, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 404}}',107.079,150665894,478290,NULL,'2020-05-02 16:19:59',1588436399,NULL),(1857169330,12941916,1,2120593,1,1,1,'S',1,0.982289,367,909908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',107.123,150563827,400580,NULL,'2020-04-29 10:37:39',1588156659,NULL),(1857127318,12941916,1,2209026,1,1,1,'A',1,0.907407,407,620238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 44, \"great\": 1210, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1431}}',107.36,150635191,998928,NULL,'2020-05-01 15:45:32',1588347932,NULL),(1853541018,12941916,1,234329,0,1,1,'S',1,0.97954,391,903820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 375, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 391}}',107.669,145028571,424320,NULL,'2019-06-25 05:56:34',1561442194,NULL),(1858006783,12941916,1,2347904,1,1,1,'S',1,0.979104,335,891129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 321, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 335}}',107.926,151994738,390440,NULL,'2020-06-17 10:07:28',1592388448,NULL),(1862030153,12941916,1,2545664,1,1,1,'B',1,0.894217,300,608148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 42, \"great\": 1160, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1418}}',108.201,158081348,1080810,NULL,'2021-01-24 11:40:48',1611488448,NULL),(1855581991,12941916,1,1786511,1,1,1,'A',1,0.924596,361,702072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 489, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 557}}',108.399,148175398,496886,NULL,'2020-01-15 14:38:04',1579099084,NULL),(1853914517,12941916,1,1730758,1,1,1,'A',1,0.937385,338,766014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 543}}',108.583,145663010,487560,NULL,'2019-08-03 11:28:00',1564831680,NULL),(1856018959,12941916,1,1756837,1,1,1,'A',1,0.965675,370,830291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 408, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 437}}',108.583,148715491,492984,NULL,'2020-02-16 07:27:40',1581838060,NULL),(1870966616,12941916,1,3522168,1,1,1,'A',1,0.941905,263,708018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 472, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 525}}',108.68,171580330,516062,NULL,'2022-05-01 12:27:06',1651408026,NULL),(1858764225,12941916,1,137132,0,1,1,'A',1,0.930057,179,683027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',108.755,153216939,387644,NULL,'2020-08-02 08:26:01',1596356761,NULL),(1866190846,12941916,1,2672446,1,1,1,'S',1,0.996269,268,930676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 266, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 268}}',108.808,164511905,315920,NULL,'2021-08-01 10:37:00',1627814220,NULL),(1855290766,12941916,1,1232193,1,1,1,'A',1,0.926999,314,700486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 749, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 863}}',108.811,147784051,784076,NULL,'2019-12-22 12:14:49',1577016889,NULL),(1856149275,12941916,1,1846170,1,1,1,'S',1,0.983728,338,915234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 327, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 338}}',108.883,149006113,373950,NULL,'2020-03-03 15:15:13',1583248513,NULL),(1859141055,12941916,1,2410300,1,1,1,'B',1,0.862189,312,515992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 45, \"great\": 773, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1005}}',109.141,153650381,612216,NULL,'2020-08-18 12:21:51',1597753311,NULL),(1856247357,12941916,1,1949540,1,1,1,'S',1,0.950243,412,826076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 371, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 412}}',109.171,149165326,440500,NULL,'2020-03-12 07:59:59',1583999999,NULL),(1858471914,12941916,1,2487380,1,1,1,'S',1,0.984848,363,906831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 352, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 363}}',109.307,152546906,430230,NULL,'2020-07-08 14:19:21',1594217961,NULL),(1856202341,12941916,1,1908326,1,1,1,'A',1,0.954208,355,807156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 370, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 404}}',109.453,149097294,389590,NULL,'2020-03-08 15:08:30',1583680110,NULL),(1855798968,12941916,1,116103,1,1,1,'S',1,0.965854,615,862610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 573, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 615}}',109.461,148512308,714520,NULL,'2020-02-05 08:34:51',1580891691,NULL),(1859651955,12941916,1,2440069,1,1,1,'A',1,0.91433,176,660414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',109.498,154627105,237772,NULL,'2020-09-25 00:50:08',1600995008,NULL),(1856421977,12941916,1,2333054,1,1,1,'A',1,0.921348,214,728675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',109.503,149355658,257596,NULL,'2020-03-20 11:25:33',1584703533,NULL),(1854378683,12941916,1,484544,1,1,1,'S',1,0.969477,344,865187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 323, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 344}}',109.717,146415522,395650,NULL,'2019-09-22 02:46:01',1569120361,NULL),(1857295098,12941916,1,1818727,1,1,1,'S',1,0.971698,212,882872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 212}}',109.723,150743332,211900,NULL,'2020-05-05 08:25:47',1588667147,NULL),(1854221287,12941916,1,2095105,1,1,1,'S',1,0.988152,422,912505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 412, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 422}}',109.794,146113690,503734,NULL,'2019-08-31 15:30:05',1567265405,NULL),(1856056866,12941916,1,2267140,1,1,1,'A',1,0.953869,330,812260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 336}}',109.899,148953706,358060,NULL,'2020-02-29 14:31:48',1582986708,NULL),(1869387131,12941916,1,3008027,1,1,1,'B',1,0.85241,103,472872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 48, \"great\": 750, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 996}}',109.993,169268629,514944,NULL,'2022-01-24 16:04:22',1643040262,NULL),(1857570912,12941916,1,1864270,1,1,1,'S',1,0.980769,676,907165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 650, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 676}}',110.131,151258208,796950,NULL,'2020-05-22 07:56:03',1590134163,NULL),(1856351837,12941916,1,1774122,1,1,1,'A',1,0.914751,212,638069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 899, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1044}}',110.177,149437662,809594,NULL,'2020-03-23 14:14:23',1584972863,NULL),(1853105596,12941916,1,1817491,1,1,1,'S',1,0.985988,678,920125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 659, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 678}}',110.391,144383030,887160,NULL,'2019-05-20 03:19:29',1558322369,NULL),(1876224276,12941916,1,279410,0,1,1,'B',1,0.897643,330,615237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 661, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 806}}',110.489,179203499,572638,NULL,'2023-06-03 13:47:44',1685800064,NULL),(1854844150,12941916,1,2026325,1,1,1,'A',1,0.944444,311,747283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 794, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 882}}',110.716,146932335,877552,NULL,'2019-10-28 14:25:40',1572272740,NULL),(1866818103,12941916,1,2441620,1,1,1,'B',1,0.855392,258,564293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 28, \"great\": 608, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 816}}',110.884,165471242,586289,NULL,'2021-09-01 14:27:11',1630506431,NULL),(1853527059,12941916,1,1846962,1,1,1,'S',1,0.988,250,908538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 250}}',110.992,145101454,274510,NULL,'2019-06-29 15:25:26',1561821926,NULL),(1860208213,12941916,1,165970,0,1,1,'A',1,0.927235,346,727883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 420, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 481}}',111.006,155219105,458980,NULL,'2020-10-17 13:47:47',1602942467,NULL),(3134462022,12941916,1,4310410,1,1,1,'A',1,0.917931,344,705398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 637, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 725}}',111.038,184595855,695006,NULL,'2024-07-10 02:56:27',1720580187,NULL),(1865811285,12941916,1,2259949,0,1,1,'A',1,0.900378,306,598897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 38, \"great\": 673, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 793}}',111.242,164001737,597452,NULL,'2021-07-16 11:27:00',1626434820,NULL),(1857759528,12941916,1,2350691,1,1,1,'A',1,0.989655,606,910224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 711, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 725}}',111.284,151636813,896460,NULL,'2020-06-04 09:14:17',1591262057,NULL),(1858241806,12941916,1,2264730,1,1,1,'A',1,0.945455,273,748147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',111.721,152301080,369510,NULL,'2020-06-29 02:49:41',1593398981,NULL),(1856239483,12941916,1,1949350,1,1,1,'A',1,0.938556,351,742494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 582, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 651}}',111.732,149097241,585198,NULL,'2020-03-08 15:05:03',1583679903,NULL),(1872330961,12941916,1,3626393,1,1,1,'A',1,0.90431,252,646542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 489, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 580}}',111.744,173677851,450234,NULL,'2022-08-01 10:41:34',1659350494,NULL),(1854637637,12941916,1,1445417,1,1,1,'A',1,0.939842,358,777341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 447, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 507}}',111.785,146739157,525590,NULL,'2019-10-15 15:50:00',1571154600,NULL),(1854448073,12941916,1,249265,0,1,1,'A',1,0.935118,532,709107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 973, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1102}}',112.05,146415598,887686,NULL,'2019-09-22 02:53:18',1569120798,NULL),(1855575256,12941916,1,1775541,1,1,1,'A',1,0.978166,230,869015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 439, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 458}}',112.12,148284612,478442,NULL,'2020-01-22 12:44:48',1579697088,NULL),(1856250157,12941916,1,185166,0,1,1,'A',1,0.955314,386,818267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',112.245,149107524,419570,NULL,'2020-03-09 02:53:36',1583722416,NULL),(1855234616,12941916,1,1465471,1,1,1,'A',1,0.976852,438,867399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 540}}',112.29,147707645,545540,NULL,'2019-12-17 15:21:36',1576596096,NULL),(1855682911,12941916,1,2248485,1,1,1,'S',1,0.976519,362,895070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 345, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 362}}',112.293,148441266,390760,NULL,'2020-02-01 08:10:02',1580544602,NULL),(1855322488,12941916,1,2016124,0,1,1,'A',1,0.959497,119,706586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 336, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 358}}',112.326,147716894,275108,NULL,'2019-12-18 06:43:25',1576651405,NULL),(1855000106,12941916,1,1205930,0,1,1,'A',1,0.914286,140,786755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 116, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 140}}',112.668,147231102,166558,NULL,'2019-11-16 13:35:31',1573911331,NULL),(1862627506,12941916,1,2651751,1,1,1,'S',1,0.985437,412,919288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 412}}',112.71,158969460,505292,NULL,'2021-02-20 04:12:37',1613794357,NULL),(1854317797,12941916,1,2099038,1,1,1,'A',1,0.922594,261,682795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',112.788,146250312,362368,NULL,'2019-09-10 03:52:24',1568087544,NULL),(1860899999,12941916,1,2637033,1,1,1,'A',1,0.935321,574,751395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 958, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1090}}',112.861,156208516,1059804,NULL,'2020-11-23 15:51:55',1606146715,NULL),(1858692780,12941916,1,2445058,1,1,1,'S',1,0.969466,393,870090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 369, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 393}}',112.909,153041347,459788,NULL,'2020-07-27 03:57:14',1595822234,NULL),(1854842153,12941916,1,2158456,1,1,1,'S',1,0.981153,451,902273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 434, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 451}}',113.146,146928394,586820,NULL,'2019-10-28 08:52:37',1572252757,NULL),(1858411195,12941916,1,1382496,1,1,1,'S',1,0.95941,271,848678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 249, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 271}}',113.188,152561400,289748,NULL,'2020-07-09 02:41:43',1594262503,NULL),(2689894327,12941916,1,4343377,1,1,1,'A',1,0.952703,177,737258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 690, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 740}}',113.43,183581978,625880,NULL,'2024-04-18 06:15:18',1713420918,NULL),(1855583172,12941916,1,725899,1,1,1,'A',1,0.949321,457,837579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 864, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 957}}',113.46,148175241,1069948,NULL,'2020-01-15 14:26:34',1579098394,NULL),(1856632735,12941916,1,2301590,1,1,1,'S',1,0.955414,471,801593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 429, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 471}}',113.482,149813607,532300,NULL,'2020-04-05 03:45:28',1586058328,NULL),(1853563881,12941916,1,1478662,1,1,1,'S',1,0.978632,351,901517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 336, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 351}}',113.595,145028682,409590,NULL,'2019-06-25 06:11:08',1561443068,NULL),(1853499212,12941916,1,888019,1,1,1,'A',1,0.952403,442,739790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 981, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1061}}',113.604,145101566,840882,NULL,'2019-06-29 15:33:07',1561822387,NULL),(1854080416,12941916,1,1266087,0,1,1,'A',1,0.974537,282,849605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 413, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 432}}',113.623,145882570,465138,NULL,'2019-08-17 01:34:37',1566005677,NULL),(1865818445,12941916,1,435822,0,1,1,'A',1,0.903498,339,613187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 61, \"great\": 1353, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1601}}',113.794,163965909,1116696,NULL,'2021-07-15 08:03:30',1626336210,NULL),(1857574228,12941916,1,2410700,1,1,1,'A',1,0.915719,286,666419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 814, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 967}}',113.827,151198262,761094,NULL,'2020-05-20 07:03:10',1589958190,NULL),(1858318284,12941916,1,415154,1,1,1,'A',1,0.907583,325,649095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 38, \"great\": 1414, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1688}}',113.891,152458206,1375764,NULL,'2020-07-05 04:59:26',1593925166,NULL),(1857551416,12941916,1,1189462,1,1,1,'A',1,0.91547,281,662345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 770, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 905}}',113.905,151267429,713716,NULL,'2020-05-22 14:38:17',1590158297,NULL),(2995344169,12941916,1,3294865,1,1,1,'A',1,0.950216,319,765522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',114.043,184291501,417624,NULL,'2024-06-14 14:02:35',1718373755,NULL),(1861458673,12941916,1,2564741,0,1,1,'A',1,0.940361,274,724366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 742, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 830}}',114.054,157308752,705330,NULL,'2020-12-29 05:57:44',1609221464,NULL),(1854181242,12941916,1,1675836,0,1,1,'A',1,0.931624,234,824880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',114.164,145954084,206028,NULL,'2019-08-21 14:21:40',1566397300,NULL),(1865801265,12941916,1,2237997,1,1,1,'S',1,0.997613,419,947680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 419}}',114.17,164001598,510160,NULL,'2021-07-16 11:20:36',1626434436,NULL),(1855250512,12941916,1,1607509,1,1,1,'S',1,0.975309,486,889554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 462, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 486}}',114.402,147707848,525710,NULL,'2019-12-17 15:37:31',1576597051,NULL),(1853023832,12941916,1,1955849,1,1,1,'A',1,0.956934,240,777904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 632, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 4}}',114.675,144321902,782744,NULL,'2019-05-17 09:52:10',1558086730,NULL),(1858387300,12941916,1,1677016,1,1,1,'A',1,0.981618,202,857061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',114.781,152598879,219640,NULL,'2020-07-10 14:52:49',1594392769,NULL),(1859414621,12941916,1,2230908,1,1,1,'A',1,0.950476,355,390381,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 475, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',114.909,154119435,382070,NULL,'2020-09-05 07:28:36',1599290916,NULL),(1855554829,12941916,1,1345108,1,1,1,'S',1,0.969359,359,875419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 359}}',114.954,148144285,373620,NULL,'2020-01-13 09:08:17',1578906497,NULL),(1855502311,12941916,1,2254324,1,1,1,'S',1,0.975452,387,882177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',114.963,148017542,421770,NULL,'2020-01-05 08:45:31',1578213931,NULL),(1856348612,12941916,1,1030908,0,1,1,'A',1,0.916667,242,700601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 442, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 522}}',114.973,149476588,459638,NULL,'2020-03-25 00:47:13',1585097233,NULL),(1854927398,12941916,1,1607508,1,1,1,'A',1,0.938547,239,800380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 316, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',115.054,147231143,308302,NULL,'2019-11-16 13:37:17',1573911437,NULL),(2480842436,12941916,1,2237998,1,1,1,'A',1,0.912362,309,741496,'{\"mods\": [{\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 450, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 46, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 27, \"large_bonus\": 47, \"small_bonus\": 46}}',115.091,NULL,0,'2024-03-10 02:55:12','2024-03-10 02:57:17',1710039437,7462),(1855523458,12941916,1,2259650,1,1,1,'S',1,0.987762,286,919093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 279, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 286}}',115.107,148017478,311260,NULL,'2020-01-05 08:40:39',1578213639,NULL),(1856347162,12941916,1,1030837,1,1,1,'A',1,0.965402,391,837101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 418, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 448}}',115.686,149337199,455494,NULL,'2020-03-19 16:30:58',1584635458,NULL),(1854863374,12941916,1,1377359,1,1,1,'A',1,0.975296,497,878482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 482, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 506}}',115.919,146987717,586640,NULL,'2019-11-01 14:14:33',1572617673,NULL),(1855621637,12941916,1,316621,0,1,1,'S',1,0.984597,422,908777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 409, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',116.516,148284643,490810,NULL,'2020-01-22 12:47:37',1579697257,NULL),(1862036091,12941916,1,2452994,1,1,1,'A',1,0.927439,269,675217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 729, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 820}}',116.609,158081443,612068,NULL,'2021-01-24 11:45:00',1611488700,NULL),(1857880811,12941916,1,803016,1,1,1,'A',1,0.924883,243,711956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 371, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 426}}',117.02,151835242,388334,NULL,'2020-06-11 14:29:38',1591885778,NULL),(1859361046,12941916,1,365129,0,1,1,'A',1,0.925956,375,685126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 30, \"great\": 1077, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1229}}',117.109,154015887,1066178,NULL,'2020-09-01 01:30:42',1598923842,NULL),(1877832929,12941916,1,3908599,1,1,1,'S',1,0.97962,368,903420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 353, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 368}}',117.495,181658905,415170,NULL,'2023-11-19 13:01:25',1700398885,NULL),(1862517827,12941916,1,1749337,1,1,1,'A',1,0.961224,266,828418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 456, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 490}}',117.546,158880570,484150,NULL,'2021-02-17 14:30:22',1613572222,NULL),(1853580424,12941916,1,1966650,1,1,1,'A',1,0.972789,471,852866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 559, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 588}}',117.615,145026520,623502,NULL,'2019-06-25 01:55:57',1561427757,NULL),(1853818974,12941916,1,774493,1,1,1,'S',1,0.960256,390,845602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 359, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 390}}',117.659,145552659,446100,NULL,'2019-07-27 15:04:24',1564239864,NULL),(1855605067,12941916,1,1556846,1,1,1,'S',1,0.975118,422,890474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',117.704,148175062,446170,NULL,'2020-01-15 14:13:39',1579097619,NULL),(1855382232,12941916,1,1764885,1,1,1,'A',1,0.965324,286,828496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 418, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 447}}',118.002,147820099,510888,NULL,'2019-12-24 15:31:59',1577201519,NULL),(1856264785,12941916,1,1846602,1,1,1,'A',1,0.942999,578,774487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 727, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 807}}',118.038,149144436,786604,NULL,'2020-03-11 04:03:47',1583899427,NULL),(1858346091,12941916,1,1465469,1,1,1,'B',1,0.895995,211,599630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 645, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 774}}',118.041,152547393,523340,NULL,'2020-07-08 14:41:02',1594219262,NULL),(1857565035,12941916,1,2364974,1,1,1,'S',1,0.971774,868,877168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 819, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 868}}',118.059,151267187,969830,NULL,'2020-05-22 14:29:06',1590157746,NULL),(1854265504,12941916,1,675697,0,1,1,'A',1,0.939636,232,731075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 439}}',118.277,146177568,366938,NULL,'2019-09-05 07:51:12',1567669872,NULL),(1856421983,12941916,1,2333055,1,1,1,'S',1,0.986985,461,923059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',118.741,149325140,491830,NULL,'2020-03-19 04:24:16',1584591856,NULL),(1854167638,12941916,1,1536672,1,1,1,'S',1,0.97217,1060,883066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1001, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1060}}',118.86,146140011,1358190,NULL,'2019-09-02 08:15:12',1567412112,NULL),(1857107756,12941916,1,2038154,1,1,1,'A',1,0.942137,240,745077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 304, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 337}}',118.915,150564026,309962,NULL,'2020-04-29 10:46:17',1588157177,NULL),(1860176744,12941916,1,549277,0,1,1,'A',1,0.92769,418,730285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 487, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 567}}',119.017,155219172,587948,NULL,'2020-10-17 13:51:18',1602942678,NULL),(1856031856,12941916,1,1616919,1,1,1,'A',1,0.942771,458,790707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',119.053,148722899,480744,NULL,'2020-02-16 15:27:49',1581866869,NULL),(1869406311,12941916,1,2620322,1,1,1,'B',1,0.889685,240,666630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 14, \"great\": 558, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 698}}',119.075,169183104,618499,NULL,'2022-01-21 13:33:58',1642772038,NULL),(1870809617,12941916,1,2598358,1,1,1,'A',1,0.900101,530,642037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 45, \"great\": 838, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 991}}',119.13,171316714,820292,NULL,'2022-04-20 04:48:11',1650430091,NULL),(1856141459,12941916,1,1302300,0,1,1,'A',1,0.934653,242,740022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 443, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 505}}',119.271,148963766,464564,NULL,'2020-03-01 01:33:48',1583026428,NULL),(1858312272,12941916,1,2322559,1,1,1,'S',1,0.95987,461,852781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 424, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 461}}',119.285,152330587,518460,NULL,'2020-06-30 07:34:50',1593502490,NULL),(1863898857,12941916,1,2879865,1,1,1,'A',1,0.941304,264,771452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 407, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 460}}',119.307,160976306,451506,NULL,'2021-04-18 05:45:15',1618724715,NULL),(1855266836,12941916,1,2052174,1,1,1,'S',1,0.965042,472,866038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 439, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 472}}',119.541,147707876,542010,NULL,'2019-12-17 15:39:36',1576597176,NULL),(1864472274,12941916,1,2944444,1,1,1,'A',1,0.968813,355,833063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 497}}',119.696,161772129,511952,NULL,'2021-05-10 06:44:57',1620629097,NULL),(1858209361,12941916,1,2204073,1,1,1,'A',1,0.949353,331,794013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 419, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 464}}',119.872,152253364,474894,NULL,'2020-06-27 06:51:42',1593240702,NULL),(1862564525,12941916,1,2806068,1,1,1,'A',1,0.902884,704,368301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 28, \"great\": 978, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1179}}',119.985,158844985,789966,NULL,'2021-02-16 13:45:15',1613483115,NULL),(1861461743,12941916,1,132889,0,1,1,'B',1,0.859556,237,525432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 36, \"great\": 717, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',120.044,157309361,639390,NULL,'2020-12-29 06:30:40',1609223440,NULL),(1858727314,12941916,1,2495239,1,1,1,'S',1,0.990991,444,923539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 436, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 444}}',120.425,152857241,561730,NULL,'2020-07-20 07:58:22',1595231902,NULL),(1856440049,12941916,1,2307797,1,1,1,'S',1,0.984536,485,908303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 470, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 485}}',120.545,149671333,565090,NULL,'2020-03-31 16:50:02',1585673402,NULL),(1862403949,12941916,1,2540012,1,1,1,'A',1,0.903933,424,631577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 60, \"great\": 1498, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1780}}',120.622,158672858,1395778,NULL,'2021-02-11 15:00:37',1613055637,NULL),(1858052866,12941916,1,2363842,1,1,1,'A',1,0.935922,320,748186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 455, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',120.708,151967063,450190,NULL,'2020-06-16 10:12:45',1592302365,NULL),(1860897762,12941916,1,2524131,1,1,1,'S',1,0.9625,240,857398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',120.775,156401418,235240,NULL,'2020-11-30 01:45:37',1606700737,NULL),(1854255471,12941916,1,310842,1,1,1,'S',1,0.993622,392,895859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 387, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 392}}',120.822,146182510,410442,NULL,'2019-09-05 15:30:40',1567697440,NULL),(1868239160,12941916,1,1504234,0,1,1,'A',1,0.912362,221,667210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 462, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 542}}',120.911,167596912,476536,NULL,'2021-11-19 13:22:41',1637328161,NULL),(1854880816,12941916,1,330380,0,1,1,'A',1,0.973361,478,875236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 463, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',120.96,147063836,593050,NULL,'2019-11-06 00:58:34',1573001914,NULL),(1855170265,12941916,1,1991391,0,1,1,'A',1,0.948563,497,780183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 603, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 661}}',121.059,147707732,664660,NULL,'2019-12-17 15:28:13',1576596493,NULL),(1854229334,12941916,1,1814006,1,1,1,'S',1,0.982238,563,910610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',121.152,146140110,590110,NULL,'2019-09-02 08:26:45',1567412805,NULL),(1857132183,12941916,1,2212555,1,1,1,'A',1,0.936675,379,795011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',121.307,150570632,393840,NULL,'2020-04-29 14:54:47',1588172087,NULL),(1857051837,12941916,1,2120594,1,1,1,'S',1,0.970199,453,879583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',121.35,150442491,503230,NULL,'2020-04-25 09:42:55',1587807775,NULL),(1856345102,12941916,1,1613668,1,1,1,'S',1,0.967105,304,868672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 284, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 304}}',121.456,149489727,353350,NULL,'2020-03-25 13:54:59',1585144499,NULL),(1857049353,12941916,1,2306709,1,1,1,'A',1,0.943417,508,783233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 822, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 919}}',121.57,150384501,909362,NULL,'2020-04-23 10:09:03',1587636543,NULL),(1858034028,12941916,1,331990,0,1,1,'A',1,0.950476,361,778885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 525}}',121.578,152020050,474180,NULL,'2020-06-18 08:39:35',1592469575,NULL),(1858729031,12941916,1,2521933,1,1,1,'S',1,0.973039,408,879312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 386, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 408}}',121.754,153041205,456970,NULL,'2020-07-27 03:46:23',1595821583,NULL),(1867768725,12941916,1,2734618,1,1,1,'A',1,0.910524,234,644672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 60, \"great\": 1753, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2062}}',121.81,166723340,1657844,NULL,'2021-10-17 15:22:13',1634484133,NULL),(1860087925,12941916,1,2591525,1,1,1,'A',1,0.944444,421,773029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 677, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 756}}',121.883,155166579,708074,NULL,'2020-10-15 14:06:45',1602770805,NULL),(1859978016,12941916,1,961398,0,1,1,'B',1,0.889563,313,699329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 326, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 412}}',121.888,154889713,374953,NULL,'2020-10-04 09:23:50',1601803430,NULL),(1858162303,12941916,1,616067,1,1,1,'A',1,0.907993,261,657667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 448, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 538}}',122.034,152121231,429784,NULL,'2020-06-22 01:25:20',1592789120,NULL),(1853694444,12941916,1,435821,1,1,1,'S',1,0.98944,947,926815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 927, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',122.401,145272065,1182790,NULL,'2019-07-10 09:10:10',1562749810,NULL),(1858812710,12941916,1,2410956,1,1,1,'A',1,0.918669,186,667006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 460, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 541}}',122.412,153136705,396320,NULL,'2020-07-30 14:25:37',1596119137,NULL),(1858074641,12941916,1,2210846,1,1,1,'A',1,0.987752,684,923054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 680, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 694}}',122.433,151991323,814110,NULL,'2020-06-17 07:04:30',1592377470,NULL),(1857147152,12941916,1,1272259,0,1,1,'A',1,0.932049,343,748376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 427, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',122.577,150586838,472736,NULL,'2020-04-30 03:20:50',1588216850,NULL),(1855393289,12941916,1,2159663,1,1,1,'A',1,0.973064,449,858406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 563, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 594}}',122.654,147766423,659906,NULL,'2019-12-21 12:27:01',1576931221,NULL),(1855181384,12941916,1,221949,1,1,1,'S',1,0.991587,416,890436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',122.669,147707767,406116,NULL,'2019-12-17 15:30:54',1576596654,NULL),(1856488758,12941916,1,351270,1,1,1,'S',1,0.990758,541,933893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 531, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 541}}',122.737,149562345,690270,NULL,'2020-03-28 03:48:45',1585367325,NULL),(3147300860,12941916,1,3923371,1,1,1,'A',1,0.938503,403,758387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 499, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 561}}',122.76,184624472,572500,NULL,'2024-07-12 14:25:24',1720794324,NULL),(1856035005,12941916,1,2237540,1,1,1,'A',1,0.948669,291,766724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 716, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 789}}',122.762,148723756,712726,NULL,'2020-02-16 16:18:18',1581869898,NULL),(1865931206,12941916,1,2301587,1,1,1,'A',1,0.916949,250,645959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 501, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 590}}',122.933,164199109,475700,NULL,'2021-07-22 15:02:47',1626966167,NULL),(1856675942,12941916,1,2151135,1,1,1,'A',1,0.988648,451,888688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 950, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 969}}',122.944,149729917,1021786,NULL,'2020-04-02 14:05:44',1585836344,NULL),(1873138089,12941916,1,3385766,1,1,1,'B',1,0.897097,228,598690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 71, \"great\": 1603, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1929}}',123.22,174687448,1350328,NULL,'2022-09-23 13:42:04',1663940524,NULL),(1855327587,12941916,1,1453142,1,1,1,'A',1,0.974566,700,852733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 824, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',123.247,147906577,1018228,NULL,'2019-12-29 18:26:55',1577644015,NULL),(1856283436,12941916,1,1989400,1,1,1,'A',1,0.966786,330,824504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 522, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 557}}',123.255,149125801,515420,NULL,'2020-03-10 03:04:10',1583809450,NULL),(1858084632,12941916,1,2415136,1,1,1,'S',1,0.979846,521,904125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 500, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 521}}',123.55,151994884,567630,NULL,'2020-06-17 10:14:51',1592388891,NULL),(1858063099,12941916,1,1862009,1,1,1,'S',1,0.966584,404,870172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 377, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',123.744,151987738,452790,NULL,'2020-06-17 03:10:17',1592363417,NULL),(1860210430,12941916,1,2565621,1,1,1,'B',1,0.897828,198,596098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 22, \"great\": 828, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1013}}',123.877,155292235,665448,NULL,'2020-10-20 10:57:59',1603191479,NULL),(1854154303,12941916,1,494067,1,1,1,'S',1,0.989177,924,923302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 904, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 924}}',123.886,146074250,1109450,NULL,'2019-08-29 07:40:48',1567064448,NULL),(1862695855,12941916,1,2707248,1,1,1,'A',1,0.961207,293,802770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 436, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 464}}',123.894,159110376,424930,NULL,'2021-02-24 13:25:23',1614173123,NULL),(1872823399,12941916,1,3555434,1,1,1,'A',1,0.923598,517,763311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',123.918,174331163,546248,NULL,'2022-09-03 14:37:30',1662215850,NULL),(1862645276,12941916,1,2409641,1,1,1,'S',1,0.988584,219,890306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 219}}',123.968,158968888,259830,NULL,'2021-02-20 03:48:44',1613792924,NULL),(1855798973,12941916,1,116103,0,1,1,'B',1,0.895122,338,716629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',124.051,148531211,609126,NULL,'2020-02-06 11:38:18',1580989098,NULL),(1858359079,12941916,1,1640316,1,1,1,'A',1,0.947228,438,774444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 844, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 938}}',124.155,152540395,947192,NULL,'2020-07-08 08:39:43',1594197583,NULL),(1866305031,12941916,1,2902165,1,1,1,'S',1,0.964523,451,854719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 419, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 451}}',124.312,164638445,521600,NULL,'2021-08-05 08:21:06',1628151666,NULL),(1855002186,12941916,1,1786747,1,1,1,'S',1,0.971459,473,879540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 446, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 473}}',124.372,147230999,555200,NULL,'2019-11-16 13:29:17',1573910957,NULL),(1854435083,12941916,1,1583482,1,1,1,'S',1,0.979167,384,902621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',124.639,146361740,413960,NULL,'2019-09-18 13:04:53',1568811893,NULL),(1863919902,12941916,1,2888433,1,1,1,'S',1,0.99692,487,944485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 484, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 487}}',124.769,161059991,572590,NULL,'2021-04-20 14:12:34',1618927954,NULL),(1878492380,12941916,1,3324040,1,1,1,'S',1,0.997506,401,948936,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 399, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 401}}',124.981,182400653,513010,NULL,'2024-01-15 11:38:38',1705318718,NULL),(1856222084,12941916,1,310843,0,1,1,'A',1,0.948598,384,767458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 495, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 535}}',125.034,149214731,507914,NULL,'2020-03-14 14:30:17',1584196217,NULL),(1868289910,12941916,1,2239271,0,1,1,'B',1,0.852685,256,489038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 515, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 689}}',125.14,167596953,428458,NULL,'2021-11-19 13:24:24',1637328264,NULL),(1860491057,12941916,1,2612112,1,1,1,'A',1,0.98893,309,877096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 542}}',125.259,155716878,484040,NULL,'2020-11-06 03:12:05',1604632325,NULL),(1874116048,12941916,1,3826051,1,1,1,'A',1,0.911111,490,717574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 450, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 540}}',125.361,176237859,564290,NULL,'2022-12-15 13:23:25',1671110605,NULL),(1855362804,12941916,1,494459,1,1,1,'S',1,0.976071,397,893857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 378, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 397}}',125.42,147716921,472870,NULL,'2019-12-18 06:46:25',1576651585,NULL),(1856405097,12941916,1,1394381,1,1,1,'A',1,0.959566,499,842190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 468, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 507}}',125.443,149476692,546980,NULL,'2020-03-25 00:52:33',1585097553,NULL),(1855602749,12941916,1,59791,1,1,1,'S',1,0.974777,674,838713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 640, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 674}}',125.453,148267692,673164,NULL,'2020-01-21 09:17:20',1579598240,NULL),(1853895911,12941916,1,1940603,1,1,1,'A',1,0.98637,548,896789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 682, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 697}}',125.6,145581329,922972,NULL,'2019-07-29 08:53:30',1564390410,NULL),(1856141636,12941916,1,1302301,1,1,1,'S',1,0.988158,380,924815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 371, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 380}}',125.602,148963746,447240,NULL,'2020-03-01 01:32:04',1583026324,NULL),(1854099668,12941916,1,424705,1,1,1,'S',1,0.987138,933,923984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 909, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 933}}',125.686,145803707,1034140,NULL,'2019-08-12 01:58:30',1565575110,NULL),(1868846844,12941916,1,3332692,1,1,1,'A',1,0.919805,504,669013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 88, \"great\": 2496, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 2868}}',125.707,168397672,2313312,NULL,'2021-12-21 06:18:46',1640067526,NULL),(1858140801,12941916,1,2352119,1,1,1,'A',1,0.972752,648,263447,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 697, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',125.961,152127034,460752,NULL,'2020-06-22 08:24:38',1592814278,NULL),(1856171179,12941916,1,1692784,1,1,1,'S',1,0.969231,520,874318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 488, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 520}}',126.045,149107669,602860,NULL,'2020-03-09 03:09:51',1583723391,NULL),(1856646149,12941916,1,2118203,1,1,1,'S',1,0.987772,368,926420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 359, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 368}}',126.074,149769596,409770,NULL,'2020-04-03 18:47:36',1585939656,NULL),(1866149573,12941916,1,2158935,1,1,1,'A',1,0.912958,359,673543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 651, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 764}}',126.272,164317877,683896,NULL,'2021-07-26 08:32:57',1627288377,NULL),(1855775378,12941916,1,2135348,1,1,1,'S',1,0.968009,422,866126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 395, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 422}}',126.282,148330930,466860,NULL,'2020-01-25 11:04:12',1579950252,NULL),(1856423383,12941916,1,2347440,1,1,1,'S',1,0.991026,390,933868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 383, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 390}}',126.349,149455875,491900,NULL,'2020-03-24 07:12:42',1585033962,NULL),(1858670800,12941916,1,2406327,1,1,1,'A',1,0.939891,164,726776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 366}}',126.488,153041247,284360,NULL,'2020-07-27 03:49:46',1595821786,NULL),(1860783919,12941916,1,2077621,1,1,1,'A',1,0.921927,257,726092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',126.622,156401441,262466,NULL,'2020-11-30 01:47:01',1606700821,NULL),(1856542727,12941916,1,2295493,1,1,1,'S',1,0.984293,382,915332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 370, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 382}}',126.754,149507872,420026,NULL,'2020-03-26 05:13:51',1585199631,NULL),(2256560373,12941916,1,2853100,1,1,1,'A',1,0.974253,953,445432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 923, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 971}}',126.764,182582743,698960,NULL,'2024-01-29 05:37:36',1706506656,NULL),(1854322574,12941916,1,2103575,1,1,1,'S',1,0.982527,372,911079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',126.994,146250286,393410,NULL,'2019-09-10 03:48:10',1568087290,NULL),(1854151473,12941916,1,1514086,1,1,1,'A',1,0.975957,779,871789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 973, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1019}}',127.138,146124361,1121182,NULL,'2019-09-01 07:20:46',1567322446,NULL),(1856172983,12941916,1,1992345,1,1,1,'S',1,0.98513,538,906279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 522, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 538}}',127.211,149214804,635950,NULL,'2020-03-14 14:33:01',1584196381,NULL),(1855565485,12941916,1,1654900,1,1,1,'S',1,0.98939,377,929236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 369, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 377}}',127.334,148148774,410370,NULL,'2020-01-13 16:15:29',1578932129,NULL),(1858854105,12941916,1,2542875,1,1,1,'A',1,0.95061,538,795012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 749, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 820}}',127.492,153246792,751180,NULL,'2020-08-03 09:42:37',1596447757,NULL),(1855475735,12941916,1,161275,0,1,1,'A',1,0.967773,408,246021,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 1454, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1536}}',127.568,147968178,853572,NULL,'2020-01-02 12:45:32',1577969132,NULL),(1856679667,12941916,1,2366369,1,1,1,'S',1,0.985714,525,918924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 510, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 525}}',127.716,149769724,624850,NULL,'2020-04-03 18:52:19',1585939939,NULL),(1855795006,12941916,1,110148,0,1,1,'A',1,0.946541,250,222012,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 872, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',127.738,148528503,529380,NULL,'2020-02-06 07:31:38',1580974298,NULL),(1860062882,12941916,1,2084714,1,1,1,'A',1,0.954778,398,816394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 540, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 586}}',128.24,155086013,607430,NULL,'2020-10-12 05:20:26',1602480026,NULL),(1856645805,12941916,1,1886830,1,1,1,'S',1,0.972987,944,886193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 893, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 944}}',128.322,149735114,1150790,NULL,'2020-04-02 17:11:33',1585847493,NULL),(1857094856,12941916,1,2177383,1,1,1,'A',1,0.920833,222,693023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 513, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 600}}',128.414,150666027,546212,NULL,'2020-05-02 16:25:34',1588436734,NULL),(1857262861,12941916,1,336634,0,1,1,'A',1,0.969697,325,842733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 467, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 495}}',128.581,150684695,502724,NULL,'2020-05-03 08:07:11',1588493231,NULL),(1877624469,12941916,1,3903840,1,1,1,'A',1,0.946074,442,226506,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 1065, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1159}}',129.041,181237003,616858,NULL,'2023-10-18 04:18:37',1697602717,NULL),(1860834761,12941916,1,2167677,1,1,1,'A',1,0.922878,291,641150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 55, \"great\": 1530, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 1744}}',129.193,156233336,1388020,NULL,'2020-11-24 14:13:56',1606227236,NULL),(1855548668,12941916,1,220928,0,1,1,'A',1,0.922631,323,685871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 448, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 517}}',129.263,148175443,434200,NULL,'2020-01-15 14:41:42',1579099302,NULL),(1855450085,12941916,1,1494227,1,1,1,'A',1,0.934255,336,697661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 34, \"great\": 1322, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1483}}',129.297,148092275,1213080,NULL,'2020-01-10 10:40:46',1578652846,NULL),(1866496371,12941916,1,1564860,0,1,1,'B',1,0.886517,173,584852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 358, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 445}}',129.39,164896088,306868,NULL,'2021-08-13 13:51:51',1628862711,NULL),(1855096903,12941916,1,1309791,1,1,1,'S',1,0.992604,338,935598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 333, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 338}}',129.407,147394036,401470,NULL,'2019-11-26 17:25:01',1574789101,NULL),(1855316570,12941916,1,1565088,1,1,1,'S',1,0.981618,408,910891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 393, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 408}}',129.434,147820021,459490,NULL,'2019-12-24 15:27:55',1577201275,NULL),(1855002873,12941916,1,1983659,1,1,1,'A',1,0.976501,528,875321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 731, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 766}}',129.679,147230480,916046,NULL,'2019-11-16 13:01:42',1573909302,NULL),(1860563744,12941916,1,565304,1,1,1,'A',1,0.976801,542,871038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 783, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 819}}',129.732,155887399,920988,NULL,'2020-11-12 07:22:24',1605165744,NULL),(1862692927,12941916,1,2679711,1,1,1,'A',1,0.924545,318,687264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 489, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 550}}',129.748,159110533,432958,NULL,'2021-02-24 13:31:14',1614173474,NULL),(1858396534,12941916,1,2387797,1,1,1,'S',1,0.981383,188,909034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 188}}',129.798,152645695,197190,NULL,'2020-07-12 10:06:04',1594548364,NULL),(1854052616,12941916,1,2048299,1,1,1,'A',1,0.947059,445,767690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 998, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1105}}',130.072,145795967,1069084,NULL,'2019-08-11 14:40:12',1565534412,NULL),(1856421484,12941916,1,2332964,1,1,1,'A',1,0.937262,379,742423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 23, \"great\": 1173, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1315}}',130.378,149455980,1293720,NULL,'2020-03-24 07:22:19',1585034539,NULL),(1855284990,12941916,1,1666640,1,1,1,'S',1,0.989664,387,931058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',130.46,147784216,426290,NULL,'2019-12-22 12:24:30',1577017470,NULL),(1866443260,12941916,1,1465472,1,1,1,'A',1,0.965569,316,764933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 635, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 668}}',130.511,164832375,502172,NULL,'2021-08-11 12:43:42',1628685822,NULL),(1862771073,12941916,1,1749338,1,1,1,'A',1,0.951839,410,808489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 519, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 571}}',130.523,159289348,583026,NULL,'2021-03-02 05:30:12',1614663012,NULL),(1855537784,12941916,1,2224418,1,1,1,'A',1,0.95625,442,237362,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 1705, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1840}}',130.889,148148914,968315,NULL,'2020-01-13 16:25:50',1578932750,NULL),(1854456287,12941916,1,1837824,1,1,1,'S',1,0.970717,683,879632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 643, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 683}}',131,146515600,821350,NULL,'2019-09-29 10:29:35',1569752975,NULL),(1864941752,12941916,1,2797007,1,1,1,'A',1,0.940087,459,799861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 404}, \"maximum_statistics\": {\"great\": 459}}',131.092,162588885,502090,NULL,'2021-06-02 10:57:58',1622631478,NULL),(1855297583,12941916,1,2184046,1,1,1,'A',1,0.971395,665,803740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 1211, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1276}}',131.161,147780348,1408398,NULL,'2019-12-22 06:59:08',1576997948,NULL),(1858314504,12941916,1,1436180,1,1,1,'A',1,0.915738,428,666071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 41, \"great\": 1235, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1436}}',131.22,152458276,1262496,NULL,'2020-07-05 05:04:09',1593925449,NULL),(1855581240,12941916,1,723622,1,1,1,'A',1,0.952073,529,869281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 702, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 772}}',131.229,148175334,840643,NULL,'2020-01-15 14:33:19',1579098799,NULL),(1855472541,12941916,1,1878217,1,1,1,'S',1,0.987443,438,921715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 427, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 438}}',131.276,148092374,545990,NULL,'2020-01-10 10:50:38',1578653438,NULL),(1865795748,12941916,1,744618,0,1,1,'A',1,0.948381,262,740958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 448, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 494}}',131.313,163849405,419532,NULL,'2021-07-11 15:06:11',1626015971,NULL),(1854021898,12941916,1,1939224,0,1,1,'A',1,0.952575,253,234845,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 369}}',131.376,145844736,165302,NULL,'2019-08-14 15:36:23',1565796983,NULL),(1878168300,12941916,1,4363797,1,1,1,'A',1,0.911599,713,656125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 37, \"great\": 1350, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1595}}',131.506,181941311,1318846,NULL,'2023-12-11 14:15:49',1702304149,NULL),(1856714443,12941916,1,128116,0,1,1,'A',1,0.931065,390,726161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 993, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1117}}',131.665,150024282,1047674,NULL,'2020-04-11 16:03:15',1586620995,NULL),(1860631582,12941916,1,2562325,1,1,1,'A',1,0.947552,351,824940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 386, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 429}}',131.785,155831603,435703,NULL,'2020-11-10 04:07:25',1604981245,NULL),(1857239811,12941916,1,2310353,1,1,1,'A',1,0.95398,349,811063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',131.833,150799469,379890,NULL,'2020-05-07 05:23:47',1588829027,NULL),(1858727673,12941916,1,2503440,1,1,1,'A',1,0.941482,379,745136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 11, \"great\": 1286, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1444}}',131.948,153022099,1399810,NULL,'2020-07-26 11:14:02',1595762042,NULL),(1855815085,12941916,1,2156728,1,1,1,'A',1,0.94813,829,820687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 743, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 829}}',131.967,148628984,1034750,NULL,'2020-02-11 10:29:16',1581416956,NULL),(1859784571,12941916,1,1746831,1,1,1,'A',1,0.906769,226,618789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 54, \"great\": 1328, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1566}}',132.061,154780488,1122188,NULL,'2020-09-30 08:06:37',1601453197,NULL),(1860419355,12941916,1,2489498,1,1,1,'A',1,0.934066,272,763712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',132.267,155717023,395044,NULL,'2020-11-06 03:21:09',1604632869,NULL),(1855095738,12941916,1,2112691,1,1,1,'S',1,0.975904,249,893622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',132.779,147430641,234580,NULL,'2019-11-29 12:04:48',1575029088,NULL),(1855307997,12941916,1,221408,0,1,1,'A',1,0.920755,273,678762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',132.795,147818320,421096,NULL,'2019-12-24 13:38:56',1577194736,NULL),(1859975977,12941916,1,2606499,1,1,1,'A',1,0.967366,313,822989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 404, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 429}}',132.894,154934587,423692,NULL,'2020-10-06 04:24:58',1601958298,NULL),(1856938810,12941916,1,2136799,1,1,1,'A',1,0.948998,549,823237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 493, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 549}}',133.275,150323239,578910,NULL,'2020-04-21 06:47:53',1587451673,NULL),(1859472042,12941916,1,2296165,1,1,1,'A',1,0.953125,214,765173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 413, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 448}}',133.476,154051026,404498,NULL,'2020-09-02 13:34:34',1599053674,NULL),(3189210015,12941916,1,4188001,1,1,1,'A',1,0.91886,245,685738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 599, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 684}}',133.56,184717615,573456,NULL,'2024-07-20 09:51:04',1721469064,NULL),(1873211858,12941916,1,3345623,1,1,1,'A',1,0.909252,589,681556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 51, \"great\": 1670, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1978}}',134.107,174970190,1811904,NULL,'2022-10-08 00:32:57',1665189177,NULL),(1859133907,12941916,1,552762,1,1,1,'S',1,0.982759,377,909546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 377}}',134.218,153804790,444310,NULL,'2020-08-24 06:05:25',1598249125,NULL),(1855987740,12941916,1,1583308,1,1,1,'A',1,0.92315,334,728118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',134.29,148715628,485790,NULL,'2020-02-16 07:38:06',1581838686,NULL),(1853422687,12941916,1,1345012,1,1,1,'A',1,0.961096,340,788365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 1056, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1131}}',134.372,144891757,1083816,NULL,'2019-06-17 06:19:06',1560752346,NULL),(1854536518,12941916,1,723519,1,1,1,'S',1,0.965779,1052,860636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 980, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1052}}',134.426,146591062,1210820,NULL,'2019-10-05 07:55:24',1570262124,NULL),(1856361491,12941916,1,819315,1,1,1,'S',1,0.995012,401,945007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 401}}',134.561,149437458,474080,NULL,'2020-03-23 14:04:55',1584972295,NULL),(1855074404,12941916,1,2014168,1,1,1,'S',1,0.976754,1183,892128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1128, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1183}}',134.803,147402295,1476390,NULL,'2019-11-27 09:15:40',1574846140,NULL),(1854749668,12941916,1,1689644,1,1,1,'S',1,0.986318,402,921498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 402}}',135.079,146738969,455284,NULL,'2019-10-15 15:33:03',1571153583,NULL),(1854006627,12941916,1,1933696,1,1,1,'S',1,0.983108,592,912976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 572, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 592}}',135.432,145795870,640420,NULL,'2019-08-11 14:33:43',1565534023,NULL),(1860137599,12941916,1,2639648,1,1,1,'S',1,0.988889,315,928750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 308, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 315}}',135.523,155184532,342510,NULL,'2020-10-16 06:46:04',1602830764,NULL),(1855552009,12941916,1,1342424,1,1,1,'S',1,0.974074,270,969201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 256, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 270}}',135.574,148222220,317899,NULL,'2020-01-18 14:47:21',1579358841,NULL),(1854312475,12941916,1,1809873,1,1,1,'S',1,0.980976,1025,906640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 986, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1025}}',135.87,146182657,1282520,NULL,'2019-09-05 15:43:47',1567698227,NULL),(1858382297,12941916,1,1503444,1,1,1,'S',1,0.982998,647,908818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 625, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 647}}',135.927,152548073,765850,NULL,'2020-07-08 15:09:30',1594220970,NULL),(1860520042,12941916,1,2645237,1,1,1,'A',1,0.935484,448,756608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',136.043,155752179,539040,NULL,'2020-11-07 10:32:34',1604745154,NULL),(1857498547,12941916,1,2347225,1,1,1,'S',1,0.954338,219,833797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',136.326,151091138,203750,NULL,'2020-05-16 15:28:10',1589642890,NULL),(1856421865,12941916,1,2333052,1,1,1,'S',1,0.957734,556,844565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',136.358,149403801,581480,NULL,'2020-03-22 08:29:26',1584865766,NULL),(1863898050,12941916,1,2756836,1,1,1,'S',1,0.989091,275,927318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 275}}',136.496,161054519,325580,NULL,'2021-04-20 11:09:56',1618916996,NULL),(1855468250,12941916,1,504418,0,1,1,'A',1,0.956471,313,784582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 393, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',136.663,148092331,387902,NULL,'2020-01-10 10:46:02',1578653162,NULL),(1859918980,12941916,1,2484846,1,1,1,'S',1,0.969388,196,858847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 184, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 196}}',136.84,154908159,235138,NULL,'2020-10-05 01:07:15',1601860035,NULL),(1873055412,12941916,1,1982765,1,1,1,'A',1,0.920502,172,655496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 23, \"great\": 1028, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1195}}',137.097,174597795,864144,NULL,'2022-09-18 05:47:09',1663480029,NULL),(1855297990,12941916,1,1252442,1,1,1,'S',1,0.961702,235,855639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 217, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 235}}',137.363,147819986,271580,NULL,'2019-12-24 15:25:51',1577201151,NULL),(1870814139,12941916,1,1629700,1,1,1,'A',1,0.917073,472,680701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 60, \"great\": 1599, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1845}}',137.387,171316552,1562792,NULL,'2022-04-20 04:31:47',1650429107,NULL),(1873031398,12941916,1,3723916,1,1,1,'A',1,0.90669,245,638800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 712, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 852}}',137.415,174579145,668398,NULL,'2022-09-17 10:16:02',1663409762,NULL),(1857260782,12941916,1,1877253,1,1,1,'S',1,0.994209,259,904311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 259}}',137.444,150740460,261390,NULL,'2020-05-05 05:26:34',1588656394,NULL),(1871164704,12941916,1,3407903,1,1,1,'A',1,0.942403,240,222020,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 49, \"great\": 1662, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1823}}',137.554,171906171,929910,NULL,'2022-05-15 08:18:42',1652602722,NULL),(1856148805,12941916,1,1845853,1,1,1,'A',1,0.933954,391,718548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 998, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1128}}',137.613,149006267,1008432,NULL,'2020-03-03 15:25:16',1583249116,NULL),(1858034520,12941916,1,1733474,1,1,1,'A',1,0.93689,433,731406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 33, \"great\": 1556, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1743}}',137.897,152019987,1633180,NULL,'2020-06-18 08:36:47',1592469407,NULL),(1857170038,12941916,1,1785118,1,1,1,'S',1,0.983333,420,901733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 406, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 420}}',138.586,150586797,504390,NULL,'2020-04-30 03:18:49',1588216729,NULL),(1854127241,12941916,1,1625589,1,1,1,'S',1,0.992201,577,936626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 568, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 577}}',138.871,145954271,717976,NULL,'2019-08-21 14:36:34',1566398194,NULL),(1855746710,12941916,1,2268886,1,1,1,'S',1,0.971344,506,872651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 477, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 506}}',139.061,148313281,563090,NULL,'2020-01-24 09:39:20',1579858760,NULL),(1870951041,12941916,1,2366905,1,1,1,'A',1,0.971338,229,837811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 314}}',139.238,171443938,287370,NULL,'2022-04-25 13:52:12',1650894732,NULL),(1866524952,12941916,1,2398563,1,1,1,'S',1,0.988789,892,928659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 872, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 892}}',139.245,164881834,1035360,NULL,'2021-08-13 01:49:50',1628819390,NULL),(1860220818,12941916,1,1476506,0,1,1,'A',1,0.931983,425,720800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 609, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691}}',139.421,155369363,597758,NULL,'2020-10-23 13:17:06',1603459026,NULL),(1866740039,12941916,1,1315674,0,1,1,'A',1,0.923966,465,214998,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 47, \"great\": 1441, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1644}}',139.675,165312680,784441,NULL,'2021-08-27 04:27:12',1630038432,NULL),(1855158682,12941916,1,1179451,1,1,1,'S',1,0.987627,687,925555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 670, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 687}}',139.893,147676028,787990,NULL,'2019-12-15 11:01:20',1576407680,NULL),(1858761122,12941916,1,132889,0,1,1,'A',1,0.951426,812,241745,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 868, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',139.965,153159958,513652,NULL,'2020-07-31 10:50:04',1596192604,NULL),(1860104134,12941916,1,169530,0,1,1,'A',1,0.945341,292,736199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 505, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 558}}',140.016,155166479,467714,NULL,'2020-10-15 14:03:32',1602770612,NULL),(1876127224,12941916,1,3839855,1,1,1,'A',1,0.934524,240,709051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 447, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 504}}',140.162,179203086,433280,NULL,'2023-06-03 13:21:21',1685798481,NULL),(1860926020,12941916,1,1468367,1,1,1,'A',1,0.958093,858,823989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 958, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1038}}',140.246,156519202,1087946,NULL,'2020-12-04 05:49:21',1607060961,NULL),(1877172183,12941916,1,4283234,1,1,1,'S',1,0.986928,459,881668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 447, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 459}}',140.304,180624195,577770,NULL,'2023-09-04 09:07:20',1693818440,NULL),(1858449246,12941916,1,417032,0,1,1,'A',1,0.94521,231,722092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 1458, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1597}}',140.584,152624890,1193002,NULL,'2020-07-11 14:05:04',1594476304,NULL),(1861601506,12941916,1,2490328,1,1,1,'A',1,0.964018,547,842543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 620, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 667}}',140.613,157580099,678030,NULL,'2021-01-07 10:00:43',1610013643,NULL),(1855860121,12941916,1,2269171,1,1,1,'S',1,0.982394,426,910807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 411}, \"maximum_statistics\": {\"great\": 426}}',140.9,148531099,489700,NULL,'2020-02-06 11:29:21',1580988561,NULL),(1858241415,12941916,1,1267458,1,1,1,'A',1,0.945993,370,755232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 517, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',140.917,152458139,547702,NULL,'2020-07-05 04:53:32',1593924812,NULL),(1878304529,12941916,1,3884293,1,1,1,'S',1,0.967033,455,859447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',141.44,182162606,486200,NULL,'2023-12-28 08:47:10',1703753230,NULL),(1869403846,12941916,1,2619249,1,1,1,'B',1,0.826881,269,498008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 25, \"great\": 616, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 904}}',141.543,169240509,599395,NULL,'2022-01-23 14:13:48',1642947228,NULL),(1856854872,12941916,1,2291811,1,1,1,'S',1,0.9815,1000,901114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 963, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1000}}',141.645,150208576,1194600,NULL,'2020-04-17 13:30:00',1587130200,NULL),(1856141928,12941916,1,1839348,1,1,1,'A',1,0.968716,805,857384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 858, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 911}}',142.756,148953787,1094382,NULL,'2020-02-29 14:35:18',1582986918,NULL),(1859650958,12941916,1,2347222,1,1,1,'A',1,0.915162,224,699297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',143.027,154471470,223944,NULL,'2020-09-19 09:52:12',1600509132,NULL),(1857570932,12941916,1,1864269,1,1,1,'A',1,0.962033,512,833843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 794, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 856}}',143.062,151258320,910958,NULL,'2020-05-22 08:01:57',1590134517,NULL),(1856647362,12941916,1,2118204,1,1,1,'A',1,0.960699,251,781034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 428, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 458}}',143.643,149769649,382842,NULL,'2020-04-03 18:49:25',1585939765,NULL),(1860001206,12941916,1,2347826,1,1,1,'A',1,0.970588,434,868244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 418, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 442}}',143.781,154887464,537460,NULL,'2020-10-04 07:10:34',1601795434,NULL),(1858450462,12941916,1,2248144,1,1,1,'S',1,0.971014,483,880393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 455, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 483}}',143.854,152541123,523580,NULL,'2020-07-08 09:27:20',1594200440,NULL),(1862057245,12941916,1,2756932,1,1,1,'S',1,0.950472,212,896692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 191, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 212}}',143.974,158136956,250210,NULL,'2021-01-26 08:30:51',1611649851,NULL),(1871277414,12941916,1,3391083,1,1,1,'A',1,0.908696,253,637454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 26, \"great\": 1248, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1495}}',144.365,171906240,1192270,NULL,'2022-05-15 08:22:55',1652602975,NULL),(1859269387,12941916,1,123538,1,1,1,'S',1,0.979545,440,900055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 422, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 440}}',144.543,153922397,512380,NULL,'2020-08-28 14:06:53',1598623613,NULL),(1876263354,12941916,1,418957,0,1,1,'A',1,0.934267,238,722224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',144.644,179203670,408536,NULL,'2023-06-03 14:00:35',1685800835,NULL),(1858896071,12941916,1,324763,0,1,1,'A',1,0.958427,343,794364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 411, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 445}}',144.667,153303722,411286,NULL,'2020-08-05 10:00:51',1596621651,NULL),(1867948991,12941916,1,3142378,1,1,1,'A',1,0.943382,160,713343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 612}, \"maximum_statistics\": {\"great\": 680}}',144.775,167037148,490528,NULL,'2021-10-29 04:18:53',1635481133,NULL),(1862741342,12941916,1,2651738,1,1,1,'A',1,0.964567,472,847059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 474, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 508}}',144.875,159207486,576106,NULL,'2021-02-27 14:04:07',1614434647,NULL),(1866009098,12941916,1,2421242,1,1,1,'A',1,0.942873,620,793093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 784, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 884}}',145.084,164187449,1007646,NULL,'2021-07-22 05:51:18',1626933078,NULL),(1860527560,12941916,1,234328,0,1,1,'S',1,0.98494,498,917020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 483, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 498}}',145.177,155866842,556790,NULL,'2020-11-11 12:49:11',1605098951,NULL),(1859280955,12941916,1,1756838,1,1,1,'A',1,0.962567,505,833873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 525, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 561}}',145.184,153922313,644850,NULL,'2020-08-28 14:04:31',1598623471,NULL),(1873946255,12941916,1,3814440,1,1,1,'S',1,0.982646,461,909704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 445, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 461}}',145.323,175839062,546720,NULL,'2022-11-23 10:25:43',1669199143,NULL),(1859990332,12941916,1,1906561,1,1,1,'A',1,0.979633,487,895232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',145.522,154912753,535140,NULL,'2020-10-05 07:08:44',1601881724,NULL),(1866062795,12941916,1,3037701,1,1,1,'A',1,0.945946,185,818463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 185}}',145.92,164247069,175120,NULL,'2021-07-24 03:13:35',1627096415,NULL),(1858672594,12941916,1,2406362,1,1,1,'S',1,0.986755,302,922579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',146.009,153041220,315180,NULL,'2020-07-27 03:47:58',1595821678,NULL),(1854145044,12941916,1,1844440,1,1,1,'A',1,0.983189,915,905965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 893, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 922}}',146.311,146107744,1103890,NULL,'2019-08-31 08:27:21',1567240041,NULL),(1856633432,12941916,1,2302368,1,1,1,'A',1,0.951563,544,798894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 580, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 640}}',146.353,149730107,674590,NULL,'2020-04-02 14:12:36',1585836756,NULL),(1865866293,12941916,1,2352119,1,1,1,'A',1,0.935286,240,683211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 654, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',146.542,164001683,578772,NULL,'2021-07-16 11:24:08',1626434648,NULL),(1875366094,12941916,1,3869344,1,1,1,'S',1,0.973535,529,886744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 501, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 529}}',146.685,178028877,612030,NULL,'2023-03-25 05:02:50',1679720570,NULL),(1857140697,12941916,1,1982780,1,1,1,'A',1,0.965068,673,849651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 893, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 959}}',146.763,150595315,1065850,NULL,'2020-04-30 10:36:08',1588242968,NULL),(1858091328,12941916,1,723519,1,1,1,'A',1,0.962452,861,889069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 975, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1052}}',146.938,152108064,1202112,NULL,'2020-06-21 13:41:07',1592746867,NULL),(1854838127,12941916,1,1343541,1,1,1,'A',1,0.983333,826,896872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1016, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1050}}',147.016,146987567,1215638,NULL,'2019-11-01 14:06:30',1572617190,NULL),(1859262351,12941916,1,1717853,1,1,1,'A',1,0.949571,480,770896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 1275, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1398}}',147.317,154015662,1285152,NULL,'2020-09-01 01:15:18',1598922918,NULL),(1857474624,12941916,1,2148817,1,1,1,'A',1,0.958577,677,805099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 1104, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1195}}',147.42,151238882,1189144,NULL,'2020-05-21 15:23:36',1590074616,NULL),(1857594051,12941916,1,2266391,1,1,1,'S',1,0.993659,552,939492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 545, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 552}}',147.896,151286346,605460,NULL,'2020-05-23 06:16:01',1590214561,NULL),(1865250393,12941916,1,2381583,1,1,1,'A',1,0.937147,577,758210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 10, \"great\": 1248, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1416}}',147.936,162983375,1422354,NULL,'2021-06-14 14:28:55',1623680935,NULL),(2995329669,12941916,1,2595585,1,1,1,'A',1,0.95318,237,773808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',148.024,184291473,492034,NULL,'2024-06-14 13:59:49',1718373589,NULL),(1859237351,12941916,1,2510331,1,1,1,'A',1,0.9437,372,759103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 668, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 746}}',148.112,153666559,695106,NULL,'2020-08-19 02:41:04',1597804864,NULL),(1856423426,12941916,1,2347441,1,1,1,'A',1,0.975155,456,880953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 460, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 483}}',148.142,149455901,573620,NULL,'2020-03-24 07:15:22',1585034122,NULL),(1874198845,12941916,1,1927762,1,1,1,'S',1,0.996333,409,934875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 406, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 409}}',149.062,176271841,476950,NULL,'2022-12-17 09:01:01',1671267661,NULL),(1859921163,12941916,1,2253549,1,1,1,'S',1,0.974643,631,882958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 599, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 631}}',149.116,154908107,818530,NULL,'2020-10-05 01:03:49',1601859829,NULL),(1859622877,12941916,1,2554513,1,1,1,'A',1,0.958554,304,820915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 523, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 567}}',149.124,154346013,624420,NULL,'2020-09-14 07:23:40',1600068220,NULL),(1859885877,12941916,1,95102,0,1,1,'B',1,0.896494,237,621661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 599}}',149.203,154889351,440628,NULL,'2020-10-04 09:02:17',1601802137,NULL),(1857453392,12941916,1,1627969,1,1,1,'A',1,0.946729,361,758566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 482, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 535}}',149.427,151077006,473940,NULL,'2020-05-16 06:04:06',1589609046,NULL),(1877032540,12941916,1,4035866,1,1,1,'S',1,0.983813,556,906809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 538, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 556}}',149.646,180350768,640420,NULL,'2023-08-16 14:37:04',1692196624,NULL),(1857346058,12941916,1,2363808,1,1,1,'A',1,0.943046,424,713899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 751, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 834}}',149.672,151057761,726020,NULL,'2020-05-15 15:28:53',1589556533,NULL),(1856336215,12941916,1,2136819,1,1,1,'S',1,0.953971,554,832180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',150.038,149479095,593930,NULL,'2020-03-25 03:36:40',1585107400,NULL),(1870986471,12941916,1,2883015,1,1,1,'A',1,0.969539,529,852461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1081, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1149}}',150.388,171580488,1238666,NULL,'2022-05-01 12:35:14',1651408514,NULL),(1856187737,12941916,1,1886832,1,1,1,'A',1,0.969337,819,848217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 952, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1011}}',150.421,149108129,1165366,NULL,'2020-03-09 03:56:19',1583726179,NULL),(1864609352,12941916,1,2944445,1,1,1,'A',1,0.920769,208,664121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650}}',150.485,161919844,503532,NULL,'2021-05-14 13:01:45',1620997305,NULL),(1857048337,12941916,1,2120591,1,1,1,'A',1,0.972603,273,856151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 511}}',150.788,150442584,526674,NULL,'2020-04-25 09:46:49',1587808009,NULL),(1862878535,12941916,1,1279292,1,1,1,'S',1,0.999415,854,958358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 853, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 854}}',150.841,159356037,1020890,NULL,'2021-03-04 13:18:22',1614863902,NULL),(1860804069,12941916,1,1938787,1,1,1,'A',1,0.922006,264,706060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 10, \"great\": 919, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1077}}',150.908,156288854,1050434,NULL,'2020-11-26 11:58:29',1606391909,NULL),(1866365583,12941916,1,2387295,0,1,1,'A',1,0.923747,590,703582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 45, \"great\": 1262, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1436}}',151.207,164638696,1300860,NULL,'2021-08-05 08:33:10',1628152390,NULL),(1856680314,12941916,1,2237998,1,1,1,'S',1,0.965867,542,860907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 505, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 542}}',151.328,150056005,630110,NULL,'2020-04-12 15:08:28',1586704108,NULL),(1856358160,12941916,1,2026324,1,1,1,'A',1,0.945455,387,758923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 944, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1045}}',151.936,149476846,1049446,NULL,'2020-03-25 01:00:09',1585098009,NULL),(1864887721,12941916,1,2868980,1,1,1,'A',1,0.912918,273,647696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 31, \"great\": 1316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1556}}',151.946,162514480,1174378,NULL,'2021-05-31 02:38:25',1622428705,NULL),(1859783469,12941916,1,1745096,1,1,1,'A',1,0.939448,366,217730,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 49, \"great\": 1769, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1957}}',152.259,154779854,931872,NULL,'2020-09-30 07:11:29',1601449889,NULL),(1875224912,12941916,1,3583007,1,1,1,'A',1,0.98243,512,870956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 663, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 683}}',152.388,177785362,647732,NULL,'2023-03-11 01:50:26',1678499426,NULL),(1856919021,12941916,1,2247900,1,1,1,'S',1,0.983516,455,913942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 440, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 455}}',152.566,150208645,515330,NULL,'2020-04-17 13:32:48',1587130368,NULL),(1873422850,12941916,1,1183029,0,1,1,'B',1,0.899772,412,643702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 54, \"great\": 1805, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2190}}',152.639,175189634,1825286,NULL,'2022-10-20 03:58:42',1666238322,NULL),(1864872765,12941916,1,2293087,1,1,1,'A',1,0.967456,396,841227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 507}}',152.88,162418699,508180,NULL,'2021-05-28 12:11:37',1622203897,NULL),(1866165471,12941916,1,1445749,1,1,1,'A',1,0.954626,477,795051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 515, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 562}}',153.07,164544375,587402,NULL,'2021-08-02 12:59:52',1627909192,NULL),(1857633544,12941916,1,586601,1,1,1,'S',1,0.985837,812,918086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 789, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 812}}',153.071,151286254,946330,NULL,'2020-05-23 06:11:26',1590214286,NULL),(1866040520,12941916,1,3037230,1,1,1,'A',1,0.922535,162,694331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 213}}',153.375,164247052,160114,NULL,'2021-07-24 03:12:52',1627096372,NULL),(1859281650,12941916,1,1414455,0,1,1,'A',1,0.949503,391,758241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',153.453,154015737,498094,NULL,'2020-09-01 01:20:03',1598923203,NULL),(1872200776,12941916,1,3553671,1,1,1,'S',1,0.983122,474,910145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 458, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 474}}',153.458,173483038,529790,NULL,'2022-07-23 02:21:35',1658542895,NULL),(1856105016,12941916,1,1240312,1,1,1,'S',1,0.976909,563,892275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 537, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 563}}',153.54,148963653,681480,NULL,'2020-03-01 01:23:24',1583025804,NULL),(1860155888,12941916,1,2455833,1,1,1,'A',1,0.934269,202,686281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 597, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 677}}',153.761,155369008,506906,NULL,'2020-10-23 13:01:18',1603458078,NULL),(1866480090,12941916,1,2511174,1,1,1,'A',1,0.93746,811,743863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 32, \"great\": 1410, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1575}}',153.809,164852435,1565942,NULL,'2021-08-12 03:09:00',1628737740,NULL),(1857029110,12941916,1,372920,1,1,1,'S',1,0.986395,441,919805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 429, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 441}}',153.946,150381863,509470,NULL,'2020-04-23 07:58:31',1587628711,NULL),(1865080216,12941916,1,2797441,1,1,1,'A',1,0.921004,366,649586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 48, \"great\": 1423, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1633}}',153.969,162781311,1235194,NULL,'2021-06-08 03:29:23',1623122963,NULL),(1860518341,12941916,1,2563917,1,1,1,'A',1,0.939834,318,790475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 428, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 482}}',154.197,155716957,460679,NULL,'2020-11-06 03:17:05',1604632625,NULL),(1867730580,12941916,1,2675274,1,1,1,'S',1,0.965517,435,862543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 405, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 435}}',154.29,166723195,483480,NULL,'2021-10-17 15:16:05',1634483765,NULL),(1860317010,12941916,1,2366370,1,1,1,'S',1,0.960714,700,850105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 645, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 700}}',154.354,155517130,800990,NULL,'2020-10-29 06:39:38',1603953578,NULL),(1860589580,12941916,1,2526345,1,1,1,'A',1,0.961326,701,822333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 844, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 905}}',154.412,155831552,969616,NULL,'2020-11-10 04:03:54',1604981034,NULL),(1869054539,12941916,1,3270624,1,1,1,'A',1,0.963072,396,253831,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 797, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 853}}',154.891,168631832,478546,NULL,'2021-12-30 04:35:06',1640838906,NULL),(1855346729,12941916,1,1939223,1,1,1,'S',1,0.970588,255,879183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',155.046,147784236,243780,NULL,'2019-12-22 12:25:56',1577017556,NULL),(1877751402,12941916,1,4074747,1,1,1,'A',1,0.915799,269,656238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 49, \"great\": 1407, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1633}}',155.866,181415865,1241324,NULL,'2023-11-01 04:42:53',1698813773,NULL),(2691181991,12941916,1,4343376,1,1,1,'A',1,0.936105,493,867228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 430, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 493}}',155.939,183585678,643170,NULL,'2024-04-18 13:17:48',1713446268,NULL),(1870804838,12941916,1,3399798,1,1,1,'A',1,0.926361,527,692173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 52, \"great\": 1650, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1874}}',156,171320084,1607856,NULL,'2022-04-20 10:02:44',1650448964,NULL),(1858507292,12941916,1,2302052,1,1,1,'A',1,0.978603,695,853892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 1108, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1145}}',156.078,152800763,1163356,NULL,'2020-07-18 07:55:51',1595058951,NULL),(1874791600,12941916,1,3942025,1,1,1,'A',1,0.964727,409,839101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 530, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 567}}',156.157,177294943,581530,NULL,'2023-02-11 02:42:45',1676083365,NULL),(2696057548,12941916,1,1806900,0,1,1,'A',1,0.945476,1450,242378,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 70, \"great\": 2325, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2531}}',156.185,183597290,1460869,NULL,'2024-04-19 12:29:46',1713529786,NULL),(1859886390,12941916,1,1021340,0,1,1,'A',1,0.943201,443,735944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 528, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 581}}',156.66,154915156,548536,NULL,'2020-10-05 10:02:17',1601892137,NULL),(1861877164,12941916,1,1541745,1,1,1,'S',1,0.979749,1037,904358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 995, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1037}}',156.834,157874740,1242270,NULL,'2021-01-17 13:28:36',1610890116,NULL),(1859497369,12941916,1,2576401,1,1,1,'A',1,0.938879,168,207014,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 987, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1088}}',157.01,154223465,468266,NULL,'2020-09-09 12:30:37',1599654637,NULL),(1860928649,12941916,1,1212725,1,1,1,'A',1,0.909667,215,627896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 34, \"great\": 1263, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1500}}',157.207,156409205,1061964,NULL,'2020-11-30 10:31:44',1606732304,NULL),(1859270572,12941916,1,1807195,1,1,1,'S',1,0.97479,714,889056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 678, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 714}}',157.299,153922693,889300,NULL,'2020-08-28 14:17:15',1598624235,NULL),(1860386191,12941916,1,2430131,1,1,1,'S',1,0.971993,607,881844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 573, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 607}}',157.307,155573117,709980,NULL,'2020-10-31 11:14:16',1604142856,NULL),(1857276374,12941916,1,1907676,1,1,1,'S',1,0.981527,406,906473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 391, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 406}}',158.156,150740433,470780,NULL,'2020-05-05 05:24:41',1588656281,NULL),(1859935337,12941916,1,1416723,1,1,1,'A',1,0.93211,322,723500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 954, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1090}}',158.243,154915237,1009766,NULL,'2020-10-05 10:07:56',1601892476,NULL),(1861004785,12941916,1,1411652,1,1,1,'S',1,0.965035,286,866426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 266, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 286}}',158.586,156428934,339460,NULL,'2020-12-01 02:04:12',1606788252,NULL),(1868294702,12941916,1,2421239,1,1,1,'B',1,0.896098,692,644658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 24, \"great\": 958, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1179}}',158.693,167597181,1090818,NULL,'2021-11-19 13:36:12',1637328972,NULL),(1860714130,12941916,1,1945499,1,1,1,'S',1,0.97962,368,893460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 353, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 368}}',158.702,156061514,435220,NULL,'2020-11-18 14:51:16',1605711076,NULL),(1867863691,12941916,1,190723,0,1,1,'A',1,0.944304,242,713424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 1074, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1185}}',159.186,166943665,923954,NULL,'2021-10-25 14:54:22',1635173662,NULL),(2626720471,12941916,1,1817731,1,1,1,'A',1,0.943841,311,754910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 500, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 552}}',159.336,183434916,475350,NULL,'2024-04-06 03:24:39',1712373879,NULL),(1858826902,12941916,1,2122514,1,1,1,'A',1,0.947,350,793753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 450, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 500}}',159.492,153131861,536102,NULL,'2020-07-30 10:59:56',1596106796,NULL),(1857183096,12941916,1,849007,1,1,1,'S',1,0.962644,522,856254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 483, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 522}}',159.964,150586737,578610,NULL,'2020-04-30 03:15:32',1588216532,NULL),(1865993254,12941916,1,1540018,1,1,1,'A',1,0.93619,292,722776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 466, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',160.438,164154117,444220,NULL,'2021-07-21 03:22:53',1626837773,NULL),(1858661780,12941916,1,1419873,1,1,1,'A',1,0.967854,824,857060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 950, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1011}}',160.511,152907063,1084398,NULL,'2020-07-22 03:49:26',1595389766,NULL),(2995317665,12941916,1,2595664,1,1,1,'A',1,0.975584,279,857675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',160.818,184291436,459708,NULL,'2024-06-14 13:57:29',1718373449,NULL),(1863895498,12941916,1,2468575,1,1,1,'A',1,0.971074,429,820591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 457, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 484}}',160.899,161054557,527722,NULL,'2021-04-20 11:11:33',1618917093,NULL),(1861796833,12941916,1,2564630,1,1,1,'A',1,0.971919,604,868883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 610, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 641}}',160.991,157670983,703152,NULL,'2021-01-10 10:10:41',1610273441,NULL),(1859913523,12941916,1,1078865,1,1,1,'A',1,0.949153,509,875106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 532, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 590}}',161.027,154908245,620649,NULL,'2020-10-05 01:13:13',1601860393,NULL),(1862531082,12941916,1,1571134,1,1,1,'S',1,0.966507,209,867041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 195, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 209}}',161.063,158947081,229392,NULL,'2021-02-19 14:11:21',1613743881,NULL),(3167395971,12941916,1,4106799,1,1,1,'A',1,0.91681,683,702565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 16, \"great\": 1474, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1749}}',161.088,184669180,1671400,NULL,'2024-07-16 07:46:58',1721116018,NULL),(1859607799,12941916,1,2280455,1,1,1,'S',1,0.952532,316,828828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',161.428,154352335,340760,NULL,'2020-09-14 14:19:06',1600093146,NULL),(1868230817,12941916,1,2350370,0,1,1,'A',1,0.925563,289,670697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 31, \"great\": 1203, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1377}}',161.47,167597062,1057932,NULL,'2021-11-19 13:29:54',1637328594,NULL),(1866674456,12941916,1,1662312,1,1,1,'A',1,0.928125,514,697148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 20, \"great\": 1527, \"large_bonus\": 210}, \"maximum_statistics\": {\"great\": 1760}}',161.868,165281875,1681610,NULL,'2021-08-26 03:49:25',1629949765,NULL),(1872820960,12941916,1,3650702,1,1,1,'A',1,0.933233,310,695285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 884, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 996}}',162.081,174331230,796948,NULL,'2022-09-03 14:40:52',1662216052,NULL),(1855479005,12941916,1,1666676,1,1,1,'A',1,0.972626,1041,871900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1106, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1169}}',162.196,147967181,1321420,NULL,'2020-01-02 11:25:43',1577964343,NULL),(1855179194,12941916,1,1905357,1,1,1,'S',1,0.995455,550,947080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 550}}',162.231,147550374,614580,NULL,'2019-12-07 10:37:17',1575715037,NULL),(1859441709,12941916,1,2372395,1,1,1,'S',1,0.957944,535,843691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 490, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 535}}',162.501,154050983,595310,NULL,'2020-09-02 13:32:19',1599053539,NULL),(1860496650,12941916,1,2612427,1,1,1,'S',1,0.977843,677,898377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 647}, \"maximum_statistics\": {\"great\": 677}}',162.868,155721737,701290,NULL,'2020-11-06 08:55:03',1604652903,NULL),(1877032375,12941916,1,4035865,1,1,1,'A',1,0.959762,508,810741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 623, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 671}}',162.99,180350800,670714,NULL,'2023-08-16 14:39:15',1692196755,NULL),(1857307405,12941916,1,439148,0,1,1,'A',1,0.967474,616,852087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 619, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 661}}',163.061,150743400,767270,NULL,'2020-05-05 08:30:06',1588667406,NULL),(1877612765,12941916,1,4279401,1,1,1,'A',1,0.965267,573,827939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 1228, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1310}}',163.216,181237039,1330208,NULL,'2023-10-18 04:23:43',1697603023,NULL),(1872871151,12941916,1,3597613,1,1,1,'A',1,0.916152,365,666603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 979, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',163.219,174331294,941364,NULL,'2022-09-03 14:44:10',1662216250,NULL),(1857178930,12941916,1,193664,0,1,1,'S',1,0.975524,429,877898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',163.376,150665975,492410,NULL,'2020-05-02 16:23:31',1588436611,NULL),(1858738617,12941916,1,1388893,1,1,1,'A',1,0.961832,414,808367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 609, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 655}}',163.376,153216818,655886,NULL,'2020-08-02 08:19:41',1596356381,NULL),(1861338553,12941916,1,2564670,1,1,1,'A',1,0.930556,352,211767,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 26, \"great\": 1235, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1404}}',163.513,157194516,655960,NULL,'2020-12-25 12:09:17',1608898157,NULL),(1867167305,12941916,1,3170171,0,1,1,'A',1,0.902497,350,622367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 51, \"great\": 1244, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1482}}',163.603,165766243,1106070,NULL,'2021-09-12 12:52:48',1631451168,NULL),(1858261384,12941916,1,1043372,1,1,1,'A',1,0.952077,358,792947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 568, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 626}}',164.052,152429014,656678,NULL,'2020-07-04 03:19:02',1593832742,NULL),(1856423423,12941916,1,2352118,1,1,1,'A',1,0.9806,335,877399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 546, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',164.614,149479135,672272,NULL,'2020-03-25 03:40:16',1585107616,NULL),(1860804176,12941916,1,116103,0,1,1,'A',1,0.952846,479,435309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 560, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 615}}',164.707,156293637,433936,NULL,'2020-11-26 15:23:46',1606404226,NULL),(1866322248,12941916,1,1470144,1,1,1,'A',1,0.974965,514,868598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 684, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 719}}',164.821,164647483,730080,NULL,'2021-08-05 14:33:29',1628174009,NULL),(1864700534,12941916,1,2397491,1,1,1,'A',1,0.956731,304,783494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',164.884,162271844,352698,NULL,'2021-05-24 05:05:44',1621832744,NULL),(1862453309,12941916,1,2143214,1,1,1,'A',1,0.967233,1049,855310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1158, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1236}}',165.613,158840176,1407272,NULL,'2021-02-16 10:18:53',1613470733,NULL),(1860480336,12941916,1,2609366,1,1,1,'S',1,0.969739,727,877528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 683, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 727}}',165.716,155716916,765770,NULL,'2020-11-06 03:14:18',1604632458,NULL),(1859339667,12941916,1,1878218,1,1,1,'A',1,0.970882,411,856645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 568, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 601}}',165.774,153995910,693730,NULL,'2020-08-31 07:18:31',1598858311,NULL),(1862010315,12941916,1,2633375,1,1,1,'A',1,0.985442,625,908242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 968, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 996}}',165.87,158112207,1184300,NULL,'2021-01-25 12:40:01',1611578401,NULL),(1860292773,12941916,1,1722699,1,1,1,'S',1,0.955782,588,830764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 536, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 588}}',165.883,155571483,688480,NULL,'2020-10-31 09:41:40',1604137300,NULL),(2995356956,12941916,1,3311650,1,1,1,'S',1,0.956088,501,839670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',165.941,184291533,554020,NULL,'2024-06-14 14:05:03',1718373903,NULL),(1859687477,12941916,1,2461074,1,1,1,'A',1,0.937088,581,749096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 23, \"great\": 1746, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1971}}',166.079,154437921,1897360,NULL,'2020-09-18 04:57:24',1600405044,NULL),(1870977123,12941916,1,3527935,1,1,1,'A',1,0.947704,223,746318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',166.411,171457256,321044,NULL,'2022-04-26 04:50:59',1650948659,NULL),(1857655134,12941916,1,2350653,1,1,1,'A',1,0.932225,208,706718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 16, \"great\": 1030, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1173}}',166.437,151462535,1065248,NULL,'2020-05-29 07:38:04',1590737884,NULL),(1861298797,12941916,1,2146567,1,1,1,'S',1,0.984314,510,906156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 494, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 510}}',166.887,157165696,586410,NULL,'2020-12-24 12:06:07',1608811567,NULL),(1859867544,12941916,1,2598274,1,1,1,'A',1,0.968213,541,859356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 582}}',167.068,154811506,658846,NULL,'2020-10-01 13:48:38',1601560118,NULL),(1859917631,12941916,1,1762588,1,1,1,'S',1,0.979249,506,903630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 485, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 506}}',167.116,154889458,654870,NULL,'2020-10-04 09:08:09',1601802489,NULL),(1858202168,12941916,1,1836251,1,1,1,'S',1,0.98801,417,925875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 407, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 417}}',167.435,152253226,493484,NULL,'2020-06-27 06:42:23',1593240143,NULL),(1859895942,12941916,1,1331306,1,1,1,'A',1,0.928065,491,717338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 24, \"great\": 1351, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1550}}',167.492,154921185,1426698,NULL,'2020-10-05 15:25:58',1601911558,NULL),(1857271455,12941916,1,173361,0,1,1,'A',1,0.962432,399,820235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 680, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 732}}',167.771,150684628,713380,NULL,'2020-05-03 08:03:26',1588493006,NULL),(1860532742,12941916,1,1556848,1,1,1,'A',1,0.95,267,784541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',167.855,155866922,589294,NULL,'2020-11-11 12:52:51',1605099171,NULL),(1859992543,12941916,1,987118,0,1,1,'A',1,0.962477,451,825822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 496, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 533}}',168.052,154908144,563752,NULL,'2020-10-05 01:06:00',1601859960,NULL),(1866486327,12941916,1,1532371,1,1,1,'A',1,0.966137,615,840751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 1354, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1447}}',168.337,164895958,1628126,NULL,'2021-08-13 13:46:22',1628862382,NULL),(1873005740,12941916,1,3641592,1,1,1,'A',1,0.923169,511,685978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 31, \"great\": 1452, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1679}}',168.608,174635851,1448318,NULL,'2022-09-20 10:07:33',1663668453,NULL),(1870817327,12941916,1,3408376,1,1,1,'A',1,0.967988,459,852447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 615, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 656}}',169.374,171316737,681010,NULL,'2022-04-20 04:50:23',1650430223,NULL),(1861797410,12941916,1,2569110,1,1,1,'A',1,0.971799,552,860690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 620, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 656}}',169.721,157671029,710064,NULL,'2021-01-10 10:13:35',1610273615,NULL),(1859214572,12941916,1,221650,0,1,1,'A',1,0.939516,827,769238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 1107, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1240}}',169.728,153750870,1256902,NULL,'2020-08-22 07:19:11',1598080751,NULL),(1863977906,12941916,1,2172848,1,1,1,'A',1,0.969665,468,867467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 450, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 478}}',169.774,160939911,553220,NULL,'2021-04-17 10:18:39',1618654719,NULL),(1860337481,12941916,1,662388,1,1,1,'S',1,0.983,500,912519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 483, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 500}}',169.974,155602463,573010,NULL,'2020-11-01 14:04:28',1604239468,NULL),(1859116521,12941916,1,252518,1,1,1,'A',1,0.956284,535,817384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 1177, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 1281}}',170,153773243,1470762,NULL,'2020-08-23 02:03:46',1598148226,NULL),(1873141800,12941916,1,3551316,1,1,1,'A',1,0.940132,352,730349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 684, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 760}}',170.372,174671605,618520,NULL,'2022-09-22 14:59:14',1663858754,NULL),(1873413409,12941916,1,2690459,1,1,1,'A',1,0.922176,399,689292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 20, \"great\": 1246, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1452}}',170.432,175139230,1277866,NULL,'2022-10-17 02:01:14',1665972074,NULL),(1861418212,12941916,1,2726582,1,1,1,'S',1,0.980668,569,903295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 547, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 569}}',170.49,157194353,675560,NULL,'2020-12-25 12:02:01',1608897721,NULL),(1878500628,12941916,1,4366259,1,1,1,'S',1,0.962103,409,846262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 378, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 409}}',170.556,182409961,488756,NULL,'2024-01-16 04:38:26',1705379906,NULL),(3129367294,12941916,1,3815622,1,1,1,'S',1,0.963439,506,860838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',171.345,184584262,569420,NULL,'2024-07-09 03:07:26',1720494446,NULL),(1860253219,12941916,1,2537432,1,1,1,'A',1,0.951783,486,786032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 1126, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1234}}',172.174,155294515,1193128,NULL,'2020-10-20 12:58:34',1603198714,NULL),(1856323945,12941916,1,497455,0,1,1,'A',1,0.961297,451,840145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 443, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',172.67,149476727,503856,NULL,'2020-03-25 00:54:27',1585097667,NULL),(1856109882,12941916,1,1945290,1,1,1,'S',1,0.983105,947,911787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 915, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 947}}',172.796,148954077,1255288,NULL,'2020-02-29 14:51:44',1582987904,NULL),(1860215731,12941916,1,2284843,1,1,1,'A',1,0.933474,444,708395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 834, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',172.923,155292171,855460,NULL,'2020-10-20 10:54:27',1603191267,NULL),(1859931061,12941916,1,2493155,1,1,1,'A',1,0.943625,568,754341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 1533, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1694}}',173.135,154912840,1574074,NULL,'2020-10-05 07:16:18',1601882178,NULL),(1859829781,12941916,1,1625591,1,1,1,'A',1,0.978036,732,886137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 745, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 774}}',173.447,154778600,905976,NULL,'2020-09-30 05:29:24',1601443764,NULL),(1859173978,12941916,1,1442891,1,1,1,'A',1,0.947867,422,816680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 378, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 422}}',173.756,153697908,477480,NULL,'2020-08-20 07:49:06',1597909746,NULL),(1861579312,12941916,1,2346728,1,1,1,'A',1,0.92623,547,713002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 39, \"great\": 1703, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1952}}',173.838,157496791,1871232,NULL,'2021-01-04 13:55:49',1609768549,NULL),(1874862113,12941916,1,3785732,1,1,1,'A',1,0.938036,601,749577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 927, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1049}}',174,177176653,986084,NULL,'2023-02-04 10:14:57',1675505697,NULL),(1861122200,12941916,1,2347727,1,1,1,'A',1,0.938659,386,759365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 621, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 701}}',174.187,156663316,689976,NULL,'2020-12-08 14:30:44',1607437844,NULL),(1859426531,12941916,1,352605,1,1,1,'A',1,0.953737,298,790520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 514, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 562}}',174.215,154150581,565732,NULL,'2020-09-06 11:08:56',1599390536,NULL),(1856596899,12941916,1,1309792,1,1,1,'S',1,0.956236,457,840167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 417, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 457}}',174.316,149814004,528790,NULL,'2020-04-05 04:06:03',1586059563,NULL),(1859950553,12941916,1,342475,0,1,1,'A',1,0.944307,250,728375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 728, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 808}}',174.716,154889392,668862,NULL,'2020-10-04 09:04:40',1601802280,NULL),(1877172105,12941916,1,4283231,1,1,1,'A',1,0.963731,445,802489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 539, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 579}}',174.745,180624223,651088,NULL,'2023-09-04 09:10:13',1693818613,NULL),(1860684369,12941916,1,1905728,1,1,1,'A',1,0.963186,438,800762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 700, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 747}}',174.755,156049783,659058,NULL,'2020-11-18 04:05:04',1605672304,NULL),(1858373350,12941916,1,2290189,1,1,1,'S',1,0.972874,682,885745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 645, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 682}}',174.766,152541350,781458,NULL,'2020-07-08 09:41:21',1594201281,NULL),(1874051961,12941916,1,3223472,1,1,1,'A',1,0.943452,778,426601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 904, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1008}}',174.77,176071749,758618,NULL,'2022-12-06 06:01:18',1670306478,NULL),(1861131427,12941916,1,1809506,1,1,1,'A',1,0.953901,661,819582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 769, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 846}}',174.867,156627675,968184,NULL,'2020-12-07 11:12:37',1607339557,NULL),(2694645602,12941916,1,3223472,1,1,1,'A',1,0.920635,712,778008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 11, \"great\": 859, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1008}}',175.089,183593566,1078813,NULL,'2024-04-19 04:16:40',1713500200,NULL),(1869388770,12941916,1,3011468,1,1,1,'A',1,0.950434,366,790804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 730, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 807}}',175.169,169268579,816002,NULL,'2022-01-24 16:01:40',1643040100,NULL),(1860202344,12941916,1,2503905,1,1,1,'A',1,0.962828,512,829266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 637, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 686}}',175.713,155393238,714780,NULL,'2020-10-24 10:08:18',1603534098,NULL),(1857491416,12941916,1,2167615,1,1,1,'A',1,0.981053,744,836403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 1377, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1425}}',175.905,151198633,1619942,NULL,'2020-05-20 07:22:03',1589959323,NULL),(1869055492,12941916,1,3270656,1,1,1,'S',1,0.979299,628,903484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 602, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 628}}',176.885,168631753,760060,NULL,'2021-12-30 04:30:19',1640838619,NULL),(1862796257,12941916,1,2313585,1,1,1,'A',1,0.971349,1409,877170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 1351, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1431}}',177.146,159209300,1790850,NULL,'2021-02-27 15:11:56',1614438716,NULL),(1877010703,12941916,1,4006190,1,1,1,'A',1,0.915209,343,701870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 631, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 743}}',177.251,180350842,699886,NULL,'2023-08-16 14:41:38',1692196898,NULL),(1858091335,12941916,1,723519,1,1,1,'A',1,0.911597,733,751409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 12, \"great\": 878, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1052}}',177.468,152108224,1037242,NULL,'2020-06-21 13:47:27',1592747247,NULL),(1863912641,12941916,1,2882170,1,1,1,'A',1,0.972769,592,864974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 626, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 661}}',177.669,161052754,725630,NULL,'2021-04-20 09:49:46',1618912186,NULL),(1860328492,12941916,1,2383402,1,1,1,'A',1,0.934643,413,738877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 1094, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1247}}',177.761,155517217,1138134,NULL,'2020-10-29 06:48:14',1603954094,NULL),(1878492346,12941916,1,3324041,1,1,1,'S',1,0.98384,526,912484,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 509, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 526}}',177.802,182400611,651040,NULL,'2024-01-15 11:32:54',1705318374,NULL),(1866674117,12941916,1,2755233,1,1,1,'A',1,0.921977,573,694229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 1066, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1224}}',177.847,165312449,1062318,NULL,'2021-08-27 04:14:06',1630037646,NULL),(1861862362,12941916,1,2533424,1,1,1,'A',1,0.95072,326,767678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 1200, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1319}}',177.99,157874956,1193742,NULL,'2021-01-17 13:36:46',1610890606,NULL),(1873414633,12941916,1,3748584,1,1,1,'A',1,0.959821,438,809765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 729, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 784}}',178.047,175210363,791108,NULL,'2022-10-21 10:21:17',1666347677,NULL),(1856186616,12941916,1,121590,1,1,1,'S',1,0.988683,486,917140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 475, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 486}}',178.188,149214670,580560,NULL,'2020-03-14 14:28:05',1584196085,NULL),(1873101366,12941916,1,2268991,1,1,1,'A',1,0.961812,489,836618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 527, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 563}}',178.195,174687516,599330,NULL,'2022-09-23 13:45:42',1663940742,NULL),(1858197470,12941916,1,82298,0,1,1,'A',1,0.976048,755,867543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1169}}',178.947,152107934,1233498,NULL,'2020-06-21 13:35:42',1592746542,NULL),(1857470299,12941916,1,2266392,1,1,1,'A',1,0.958387,380,799496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 721, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 781}}',179.206,151267323,711738,NULL,'2020-05-22 14:34:20',1590158060,NULL),(1860202786,12941916,1,2270372,1,1,1,'A',1,0.952381,400,791604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 612, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 672}}',179.393,155369421,651890,NULL,'2020-10-23 13:19:31',1603459171,NULL),(1855677663,12941916,1,2158457,1,1,1,'S',1,0.974548,609,887547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 578, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 609}}',179.51,148368335,770220,NULL,'2020-01-27 15:26:08',1580138768,NULL),(1859559095,12941916,1,2356422,1,1,1,'A',1,0.957926,1054,832079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 1225, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1331}}',179.597,154394090,1495032,NULL,'2020-09-16 10:37:40',1600252660,NULL),(2691329890,12941916,1,4140503,1,1,1,'A',1,0.940145,1394,778884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 14, \"great\": 1470, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1654}}',179.687,183586100,1838438,NULL,'2024-04-18 13:49:10',1713448150,NULL),(1859335318,12941916,1,1946932,0,1,1,'A',1,0.946372,227,754497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',180.288,153995799,243908,NULL,'2020-08-31 07:10:07',1598857807,NULL),(1877830432,12941916,1,3908597,1,1,1,'A',1,0.948763,329,800887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 509, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 566}}',180.581,181658942,574780,NULL,'2023-11-19 13:04:07',1700399047,NULL),(1859923748,12941916,1,2487381,1,1,1,'S',1,0.975207,484,884570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 460, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 484}}',180.87,154889674,565170,NULL,'2020-10-04 09:21:57',1601803317,NULL),(3199526404,12941916,1,4525109,1,1,1,'A',1,0.9565,353,814890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 896, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 977}}',180.891,184739842,993262,NULL,'2024-07-22 06:07:12',1721628432,NULL),(1866192543,12941916,1,2672447,1,1,1,'S',1,0.997199,357,938587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 357}}',181.209,164533039,423350,NULL,'2021-08-02 03:17:40',1627874260,NULL),(1857698014,12941916,1,1844173,1,1,1,'A',1,0.979094,609,890338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1101, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1148}}',181.658,151286131,1314732,NULL,'2020-05-23 06:04:58',1590213898,NULL),(1860619549,12941916,1,1510406,1,1,1,'A',1,0.965414,901,846427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 1249, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1330}}',181.933,155868546,1449960,NULL,'2020-11-11 14:06:58',1605103618,NULL),(1860816153,12941916,1,131134,1,1,1,'S',1,0.971,500,870810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 471, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500}}',182.936,156289005,569560,NULL,'2020-11-26 12:05:56',1606392356,NULL),(1859668915,12941916,1,2357053,1,1,1,'A',1,0.9419,389,740380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 1581, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1747}}',183.281,154471450,1775518,NULL,'2020-09-19 09:51:13',1600509073,NULL),(1870798071,12941916,1,3392081,1,1,1,'S',1,0.984848,1485,916036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1440, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1485}}',183.295,171338215,1768720,NULL,'2022-04-21 05:47:06',1650520026,NULL),(1860563317,12941916,1,563660,0,1,1,'A',1,0.938604,247,745329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 1003, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1132}}',183.634,155945025,1074828,NULL,'2020-11-14 07:58:06',1605340686,NULL),(2700957931,12941916,1,1272976,1,1,1,'S',1,0.971845,515,883517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 486, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 515}}',183.798,183608642,572560,NULL,'2024-04-20 08:26:01',1713601561,NULL),(1878287224,12941916,1,3869424,1,1,1,'A',1,0.967093,303,836168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 512, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 547}}',184.058,182202759,558232,NULL,'2023-12-31 03:53:18',1703994798,NULL),(1862364497,12941916,1,2664050,1,1,1,'A',1,0.936953,657,752534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 27, \"great\": 1524, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1713}}',184.273,158634550,1720334,NULL,'2021-02-10 12:36:57',1612960617,NULL),(1860453942,12941916,1,160839,0,1,1,'A',1,0.939058,564,732747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 968, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1083}}',184.499,155752327,890310,NULL,'2020-11-07 10:40:49',1604745649,NULL),(1858908699,12941916,1,915795,1,1,1,'A',1,0.959259,676,832103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 1119, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1215}}',185.329,153332106,1412198,NULL,'2020-08-06 10:26:04',1596709564,NULL),(1865885624,12941916,1,674882,0,1,1,'A',1,0.942239,418,754356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 31, \"great\": 1769, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1965}}',185.779,163997427,1777930,NULL,'2021-07-16 07:47:20',1626421640,NULL),(1861154320,12941916,1,2368877,1,1,1,'S',1,0.98199,583,908423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 562, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 583}}',186.346,156663233,703420,NULL,'2020-12-08 14:27:56',1607437676,NULL),(1866237899,12941916,1,2569352,1,1,1,'A',1,0.941176,553,739423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 1307, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1445}}',186.489,164424509,1321834,NULL,'2021-07-29 15:48:58',1627573738,NULL),(1864257538,12941916,1,2759819,1,1,1,'A',1,0.961114,866,811710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 1768, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1903}}',186.654,161659249,1917412,NULL,'2021-05-07 04:49:57',1620362997,NULL),(3167587108,12941916,1,4638434,1,1,1,'S',1,0.97254,437,879741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 437}}',187.078,184669649,509110,NULL,'2024-07-16 08:51:24',1721119884,NULL),(1858251387,12941916,1,2419888,1,1,1,'A',1,0.966803,778,845967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1142, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1220}}',188.564,152330656,1411224,NULL,'2020-06-30 07:41:19',1593502879,NULL),(1866452591,12941916,1,819316,0,1,1,'S',1,0.981625,517,908509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 498, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 517}}',189.054,164896053,600100,NULL,'2021-08-13 13:50:22',1628862622,NULL),(1864905367,12941916,1,2882728,1,1,1,'A',1,0.978423,515,864777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1205}}',189.408,162514361,1246426,NULL,'2021-05-31 02:33:03',1622428383,NULL),(1857559290,12941916,1,1212728,1,1,1,'A',1,0.970902,823,859454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1151, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1220}}',189.992,151180883,1325118,NULL,'2020-05-19 16:22:12',1589905332,NULL),(1858726635,12941916,1,2495033,1,1,1,'S',1,0.984127,567,907386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 549, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 567}}',190.215,152857281,702340,NULL,'2020-07-20 08:00:23',1595232023,NULL),(1876432633,12941916,1,3877795,0,1,1,'A',1,0.937962,200,727036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 602, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 677}}',190.57,179705627,587512,NULL,'2023-07-06 04:47:17',1688618837,NULL),(1860684932,12941916,1,1433224,1,1,1,'S',1,0.957921,606,842248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 555, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 606}}',190.82,156144565,710710,NULL,'2020-11-21 12:19:19',1605961159,NULL),(1866011788,12941916,1,635009,0,1,1,'A',1,0.97021,580,860134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 810, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 856}}',191.27,164187358,908616,NULL,'2021-07-22 05:45:35',1626932735,NULL),(1858289387,12941916,1,2436887,1,1,1,'S',1,0.988223,467,926876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 467}}',191.846,152330549,516510,NULL,'2020-06-30 07:31:24',1593502284,NULL),(1858772621,12941916,1,2470783,1,1,1,'S',1,0.98913,184,928807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 184}}',192.101,153164655,180930,NULL,'2020-07-31 14:11:54',1596204714,NULL),(1870918670,12941916,1,3386302,1,1,1,'S',1,0.955279,682,831907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 621, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 682}}',192.226,171580388,794920,NULL,'2022-05-01 12:30:40',1651408240,NULL),(1866467954,12941916,1,2495328,1,1,1,'S',1,0.985965,855,919458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 831, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 855}}',192.93,164850915,966080,NULL,'2021-08-12 01:48:37',1628732917,NULL),(1866007783,12941916,1,1345109,0,1,1,'A',1,0.962264,314,832552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',194.331,164154083,522456,NULL,'2021-07-21 03:20:56',1626837656,NULL),(1858802063,12941916,1,2253550,1,1,1,'A',1,0.97141,758,865761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 743, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 787}}',194.422,153131765,967386,NULL,'2020-07-30 10:55:08',1596106508,NULL),(1859173874,12941916,1,2241818,1,1,1,'A',1,0.942739,769,770713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 1074, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1205}}',195.353,153751075,1264524,NULL,'2020-08-22 07:30:34',1598081434,NULL),(2695147519,12941916,1,2268536,0,1,1,'A',1,0.939079,231,715368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 606, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 673}}',195.465,183594823,543532,NULL,'2024-04-19 07:48:07',1713512887,NULL),(3017897330,12941916,1,4609152,1,1,1,'S',1,0.977912,498,895778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 476, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 498}}',195.552,184342197,567370,NULL,'2024-06-18 15:11:22',1718723482,NULL),(1857030394,12941916,1,2362090,1,1,1,'A',1,0.977762,1277,885216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1333, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1394}}',195.686,150475797,1681538,NULL,'2020-04-26 11:28:08',1587900488,NULL),(1858151973,12941916,1,1807280,1,1,1,'A',1,0.977901,516,866339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1388, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1448}}',195.806,152121195,1662714,NULL,'2020-06-22 01:23:07',1592788987,NULL),(1859497072,12941916,1,2577370,1,1,1,'A',1,0.985761,518,265254,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 889, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 913}}',196.015,154193413,512012,NULL,'2020-09-08 04:38:25',1599539905,NULL),(1861027247,12941916,1,2412001,1,1,1,'A',1,0.93079,482,697570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 22, \"great\": 1298, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1481}}',196.331,156588031,1259024,NULL,'2020-12-06 04:38:55',1607229535,NULL),(1872743655,12941916,1,3477840,1,1,1,'A',1,0.93675,510,415732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 951, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1083}}',196.453,174100175,741228,NULL,'2022-08-22 05:01:25',1661144485,NULL),(2695135073,12941916,1,3911285,1,1,1,'A',1,0.95187,808,790589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 25, \"great\": 1668, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1818}}',196.692,183594791,1815190,NULL,'2024-04-19 07:43:02',1713512582,NULL),(1861994851,12941916,1,2619965,1,1,1,'A',1,0.973381,990,873928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1068, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1127}}',196.747,158136927,1305724,NULL,'2021-01-26 08:29:04',1611649744,NULL),(1859733420,12941916,1,1223398,1,1,1,'A',1,0.952736,506,816019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 729, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 804}}',198.544,154471349,883180,NULL,'2020-09-19 09:45:42',1600508742,NULL),(1861761006,12941916,1,1864394,1,1,1,'A',1,0.967818,697,834238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 1393, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1476}}',198.557,157700625,1668974,NULL,'2021-01-11 11:03:54',1610363034,NULL),(1861340083,12941916,1,2564790,0,1,1,'A',1,0.943938,313,755831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 990, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1097}}',198.957,157165759,1022904,NULL,'2020-12-24 12:09:20',1608811760,NULL),(1866219992,12941916,1,1274287,0,1,1,'A',1,0.932993,328,703955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 21, \"great\": 1210, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1373}}',199.996,164575978,1143624,NULL,'2021-08-03 12:40:52',1627994452,NULL),(1875505768,12941916,1,4040942,1,1,1,'A',1,0.961187,850,848862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 809, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',200.321,178193840,1028340,NULL,'2023-04-03 04:23:45',1680495825,NULL),(1861162069,12941916,1,478267,0,1,1,'A',1,0.97665,688,880708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 944, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 985}}',200.371,156786171,1079184,NULL,'2020-12-12 13:00:16',1607778016,NULL),(1860238620,12941916,1,2314205,1,1,1,'A',1,0.965517,452,827658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 1305, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1392}}',200.451,155368957,1510940,NULL,'2020-10-23 12:59:04',1603457944,NULL),(1860115610,12941916,1,2167686,1,1,1,'A',1,0.975211,395,865884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 905, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 948}}',200.935,155085964,1022626,NULL,'2020-10-12 05:16:22',1602479782,NULL),(1859234932,12941916,1,2296422,1,1,1,'A',1,0.974368,819,876187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 1392, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1463}}',200.97,153773337,1738450,NULL,'2020-08-23 02:09:52',1598148592,NULL),(1865828201,12941916,1,1827331,1,1,1,'A',1,0.970138,332,851139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 615, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 653}}',200.981,163997266,719558,NULL,'2021-07-16 07:38:17',1626421097,NULL),(1874055811,12941916,1,1927763,1,1,1,'S',1,0.966605,539,857778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 503, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 539}}',201.006,176149269,605970,NULL,'2022-12-10 13:55:45',1670680545,NULL),(1860834735,12941916,1,2167617,1,1,1,'A',1,0.966564,850,808880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 1530, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1630}}',201.043,156233154,1879678,NULL,'2020-11-24 14:07:54',1606226874,NULL),(2256568009,12941916,1,2237995,1,1,1,'A',1,0.974603,508,859914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 600, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 630}}',201.258,182583525,679248,NULL,'2024-01-29 07:24:17',1706513057,NULL),(1860148499,12941916,1,799491,1,1,1,'S',1,0.990847,437,932167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 429, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 437}}',201.672,155236673,500250,NULL,'2020-10-18 04:29:59',1602995399,NULL),(1855399119,12941916,1,1939224,0,1,1,'A',1,0.907859,369,725996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',202.307,148034566,343020,NULL,'2020-01-06 11:24:07',1578309847,NULL),(1873684609,12941916,1,3545482,1,1,1,'A',1,0.964582,644,834219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 1238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1327}}',202.415,175539495,1462350,NULL,'2022-11-07 09:04:54',1667811894,NULL),(1866682042,12941916,1,2239982,1,1,1,'S',1,0.978623,1380,897731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1321, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1380}}',202.872,165190947,1662260,NULL,'2021-08-23 03:56:13',1629690973,NULL),(1866278743,12941916,1,2239274,1,1,1,'A',1,0.964416,502,845955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 511, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 548}}',203.191,164544521,580680,NULL,'2021-08-02 13:05:11',1627909511,NULL),(1878500378,12941916,1,2619249,1,1,1,'S',1,0.994469,904,944558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 894, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 904}}',204.485,182409678,1131880,NULL,'2024-01-16 03:53:09',1705377189,NULL),(1868223033,12941916,1,1753169,1,1,1,'A',1,0.943662,441,767290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 633, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 710}}',205.51,167596860,716084,NULL,'2021-11-19 13:20:32',1637328032,NULL),(1872995596,12941916,1,2564214,1,1,1,'A',1,0.934145,718,742439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 20, \"great\": 1767, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2012}}',206.916,174635744,1931100,NULL,'2022-09-20 09:56:07',1663667767,NULL),(1861102280,12941916,1,2454815,1,1,1,'A',1,0.966762,465,838966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 988, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1053}}',207.113,156663448,1098928,NULL,'2020-12-08 14:35:33',1607438133,NULL),(1860156117,12941916,1,1360615,1,1,1,'S',1,0.991605,1072,933647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1054, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',207.714,155369567,1405520,NULL,'2020-10-23 13:25:39',1603459539,NULL),(1858067774,12941916,1,1176482,0,1,1,'A',1,0.966286,660,842755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 903, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 964}}',207.79,152049513,1010434,NULL,'2020-06-19 10:44:50',1592563490,NULL),(1872280291,12941916,1,3593879,1,1,1,'S',1,0.977763,1529,897650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1461, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1529}}',208.357,173451192,1828010,NULL,'2022-07-21 14:29:19',1658413759,NULL),(1860070930,12941916,1,322009,1,1,1,'S',1,0.97074,581,878192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 547, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 581}}',209.566,155166635,678330,NULL,'2020-10-15 14:08:33',1602770913,NULL),(1878171572,12941916,1,4364458,1,1,1,'S',1,0.984259,540,914659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 523, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 540}}',209.577,181968264,637080,NULL,'2023-12-13 16:56:18',1702486578,NULL),(1865129892,12941916,1,2995755,1,1,1,'A',1,0.990669,794,915549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1263, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1286}}',209.95,162781398,1569168,NULL,'2021-06-08 03:34:29',1623123269,NULL),(1868290396,12941916,1,657360,1,1,1,'A',1,0.982783,855,885896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1351, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1394}}',210.567,167613381,1549400,NULL,'2021-11-20 03:17:27',1637378247,NULL),(1859910982,12941916,1,1537074,1,1,1,'A',1,0.952398,921,822719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 6, \"great\": 1308, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1439}}',210.637,154887895,1600082,NULL,'2020-10-04 07:38:53',1601797133,NULL),(1860961471,12941916,1,161275,0,1,1,'A',1,0.958008,864,820248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 5, \"great\": 1412, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1536}}',210.66,156409384,1736362,NULL,'2020-11-30 10:41:17',1606732877,NULL),(1873150426,12941916,1,2619249,1,1,1,'A',1,0.92146,187,365811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 776, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 904}}',212.63,174666474,530000,NULL,'2022-09-22 08:13:46',1663834426,NULL),(1876024962,12941916,1,4070867,1,1,1,'A',1,0.975432,943,861922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 1437, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1506}}',213.643,179203296,1678166,NULL,'2023-06-03 13:35:29',1685799329,NULL),(1867693444,12941916,1,3227211,1,1,1,'A',1,0.978284,1171,893212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1807, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1888}}',213.763,166624156,2077126,NULL,'2021-10-14 09:32:14',1634203934,NULL),(1869404378,12941916,1,2619446,1,1,1,'A',1,0.962927,930,845896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 950, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1025}}',215.306,169240451,1211524,NULL,'2022-01-23 14:11:11',1642947071,NULL),(1873913735,12941916,1,3787354,1,1,1,'S',1,0.978873,568,898824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 544, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 568}}',223.031,175839027,668340,NULL,'2022-11-23 10:22:42',1669198962,NULL),(1860002109,12941916,1,1503443,1,1,1,'S',1,0.97871,775,897878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 742, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 775}}',224.899,154889584,917850,NULL,'2020-10-04 09:16:09',1601802969,NULL),(1874565170,12941916,1,3876598,1,1,1,'A',1,0.961827,694,794882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 1362, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1467}}',224.909,176925215,1526040,NULL,'2023-01-21 05:58:56',1674280736,NULL),(1857261790,12941916,1,1654895,1,1,1,'A',1,0.980276,469,890075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 489, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',224.951,150740549,532240,NULL,'2020-05-05 05:31:23',1588656683,NULL),(1877918083,12941916,1,4364451,1,1,1,'A',1,0.956739,353,813931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',230.182,181658969,628230,NULL,'2023-11-19 13:06:21',1700399181,NULL),(1873871493,12941916,1,2719608,1,1,1,'S',1,0.983059,1092,912715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1055, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1092}}',236.589,175994842,1297300,NULL,'2022-12-02 10:01:49',1669975309,NULL),(2993400643,12941916,1,4343521,1,1,1,'S',1,0.975862,1015,893891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 966, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1015}}',237.407,184287425,1248410,NULL,'2024-06-14 04:44:33',1718340273,NULL),(1860577148,12941916,1,2128979,1,1,1,'S',1,0.988903,1532,925123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1498, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 1532}}',239.956,155968684,2092120,NULL,'2020-11-15 01:52:40',1605405160,NULL),(1862877626,12941916,1,1274406,0,1,1,'A',1,0.966554,512,836402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1107, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1181}}',241.152,159355777,1246140,NULL,'2021-03-04 13:07:35',1614863255,NULL),(1867094206,12941916,1,2345117,1,1,1,'A',1,0.967299,595,842479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 1437, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1529}}',241.431,165766089,1667750,NULL,'2021-09-12 12:45:42',1631450742,NULL),(1875639873,12941916,1,2165195,1,1,1,'A',1,0.963647,622,832705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1613, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1733}}',242.592,178492710,1888530,NULL,'2023-04-20 15:37:29',1682005049,NULL),(1856769015,12941916,1,1097542,1,1,1,'A',1,0.982112,1454,901141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 1701, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1761}}',243.745,150023875,1990408,NULL,'2020-04-11 15:50:20',1586620220,NULL),(1860577495,12941916,1,2128979,1,1,1,'A',1,0.956919,1364,984540,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 1406, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 1532}}',243.799,155983105,2210336,NULL,'2020-11-15 14:37:33',1605451053,NULL),(1870797919,12941916,1,3392080,1,1,1,'S',1,0.968486,1777,872465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1665, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1777}}',244.578,171416181,2078930,NULL,'2022-04-24 09:19:10',1650791950,NULL),(1872864165,12941916,1,3477836,1,1,1,'A',1,0.978007,1259,890319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 1718, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1796}}',247.234,174344752,2203970,NULL,'2022-09-04 06:26:47',1662272807,NULL),(1873966772,12941916,1,1634260,1,1,1,'S',1,0.977243,1516,896048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1447, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1516}}',247.258,175993818,1767990,NULL,'2022-12-02 08:25:14',1669969514,NULL),(1861537146,12941916,1,1097541,0,1,1,'A',1,0.96052,1702,830586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 7, \"great\": 1955, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2115}}',250.489,157309467,2204800,NULL,'2020-12-29 06:36:39',1609223799,NULL),(1872972109,12941916,1,2265683,1,1,1,'S',1,0.976354,1459,890070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1390, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1459}}',252.422,174650834,1666460,NULL,'2022-09-21 08:54:41',1663750481,NULL),(1859951069,12941916,1,904516,0,1,1,'S',1,0.97996,998,903610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 958, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 998}}',253.822,154920799,1160950,NULL,'2020-10-05 15:07:01',1601910421,NULL),(1872860597,12941916,1,3588651,1,1,1,'A',1,0.970935,1093,871075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1120, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1187}}',258.857,174331439,1338730,NULL,'2022-09-03 14:51:15',1662216675,NULL),(1873012653,12941916,1,2351909,1,1,1,'A',1,0.972274,1233,864300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1537, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1623}}',267.886,174597756,1883536,NULL,'2022-09-18 05:42:55',1663479775,NULL),(1873070479,12941916,1,3748639,1,1,1,'S',1,0.975334,973,891310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 925, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 973}}',267.895,174594362,1158790,NULL,'2022-09-18 01:31:49',1663464709,NULL),(1874821878,12942942,1,339251,1,1,1,'A',1,0.93494,226,711970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 415}}',NULL,177241069,306817,NULL,'2023-02-07 20:26:38',1675801598,NULL),(1874822994,12942942,1,340625,0,1,1,'C',1,0.764798,63,294601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 101, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 642}}',NULL,177241118,203541,NULL,'2023-02-07 20:31:10',1675801870,NULL),(1874361077,12942942,1,3138501,1,1,1,'B',1,0.803665,59,355873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 44, \"great\": 276}, \"maximum_statistics\": {\"great\": 382}}',11.2785,176755340,139452,NULL,'2023-01-11 18:57:23',1673463443,NULL),(1876390888,12942942,1,3135231,1,1,1,'A',1,0.908676,80,600011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 219}}',20.4951,179402371,141208,NULL,'2023-06-16 13:59:36',1686923976,NULL),(1874409451,12942942,1,3506143,1,1,1,'A',1,0.926357,67,678769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 129}}',24.9355,176639700,69020,NULL,'2023-01-05 15:20:34',1672932034,NULL),(1876201914,12942942,1,3900796,1,1,1,'A',1,0.946502,205,780413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 243}}',31.8889,179348499,207018,NULL,'2023-06-12 19:38:05',1686598685,NULL),(1872906478,12944207,1,3135231,1,1,1,'C',1,0.730594,35,253221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',2.79518,174457273,72498,NULL,'2022-09-10 13:57:31',1662818251,NULL),(1852473487,12953675,1,183132,0,1,1,'D',1,0.581081,6,211643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 14, \"great\": 20}, \"maximum_statistics\": {\"great\": 37}}',0.180275,143429439,115440,NULL,'2019-03-27 18:31:05',1553711465,NULL),(2588294384,12953675,1,1349658,0,1,1,'D',1,0.641304,11,198352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 24}, \"maximum_statistics\": {\"great\": 46}}',0.489072,183343852,24564,NULL,'2024-03-29 18:32:48',1711737168,NULL),(1852547101,12953675,1,152881,0,1,1,'C',1,0.732143,39,273682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 90, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',2.26965,143429471,73805,NULL,'2019-03-27 18:34:10',1553711650,NULL),(1853524542,12953675,1,379738,0,1,1,'C',1,0.711823,42,246368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 121}, \"maximum_statistics\": {\"great\": 203}}',2.8187,145061315,63426,NULL,'2019-06-27 06:01:01',1561615261,NULL),(1852533798,12953675,1,957483,0,1,1,'B',1,0.865854,36,649555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',4.55899,143429398,55458,NULL,'2019-03-27 18:27:57',1553711277,NULL),(1853211058,12953675,1,1701753,0,1,1,'B',1,0.85514,50,465027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',7.46936,144511165,47958,NULL,'2019-05-27 05:16:43',1558934203,NULL),(1853154959,12953675,1,46803,0,1,1,'B',1,0.861111,65,509105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.70458,144511205,72190,NULL,'2019-05-27 05:21:37',1558934497,NULL),(1853209741,12953675,1,1701752,0,1,1,'B',1,0.8125,63,384593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',8.8917,144511241,82346,NULL,'2019-05-27 05:26:34',1558934794,NULL),(1853111533,12953675,1,487707,0,1,1,'B',1,0.885057,48,537122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',9.52483,144511141,32034,NULL,'2019-05-27 05:14:57',1558934097,NULL),(1853151823,12953675,1,556959,0,1,1,'B',1,0.840741,30,411700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',9.95672,144511195,43877,NULL,'2019-05-27 05:19:58',1558934398,NULL),(1854503438,12953675,1,486510,0,1,1,'B',1,0.862069,29,689568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 21}, \"maximum_statistics\": {\"great\": 29}}',10.6727,146660501,31920,NULL,'2019-10-10 06:17:34',1570688254,NULL),(1854580003,12953675,1,1854032,0,1,1,'S',1,0.951219,41,643418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',10.6799,146660237,89136,NULL,'2019-10-10 05:39:40',1570685980,NULL),(1854710986,12953675,1,61285,0,1,1,'S',1,0.98,25,765006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 25}}',10.8774,146762908,156022,NULL,'2019-10-17 15:15:02',1571325302,NULL),(1854554408,12953675,1,1827252,0,1,1,'B',1,0.839713,84,404033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 160}, \"maximum_statistics\": {\"great\": 209}}',13.6194,146660285,90798,NULL,'2019-10-10 05:46:34',1570686394,NULL),(1854555967,12953675,1,932935,0,1,1,'S',1,0.964286,42,719571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',14.3281,146660366,22842,NULL,'2019-10-10 05:57:51',1570687071,NULL),(1854539943,12953675,1,1072455,0,1,1,'A',1,0.911765,51,641425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',16.037,146660404,47006,NULL,'2019-10-10 06:03:53',1570687433,NULL),(1854548913,12953675,1,1461270,1,1,1,'B',1,0.888393,112,679494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',17.5235,146660451,69610,NULL,'2019-10-10 06:11:49',1570687909,NULL),(1854580979,12953675,1,1854033,0,1,1,'S',1,0.972973,74,712708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',18.7922,146660246,107724,NULL,'2019-10-10 05:40:59',1570686059,NULL),(1854556130,12953675,1,932936,0,1,1,'S',1,0.953125,64,746916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 64}}',20.9935,146660379,30264,NULL,'2019-10-10 05:59:26',1570687166,NULL),(1858444938,12953675,1,2115626,1,1,1,'S',1,0.957692,130,778217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 130}}',21.0605,152622487,157567,NULL,'2020-07-11 12:19:14',1594469954,NULL),(1854563033,12953675,1,945107,0,1,1,'A',1,0.903846,52,618413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',21.1402,146660553,53938,NULL,'2019-10-10 06:24:00',1570688640,NULL),(1854642992,12953675,1,892534,0,1,1,'S',1,0.988764,89,852650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 89}}',21.5591,146762882,161088,NULL,'2019-10-17 15:12:35',1571325155,NULL),(1854561198,12953675,1,942001,0,1,1,'A',1,0.930769,65,556114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',23.6983,146660525,53376,NULL,'2019-10-10 06:20:12',1570688412,NULL),(1854720038,12953675,1,652467,1,1,1,'S',1,0.981651,109,859568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',26.5256,146763036,155540,NULL,'2019-10-17 15:24:43',1571325883,NULL),(1854688101,12953675,1,969284,1,1,1,'S',1,0.960366,164,792250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 164}}',26.5262,146762958,167970,NULL,'2019-10-17 15:19:35',1571325575,NULL),(1854571737,12953675,1,1948944,1,1,1,'A',1,0.938889,90,675191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 90}}',26.8303,146660421,55206,NULL,'2019-10-10 06:06:02',1570687562,NULL),(1854600982,12953675,1,1175100,1,1,1,'S',1,0.97205,161,801471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 161}}',26.9342,146660325,165341,NULL,'2019-10-10 05:51:53',1570686713,NULL),(1854595489,12953675,1,1496487,1,1,1,'S',1,0.967213,122,829145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',28.7234,146660906,169465,NULL,'2019-10-10 07:33:41',1570692821,NULL),(1854666428,12953675,1,1605251,1,1,1,'S',1,0.986631,187,860212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 187}}',30.1647,146762860,221296,NULL,'2019-10-17 15:10:33',1571325033,NULL),(1854553821,12953675,1,1827144,0,1,1,'S',1,0.99115,113,778720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',30.7395,146660270,110108,NULL,'2019-10-10 05:44:12',1570686252,NULL),(1854589433,12953675,1,983897,0,1,1,'S',1,0.964912,114,777036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',31.894,146660588,89435,NULL,'2019-10-10 06:30:39',1570689039,NULL),(1854625567,12953675,1,2102291,1,1,1,'S',1,0.956989,93,778998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',32.9368,146660579,72640,NULL,'2019-10-10 06:28:44',1570688924,NULL),(1854512539,12953675,1,1675831,0,1,1,'A',1,0.990066,149,262249,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',33.4825,146660747,64110,NULL,'2019-10-10 07:02:53',1570690973,NULL),(1854546911,12953675,1,1937471,1,1,1,'S',1,0.971698,106,851484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',37.9605,146660624,86044,NULL,'2019-10-10 06:36:40',1570689400,NULL),(1876192082,12959650,1,1102143,1,1,1,'D',1,0.666667,6,174415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2}, \"maximum_statistics\": {\"great\": 6}}',0.29985,179221807,150540,NULL,'2023-06-04 15:05:59',1685891159,NULL),(1876177473,12959650,1,1492010,0,1,1,'D',1,0.615702,30,139804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 60}, \"maximum_statistics\": {\"great\": 121}}',0.812755,179222429,25470,NULL,'2023-06-04 15:41:52',1685893312,NULL),(1876148287,12959650,1,1762731,0,1,1,'D',1,0.695402,26,194707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 52, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',1.68485,179221912,31512,NULL,'2023-06-04 15:11:41',1685891501,NULL),(1876172184,12959650,1,2202788,0,1,1,'C',1,0.751055,36,332908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',4.70371,179222067,131211,NULL,'2023-06-04 15:21:19',1685892079,NULL),(2495906053,12959650,1,2452376,0,1,1,'B',1,0.810734,48,359851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',6.90574,183129543,60508,NULL,'2024-03-12 22:18:09',1710281889,NULL),(2495749015,12959650,1,2123714,1,1,1,'B',1,0.815789,28,403811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',7.10987,183129266,77066,NULL,'2024-03-12 21:38:13',1710279493,NULL),(2495807312,12959650,1,232551,1,1,1,'B',1,0.82963,33,565655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135}}',7.18341,183129359,136182,NULL,'2024-03-12 21:52:39',1710280359,NULL),(1876174020,12959650,1,1028435,1,1,1,'B',1,0.839902,33,235309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 161, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 203}}',7.54388,179221836,77543,NULL,'2023-06-04 15:08:08',1685891288,NULL),(1876196180,12959650,1,1541009,1,1,1,'B',1,0.8125,47,347767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 180, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 240}}',7.66756,179222228,104954,NULL,'2023-06-04 15:30:32',1685892632,NULL),(1876154803,12959650,1,2494148,1,1,1,'C',1,0.777607,34,326240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 217, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 326}}',7.86361,179222162,120102,NULL,'2023-06-04 15:26:28',1685892388,NULL),(2495944167,12959650,1,1492016,0,1,1,'C',1,0.788991,84,436866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',8.47726,183129608,50400,NULL,'2024-03-12 22:28:14',1710282494,NULL),(1876207527,12959650,1,1849944,1,1,1,'B',1,0.805439,76,394934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',8.51995,179222295,131138,NULL,'2023-06-04 15:34:31',1685892871,NULL),(2495838930,12959650,1,529991,0,1,1,'B',1,0.863636,41,491777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 66}}',8.69209,183129413,41134,NULL,'2024-03-12 22:00:42',1710280842,NULL),(1876217178,12959650,1,1214824,0,1,1,'B',1,0.815152,43,444121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',8.92392,179222321,148420,NULL,'2023-06-04 15:36:13',1685892973,NULL),(1876176212,12959650,1,547511,1,1,1,'A',1,0.916667,42,674476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 53, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 60}}',8.92734,179221895,195246,NULL,'2023-06-04 15:10:51',1685891451,NULL),(1876177598,12959650,1,1036654,0,1,1,'A',1,0.9,31,631800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 95, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 110}}',9.26506,179222010,224011,NULL,'2023-06-04 15:17:25',1685891845,NULL),(1876246918,12959650,1,3445290,1,1,1,'B',1,0.823529,50,385807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',10.897,179222119,68750,NULL,'2023-06-04 15:24:30',1685892270,NULL),(1876260930,12959650,1,1392440,1,1,1,'B',1,0.891414,41,537290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 173, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 198}}',12.7383,179221949,122307,NULL,'2023-06-04 15:13:53',1685891633,NULL),(1876193140,12959650,1,206864,0,1,1,'B',1,0.878049,52,591970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 205}}',13.6868,179222377,196388,NULL,'2023-06-04 15:38:58',1685893138,NULL),(1876177971,12959650,1,1492013,0,1,1,'S',1,0.960526,38,809491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,179222392,14310,NULL,'2023-06-04 15:39:41',1685893181,NULL),(2495980899,12959650,1,1205931,0,1,1,'B',1,0.81982,42,409951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 78, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',15.2811,183129662,59028,NULL,'2024-03-12 22:38:14',1710283094,NULL),(2495790639,12959650,1,1180148,0,1,1,'S',1,0.956522,46,668901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',16.1465,183129329,31704,NULL,'2024-03-12 21:48:30',1710280110,NULL),(1876231338,12959650,1,2060307,0,1,1,'S',1,0.966102,59,798296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',16.2046,179222087,73587,NULL,'2023-06-04 15:22:47',1685892167,NULL),(1876181759,12959650,1,1492015,0,1,1,'A',1,0.917808,26,661382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',17.4087,179222404,34240,NULL,'2023-06-04 15:40:26',1685893226,NULL),(2495776334,12959650,1,1089690,1,1,1,'S',1,0.954225,142,813223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 142}}',17.8816,183129305,161122,NULL,'2024-03-12 21:45:00',1710279900,NULL),(1876179690,12959650,1,2231839,1,1,1,'S',1,0.983607,61,869723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 61}}',18.1102,179222488,60750,NULL,'2023-06-04 15:44:47',1685893487,NULL),(2495815341,12959650,1,961652,0,1,1,'A',1,0.938144,77,723943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 86, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 97}}',18.2144,183129373,180889,NULL,'2024-03-12 21:54:40',1710280480,NULL),(1876170096,12959650,1,521482,1,1,1,'A',1,0.966292,70,754475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 84, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 89}}',20.8838,179222039,123520,NULL,'2023-06-04 15:19:39',1685891979,NULL),(2495868204,12959650,1,1227261,1,1,1,'SH',1,0.969136,162,839415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',21.2306,183129467,215775,NULL,'2024-03-12 22:08:17',1710281297,NULL),(1876189896,12959650,1,1092888,1,1,1,'A',1,0.942308,100,759351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 130}}',22.0292,179222469,157567,NULL,'2023-06-04 15:44:01',1685893441,NULL),(2495850241,12959650,1,1018662,1,1,1,'A',1,0.946809,93,698786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 175, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 188}}',22.8891,183129433,157405,NULL,'2024-03-12 22:03:39',1710281019,NULL),(1876176168,12959650,1,1492009,0,1,1,'S',1,0.961538,65,850524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',24.3462,179222416,32270,NULL,'2023-06-04 15:41:09',1685893269,NULL),(2495825517,12959650,1,116130,1,1,1,'A',1,0.940541,185,692152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 163, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 185}}',25.163,183129393,267968,NULL,'2024-03-12 21:57:16',1710280636,NULL),(2495835131,12959650,1,2910925,1,1,1,'A',1,0.958029,179,730552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 254, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 274}}',29.1863,183129407,225237,NULL,'2024-03-12 21:59:46',1710280786,NULL),(1876240972,12959650,1,1298489,1,1,1,'A',1,0.962185,133,762220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 238}}',30.5034,179222269,182659,NULL,'2023-06-04 15:32:44',1685892764,NULL),(2496014782,12959650,1,557816,0,1,1,'A',1,0.937642,96,641176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 403, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 441}}',41.59,183129715,259469,NULL,'2024-03-12 22:47:46',1710283666,NULL),(1875209690,12966092,1,3980968,1,1,1,'S',1,0.975676,185,798948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 185}}',32.261,177833451,149492,NULL,'2023-03-13 14:53:50',1678719230,NULL),(1859627323,12973324,1,1882986,1,1,1,'D',1,0.47351,14,37393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 118, \"great\": 102}, \"maximum_statistics\": {\"great\": 302}}',0.140535,154501356,62790,NULL,'2020-09-20 10:41:49',1600598509,NULL),(1859635585,12973324,1,2333209,1,1,1,'D',1,0.688492,36,122525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 131}, \"maximum_statistics\": {\"great\": 252}}',2.56512,154499614,96714,NULL,'2020-09-20 09:15:09',1600593309,NULL),(1873919907,12973324,1,2281226,0,1,1,'B',1,0.8,25,192708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',4.50886,175970468,23824,NULL,'2022-11-30 19:48:34',1669837714,NULL),(1869928024,12973954,1,2554222,1,1,1,'D',1,0.601036,43,150583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',0.68336,170028990,48515,NULL,'2022-02-24 05:12:53',1645679573,NULL),(1869978956,12973954,1,1176331,1,1,1,'D',1,0.637405,26,153605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 59, \"great\": 131, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 262}}',0.935239,169978562,89810,NULL,'2022-02-22 03:33:21',1645500801,NULL),(1869891713,12973954,1,3308082,0,1,1,'D',1,0.648262,58,161570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 82, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',2.07398,170029072,137927,NULL,'2022-02-24 05:18:02',1645679882,NULL),(1869892852,12973954,1,28042,0,1,1,'C',1,0.714876,46,232677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 48, \"great\": 204}, \"maximum_statistics\": {\"great\": 363}}',4.06405,170105278,103570,NULL,'2022-02-27 05:30:33',1645939833,NULL),(1870016990,12973954,1,3180916,1,1,1,'C',1,0.721683,50,228884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 25, \"great\": 162}, \"maximum_statistics\": {\"great\": 309}}',7.06101,170269588,94938,NULL,'2022-03-06 03:25:45',1646537145,NULL),(1850779277,12973954,1,1715244,0,1,1,'B',1,0.87931,32,453152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',9.10981,140631077,28118,NULL,'2018-10-12 22:19:05',1539382745,NULL),(1870034713,12973954,1,2544054,1,1,1,'B',1,0.822344,61,390025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 206}, \"maximum_statistics\": {\"great\": 273}}',12.7872,170129192,100700,NULL,'2022-02-28 03:28:18',1646018898,NULL),(1870100409,12973954,1,1111833,0,1,1,'C',1,0.793605,212,448729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 15, \"great\": 318}, \"maximum_statistics\": {\"great\": 516}}',14.9398,170129069,356610,NULL,'2022-02-28 03:22:07',1646018527,NULL),(1870083782,12973954,1,2630078,1,1,1,'B',1,0.856343,151,494945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 403}, \"maximum_statistics\": {\"great\": 536}}',25.6151,170129673,330004,NULL,'2022-02-28 04:03:39',1646021019,NULL),(1874685766,12985161,1,2675272,1,1,1,'C',1,0.751825,34,284522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',2.77719,177071555,47457,NULL,'2023-01-29 07:39:35',1674977975,NULL),(1862281793,12985161,1,190371,0,1,1,'C',1,0.717899,35,239859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 149}, \"maximum_statistics\": {\"great\": 257}}',4.43092,158558355,76582,NULL,'2021-02-08 08:41:36',1612773696,NULL),(1872527315,12985161,1,310379,0,1,1,'C',1,0.738924,47,260327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 50, \"great\": 201}, \"maximum_statistics\": {\"great\": 316}}',6.53665,173721348,95420,NULL,'2022-08-03 12:25:13',1659529513,NULL),(1877742281,12985161,1,4211773,1,1,1,'B',1,0.821637,60,393463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 122, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 171}}',8.44473,181512258,77710,NULL,'2023-11-08 09:29:05',1699435745,NULL),(1878091513,12985161,1,4199396,1,1,1,'C',1,0.795699,71,365448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',10.5554,181989749,74588,NULL,'2023-12-15 12:57:06',1702645026,NULL),(1852693863,12985161,1,1465441,0,1,1,'B',1,0.832418,69,427020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',11.32,143732969,83576,NULL,'2019-04-14 09:23:43',1555233823,NULL),(1854138190,12985161,1,1746841,1,1,1,'B',1,0.813665,126,486150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 161}}',12.9133,145996496,93901,NULL,'2019-08-24 09:43:55',1566639835,NULL),(1866095431,12985161,1,2985524,1,1,1,'B',1,0.815,90,386264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',13.9361,164293408,172100,NULL,'2021-07-25 13:44:38',1627220678,NULL),(1875224750,12985161,1,408505,0,1,1,'B',1,0.830769,58,412677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 195}}',15.1799,177848244,76404,NULL,'2023-03-14 13:56:47',1678802207,NULL),(1852173812,12985161,1,1755827,1,1,1,'A',1,0.92029,58,586086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',15.2145,142804665,61245,NULL,'2019-02-18 09:21:52',1550481712,NULL),(1851175485,12985161,1,1538166,1,1,1,'B',1,0.872093,43,581734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',15.7034,141481792,27708,NULL,'2018-12-02 12:18:08',1543753088,NULL),(1862391634,12985161,1,188952,0,1,1,'B',1,0.821429,57,390843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 207}, \"maximum_statistics\": {\"great\": 280}}',16.2582,158661086,110536,NULL,'2021-02-11 06:37:05',1613025425,NULL),(1857500374,12985161,1,2347508,0,1,1,'A',1,0.95,89,811502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 90}}',17.7193,151073784,53575,NULL,'2020-05-16 03:19:08',1589599148,NULL),(1874730066,12985161,1,408514,1,1,1,'S',1,0.955882,102,800076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',19.5562,177071725,77543,NULL,'2023-01-29 07:52:24',1674978744,NULL),(1851280885,12985161,1,1031718,0,1,1,'A',1,0.932,110,694416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',19.6986,141594252,101339,NULL,'2018-12-09 09:19:34',1544347174,NULL),(1853039095,12985161,1,1538115,1,1,1,'A',1,0.914062,64,659221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',20.0689,144210842,47040,NULL,'2019-05-11 10:40:58',1557571258,NULL),(1850153124,12985161,1,1538166,1,1,1,'X',1,1,43,832390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',20.9398,139821319,33036,NULL,'2018-08-29 03:01:19',1535511679,NULL),(1852005809,12985161,1,1465442,1,1,1,'A',1,0.943925,107,779575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',20.986,142769851,87005,NULL,'2019-02-16 11:48:37',1550317717,NULL),(1874685743,12985161,1,2675271,1,1,1,'B',1,0.855159,82,465655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',22.0251,177071583,119744,NULL,'2023-01-29 07:41:31',1674978091,NULL),(1850153133,12985161,1,1538166,1,1,1,'X',1,1,43,892608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',22.9127,139822105,34833,NULL,'2018-08-29 04:16:40',1535516200,NULL),(1859600844,12985161,1,1746783,1,1,1,'S',1,0.972477,109,886318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',23.86,154289408,72246,NULL,'2020-09-12 01:32:55',1599874375,NULL),(1871933451,12985161,1,483291,1,1,1,'B',1,0.894212,174,586975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 406}, \"maximum_statistics\": {\"great\": 501}}',25.9685,173010897,298349,NULL,'2022-07-01 10:04:42',1656669882,NULL),(1850221342,12985161,1,1647502,1,1,1,'S',1,0.958042,143,827903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',26.2388,139845960,102189,NULL,'2018-08-30 10:57:40',1535626660,NULL),(1874679207,12985161,1,2986821,1,1,1,'A',1,0.9689,153,772762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',30.5894,177071632,173173,NULL,'2023-01-29 07:45:29',1674978329,NULL),(1864524708,12985718,1,2347508,0,1,1,'A',1,0.938889,56,675031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',15.7589,161998379,39946,NULL,'2021-05-16 12:34:40',1621168480,NULL),(1872559292,12985718,1,3689485,1,1,1,'A',1,0.933962,63,654130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',15.9959,173743821,56044,NULL,'2022-08-04 13:59:16',1659621556,NULL),(1851086058,12985718,1,557816,0,1,1,'B',1,0.842404,142,444064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',17.2013,141396189,220454,NULL,'2018-11-27 12:21:17',1543321277,NULL),(1866758580,12989790,1,1012406,1,1,1,'B',1,0.883784,135,569488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 146, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 185}}',NULL,165215405,146794,NULL,'2021-08-23 22:25:08',1629757508,NULL),(1877892058,12989790,1,873831,0,1,1,'D',1,0.653595,24,155755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 83}, \"maximum_statistics\": {\"great\": 153}}',0.822539,181648856,37778,NULL,'2023-11-18 18:59:06',1700333946,NULL),(1869741373,12989790,1,3322596,0,1,1,'A',1,0.919118,50,618361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 60, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 68}}',13.3915,169567052,37348,NULL,'2022-02-05 15:35:57',1644075357,NULL),(1865653867,12995581,1,749484,1,1,1,'A',1,0.967049,145,744282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',NULL,163654780,271500,NULL,'2021-07-05 16:13:42',1625501622,NULL),(1864308295,12995581,1,1644684,1,1,1,'C',1,0.789308,52,397371,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 215}, \"maximum_statistics\": {\"great\": 318}}',NULL,161539725,162600,NULL,'2021-05-03 18:01:15',1620064875,NULL),(1864308284,12995581,1,1644684,1,1,1,'A',1,0.91195,165,639855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 318}}',NULL,161539660,240044,NULL,'2021-05-03 17:59:04',1620064744,NULL),(1856072140,12995581,1,2083972,1,1,1,'D',1,0.336675,9,7149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 464, \"great\": 187}, \"maximum_statistics\": {\"great\": 848}}',NULL,148903023,86550,NULL,'2020-02-26 19:30:10',1582745410,NULL),(1862090934,12995581,1,2600808,1,1,1,'D',1,0.258904,5,17578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 234, \"great\": 58}, \"maximum_statistics\": {\"great\": 365}}',0.002425,158231569,52170,NULL,'2021-01-29 12:20:46',1611922846,NULL),(1853416155,12995581,1,132889,0,1,1,'D',1,0.344245,25,11289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 519, \"great\": 224}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.020668,144828832,114822,NULL,'2019-06-13 19:16:51',1560453411,NULL),(1855881753,12995581,1,1014478,1,1,1,'D',1,0.588785,35,248120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 42}, \"maximum_statistics\": {\"great\": 107}}',0.773157,148543414,108440,NULL,'2020-02-07 00:07:48',1581034068,NULL),(1855888396,12995581,1,1892846,1,1,1,'D',1,0.671642,23,188982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 67}}',2.38338,148558796,27814,NULL,'2020-02-07 19:32:22',1581103942,NULL),(1855828301,12995581,1,2245770,0,1,1,'D',1,0.670635,52,204807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 62}, \"maximum_statistics\": {\"great\": 126}}',2.89949,148556519,36998,NULL,'2020-02-07 17:07:58',1581095278,NULL),(1852354509,12995581,1,1164264,0,1,1,'C',1,0.747458,43,137793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 191}, \"maximum_statistics\": {\"great\": 295}}',3.82445,143300527,76744,NULL,'2019-03-20 12:02:38',1553083358,NULL),(1854376684,12995581,1,1886664,1,1,1,'C',1,0.730645,48,255166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 190, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310}}',4.59746,146438830,115544,NULL,'2019-09-23 17:01:00',1569258060,NULL),(1852463123,12995581,1,1845428,0,1,1,'C',1,0.744681,47,386757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 23}, \"maximum_statistics\": {\"great\": 47}}',4.89291,143482010,17808,NULL,'2019-03-30 15:07:55',1553958475,NULL),(1852525161,12995581,1,1443440,0,1,1,'C',1,0.784722,41,336304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 216}}',5.2281,143554932,76880,NULL,'2019-04-04 01:32:32',1554341552,NULL),(1860351045,12995581,1,1633196,1,1,1,'B',1,0.80303,40,395331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 132}}',7.65808,155561193,80055,NULL,'2020-10-30 22:59:54',1604098794,NULL),(1853878986,12995581,1,1826768,0,1,1,'B',1,0.85,53,505290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 80}}',8.65575,145648179,33868,NULL,'2019-08-02 13:51:06',1564753866,NULL),(1855801717,12995581,1,1492008,0,1,1,'C',1,0.790984,52,358270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 122}}',9.6144,148558881,39830,NULL,'2020-02-07 19:37:17',1581104237,NULL),(1858243826,12995581,1,1854032,0,1,1,'A',1,0.939024,41,618897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',9.79377,152317462,89154,NULL,'2020-06-29 18:11:48',1593454308,NULL),(1876295785,12995581,1,2835481,1,1,1,'C',1,0.78483,86,325674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 51, \"great\": 235}, \"maximum_statistics\": {\"great\": 323}}',10.1583,179428351,109662,NULL,'2023-06-18 03:11:18',1687057878,NULL),(1855872594,12995581,1,2231839,0,1,1,'A',1,0.901639,61,690603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',10.3217,148556544,59822,NULL,'2020-02-07 17:09:39',1581095379,NULL),(1855880941,12995581,1,1001979,1,1,1,'B',1,0.825397,63,430709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 189}}',11.0411,148541625,214081,NULL,'2020-02-06 21:40:22',1581025222,NULL),(1856249049,12995581,1,1492009,0,1,1,'B',1,0.807692,55,529339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',11.3093,149100074,25660,NULL,'2020-03-08 17:34:04',1583688844,NULL),(1858546108,12995581,1,1992078,1,1,1,'S',1,0.96875,32,776543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 32}}',11.5584,152730413,19989,NULL,'2020-07-15 18:01:16',1594836076,NULL),(1865264193,12995581,1,2735648,1,1,1,'C',1,0.786573,46,323081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 69, \"great\": 355}, \"maximum_statistics\": {\"great\": 499}}',12.4153,163106195,171822,NULL,'2021-06-18 13:10:25',1624021825,NULL),(1855505971,12995581,1,1811909,1,1,1,'B',1,0.818428,69,380615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 269}, \"maximum_statistics\": {\"great\": 369}}',12.7774,148097934,135340,NULL,'2020-01-10 17:18:36',1578676716,NULL),(1856250236,12995581,1,1492013,0,1,1,'B',1,0.881579,37,688917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',13.8456,149100059,13455,NULL,'2020-03-08 17:33:07',1583688787,NULL),(1855801522,12995581,1,1492007,0,1,1,'B',1,0.892857,42,941230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',13.9483,148542241,37330,NULL,'2020-02-06 22:26:28',1581027988,NULL),(1873783357,12995581,1,235099,0,1,1,'B',1,0.814732,54,378503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 172}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',14.177,175665985,87316,NULL,'2022-11-13 21:24:33',1668374673,NULL),(1872489107,12995581,1,3460707,1,1,1,'B',1,0.807692,109,385208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 277}, \"maximum_statistics\": {\"great\": 390}}',14.3762,173888768,167956,NULL,'2022-08-11 10:13:39',1660212819,NULL),(2369739014,12995581,1,546095,1,1,1,'B',1,0.825123,62,392425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',15.0593,182844917,83682,NULL,'2024-02-18 20:27:14',1708288034,NULL),(1862782781,12995581,1,1007711,1,1,1,'B',1,0.870861,29,437671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',15.1234,159250886,60792,NULL,'2021-02-28 21:17:03',1614547023,NULL),(1854588005,12995581,1,1492013,0,1,1,'S',1,0.960526,38,802380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,146566367,14182,NULL,'2019-10-03 13:18:32',1570108712,NULL),(1872479343,12995581,1,1656876,1,1,1,'B',1,0.815951,69,412537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 215}, \"maximum_statistics\": {\"great\": 326}}',15.6049,173888701,157911,NULL,'2022-08-11 10:09:40',1660212580,NULL),(1855816503,12995581,1,1383386,0,1,1,'B',1,0.841463,41,599662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',15.7943,148542498,36206,NULL,'2020-02-06 22:48:15',1581029295,NULL),(1854586188,12995581,1,1492009,0,1,1,'A',1,0.915385,59,704394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',16.8575,146566377,28690,NULL,'2019-10-03 13:19:14',1570108754,NULL),(1855801488,12995581,1,1492007,0,1,1,'A',1,0.928571,42,938941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',16.938,148542157,34200,NULL,'2020-02-06 22:19:38',1581027578,NULL),(3157273759,12995581,1,4151954,1,1,1,'B',1,0.826389,56,395355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 211}, \"maximum_statistics\": {\"great\": 288}}',17.109,184646984,115942,NULL,'2024-07-14 10:16:20',1720952180,NULL),(1853741236,12995581,1,1164264,0,1,1,'B',1,0.867797,196,569947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 295}}',17.1201,145456217,184070,NULL,'2019-07-21 15:36:01',1563723361,NULL),(1855801511,12995581,1,1492007,0,1,1,'A',1,0.928571,42,935020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',17.7498,148542221,38216,NULL,'2020-02-06 22:24:51',1581027891,NULL),(1855874406,12995581,1,1984688,1,1,1,'B',1,0.884146,81,577457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',18.2433,148555620,64119,NULL,'2020-02-07 16:18:10',1581092290,NULL),(1854103357,12995581,1,70167,0,1,1,'A',1,0.916667,79,625801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',18.932,145937360,117006,NULL,'2019-08-20 12:59:21',1566305961,NULL),(1855808660,12995581,1,1347137,1,1,1,'SH',1,0.994048,84,944678,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',19.4219,148542318,54608,NULL,'2020-02-06 22:32:41',1581028361,NULL),(1855880487,12995581,1,994523,0,1,1,'S',1,0.978261,46,816606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',19.5041,148542414,74833,NULL,'2020-02-06 22:40:06',1581028806,NULL),(1861328102,12995581,1,1624513,1,1,1,'B',1,0.824034,133,531836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 233}}',20.168,157155367,199717,NULL,'2020-12-24 02:15:26',1608776126,NULL),(1859893380,12995581,1,1939221,0,1,1,'S',1,0.951807,83,829922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',20.2946,154900356,45888,NULL,'2020-10-04 17:46:58',1601833618,NULL),(1855810513,12995581,1,137362,1,1,1,'S',1,0.956044,91,803017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',20.4503,148576475,206815,NULL,'2020-02-08 15:10:13',1581174613,NULL),(2962378440,12995581,1,3506332,1,1,1,'B',1,0.883817,77,518914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 24, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',20.8938,184217619,97770,NULL,'2024-06-08 12:23:49',1717849429,NULL),(1855808667,12995581,1,1347137,0,1,1,'A',1,0.916667,84,709602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',20.9849,148543365,44156,NULL,'2020-02-07 00:03:02',1581033782,NULL),(2506032129,12995581,1,2338620,0,1,1,'B',1,0.857924,51,453748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',21.198,183151934,90914,NULL,'2024-03-14 18:35:42',1710441342,NULL),(2962398491,12995581,1,3506332,1,1,1,'B',1,0.86722,96,532001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',21.2618,184217669,106574,NULL,'2024-06-08 12:27:57',1717849677,NULL),(1861306224,12995581,1,2325044,1,1,1,'S',1,0.988636,44,927192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 44}}',21.978,157155140,22912,NULL,'2020-12-24 02:05:21',1608775521,NULL),(1855845639,12995581,1,1714573,0,1,1,'A',1,0.938095,71,655053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 105}}',22.0615,148543322,52764,NULL,'2020-02-06 23:59:20',1581033560,NULL),(1873782001,12995581,1,231948,1,1,1,'C',1,0.778378,108,337156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 235}, \"maximum_statistics\": {\"great\": 370}}',22.151,175670320,148752,NULL,'2022-11-14 03:47:17',1668397637,NULL),(2056530379,12995581,1,2627485,1,1,1,'B',1,0.834917,88,423270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 319, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 421}}',22.5785,182431429,193414,NULL,'2024-01-17 21:25:48',1705526748,NULL),(1855808757,12995581,1,1347435,1,1,1,'A',1,0.905405,111,623682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 90}, \"maximum_statistics\": {\"great\": 111}}',22.6505,148555456,85290,NULL,'2020-02-07 16:07:44',1581091664,NULL),(1855808649,12995581,1,1347137,0,1,1,'A',1,0.940476,84,712822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',23.1689,148541943,49836,NULL,'2020-02-06 22:04:03',1581026643,NULL),(1864251824,12995581,1,2325043,0,1,1,'A',1,0.912162,55,675683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',23.4889,161539754,34299,NULL,'2021-05-03 18:02:18',1620064938,NULL),(1855801462,12995581,1,1492007,0,1,1,'S',1,0.97619,42,957513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',23.5169,148542008,34369,NULL,'2020-02-06 22:09:34',1581026974,NULL),(1855873695,12995581,1,1807822,0,1,1,'A',1,0.977941,65,872097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',23.7263,148541788,40336,NULL,'2020-02-06 21:51:19',1581025879,NULL),(1861305745,12995581,1,2325043,0,1,1,'B',1,0.898649,74,684103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',24.5032,157155168,40444,NULL,'2020-12-24 02:06:50',1608775610,NULL),(3213594506,12995581,1,4151954,1,1,1,'B',1,0.878472,54,512709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 28, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',24.7412,184770177,122155,NULL,'2024-07-24 18:12:58',1721844778,NULL),(1855873746,12995581,1,1807822,0,1,1,'B',1,0.897059,66,744428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',25.6916,148556754,38951,NULL,'2020-02-07 17:23:48',1581096228,NULL),(1862571744,12995581,1,2118440,1,1,1,'B',1,0.825532,141,428404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',25.9463,159080635,260740,NULL,'2021-02-23 14:09:49',1614089389,NULL),(2055118480,12995581,1,1426217,0,1,1,'B',1,0.843695,60,429141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 49, \"great\": 436}, \"maximum_statistics\": {\"great\": 563}}',26.2421,182431349,223604,NULL,'2024-01-17 21:17:18',1705526238,NULL),(1860871534,12995581,1,1762731,0,1,1,'A',1,0.91954,68,623686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',26.4197,156287582,50998,NULL,'2020-11-26 10:55:56',1606388156,NULL),(1873826425,12995581,1,3635295,1,1,1,'A',1,0.915179,61,600454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 224}}',26.614,175665893,168290,NULL,'2022-11-13 21:19:07',1668374347,NULL),(1865316689,12995581,1,2618000,1,1,1,'A',1,0.908451,212,637434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',27.3996,163106067,278000,NULL,'2021-06-18 13:04:27',1624021467,NULL),(2467666139,12995581,1,3550990,1,1,1,'B',1,0.881429,154,565312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 291}, \"maximum_statistics\": {\"great\": 350}}',27.675,183066941,230926,NULL,'2024-03-07 22:21:02',1709850062,NULL),(1861400480,12995581,1,791318,1,1,1,'B',1,0.892857,179,615055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 280}}',27.7759,157155527,208286,NULL,'2020-12-24 02:23:16',1608776596,NULL),(1855880952,12995581,1,1001979,1,1,1,'A',1,0.941799,116,782987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 189}}',28.4987,148576257,391530,NULL,'2020-02-08 15:00:18',1581174018,NULL),(1855804420,12995581,1,1492015,1,1,1,'A',1,0.945205,73,905720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 73}}',28.6173,148542060,50067,NULL,'2020-02-06 22:13:07',1581027187,NULL),(2053067744,12995581,1,468989,0,1,1,'A',1,0.924171,211,755899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',30.3135,182431286,236568,NULL,'2024-01-17 21:11:20',1705525880,NULL),(2055503958,12995581,1,217254,0,1,1,'B',1,0.828409,112,420501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 322}, \"maximum_statistics\": {\"great\": 440}}',31.3658,182431372,186144,NULL,'2024-01-17 21:20:28',1705526428,NULL),(1855882451,12995581,1,1020507,1,1,1,'S',1,0.958333,132,846839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 132}}',31.5036,148576353,92794,NULL,'2020-02-08 15:04:56',1581174296,NULL),(1862285338,12995581,1,1534521,1,1,1,'A',1,0.937037,127,745571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 135}}',31.879,158473385,110748,NULL,'2021-02-05 20:05:33',1612555533,NULL),(1865723331,12995581,1,2025940,1,1,1,'B',1,0.861991,94,492161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 221}}',32.1805,163625645,121920,NULL,'2021-07-04 18:19:11',1625422751,NULL),(3157347667,12995581,1,4601253,1,1,1,'B',1,0.856631,116,475282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 420}, \"maximum_statistics\": {\"great\": 558}}',33.213,184647142,288650,NULL,'2024-07-14 10:36:39',1720953399,NULL),(3157325465,12995581,1,4337493,1,1,1,'B',1,0.851266,81,484525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',33.7103,184647094,158251,NULL,'2024-07-14 10:30:31',1720953031,NULL),(1873783233,12995581,1,235074,0,1,1,'A',1,0.938776,70,639439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',34.573,175665949,75284,NULL,'2022-11-13 21:22:45',1668374565,NULL),(2506052200,12995581,1,4001343,1,1,1,'A',1,0.900709,65,578565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',34.9973,183151975,75196,NULL,'2024-03-14 18:39:42',1710441582,NULL),(1864633044,12995581,1,2325043,1,1,1,'B',1,0.878378,44,293542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 74}}',35.4546,162209360,25564,NULL,'2021-05-22 13:34:01',1621690441,NULL),(2467656905,12995581,1,779320,0,1,1,'B',1,0.898305,134,579508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 245, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',37.3683,183066924,192012,NULL,'2024-03-07 22:18:38',1709849918,NULL),(1864008874,12995581,1,2728166,1,1,1,'B',1,0.872859,222,526068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 616, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 759}}',37.7193,161246503,486946,NULL,'2021-04-25 14:50:36',1619362236,NULL),(1862793769,12995581,1,791318,1,1,1,'A',1,0.933929,280,735567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 243}, \"maximum_statistics\": {\"great\": 280}}',39.9633,159219928,285162,NULL,'2021-02-27 22:00:35',1614463235,NULL),(1860855813,12995581,1,1020507,1,1,1,'S',1,0.988636,132,993332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',40.0845,156384471,98404,NULL,'2020-11-29 13:17:34',1606655854,NULL),(1862793893,12995581,1,791319,1,1,1,'A',1,0.947273,162,726191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 275}}',40.1067,159250733,293110,NULL,'2021-02-28 21:10:22',1614546622,NULL),(1864032668,12995581,1,791319,1,1,1,'A',1,0.932727,192,708829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 275}}',40.2295,161210069,260084,NULL,'2021-04-24 15:29:57',1619278197,NULL),(1865771534,12995581,1,3037752,0,1,1,'A',1,0.928571,56,838054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',40.3791,163654871,32914,NULL,'2021-07-05 16:16:54',1625501814,NULL),(1877940740,12995581,1,4373139,1,1,1,'A',1,0.95102,156,749375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 245}}',41.3146,181711707,186990,NULL,'2023-11-23 18:36:45',1700764605,NULL),(1865767076,12995581,1,3037434,0,1,1,'A',1,0.925,100,768909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 100}}',41.5668,163810845,73456,NULL,'2021-07-10 10:28:55',1625912935,NULL),(1860779903,12995581,1,193,1,1,1,'B',1,0.89959,170,595666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 410}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',41.7185,156300203,337054,NULL,'2020-11-26 19:41:24',1606419684,NULL),(1862648694,12995581,1,1840334,1,1,1,'A',1,0.935185,156,668247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 216}}',42.0577,159112497,175931,NULL,'2021-02-24 14:43:00',1614177780,NULL),(2060249403,12995581,1,2089987,1,1,1,'A',1,0.949597,105,759408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',43.1814,182431578,190083,NULL,'2024-01-17 21:41:27',1705527687,NULL),(1862782794,12995581,1,1007711,1,1,1,'A',1,0.94702,94,657984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 151}}',44.5281,159250911,89109,NULL,'2021-02-28 21:17:52',1614547072,NULL),(1864035217,12995581,1,2325043,1,1,1,'S',1,0.993243,74,989023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',45.2542,161209743,47597,NULL,'2021-04-24 15:20:47',1619277647,NULL),(1865666849,12995581,1,2631754,1,1,1,'A',1,0.95216,135,722514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 324}}',45.7726,163655070,255574,NULL,'2021-07-05 16:23:31',1625502211,NULL),(1873782580,12995581,1,233712,1,1,1,'S',1,0.994975,199,933428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 199}}',45.9778,175670311,176692,NULL,'2022-11-14 03:46:04',1668397564,NULL),(1873731980,12995581,1,2779003,1,1,1,'S',1,0.978723,188,860109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 188}}',47.1449,175670336,164613,NULL,'2022-11-14 03:48:59',1668397739,NULL),(1860862247,12995581,1,2222443,1,1,1,'S',1,0.985849,106,963551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',47.6805,156301432,76280,NULL,'2020-11-26 20:34:27',1606422867,NULL),(3157289398,12995581,1,4097712,1,1,1,'A',1,0.916667,134,663216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 300}}',50.229,184647020,184897,NULL,'2024-07-14 10:20:38',1720952438,NULL),(1860804271,12995581,1,1939220,0,1,1,'S',1,0.984252,127,918571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',53.4307,156384347,102010,NULL,'2020-11-29 13:12:52',1606655572,NULL),(1864322262,12995581,1,848511,0,1,1,'A',1,0.945591,211,725659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 487, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 533}}',54.0868,161652838,602980,NULL,'2021-05-06 23:52:51',1620345171,NULL),(1873731983,12995581,1,2779003,1,1,1,'S',1,0.984043,188,934937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 188}}',54.3725,175670420,174412,NULL,'2022-11-14 03:57:32',1668398252,NULL),(1873718642,12995581,1,2118445,1,1,1,'A',1,0.912715,282,679622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 464}}',54.6914,175666046,394512,NULL,'2022-11-13 21:28:37',1668374917,NULL),(2962350530,12995581,1,2184752,1,1,1,'S',1,0.989496,238,929729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 238}}',54.8765,184217557,231690,NULL,'2024-06-08 12:17:54',1717849074,NULL),(2290778500,12995581,1,1400144,1,1,1,'S',1,0.974648,355,879092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',55.2946,182667897,427198,NULL,'2024-02-04 20:45:12',1707079512,NULL),(1876395397,12995581,1,1939222,0,1,1,'A',1,0.916216,110,703395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 185}}',55.9954,179428316,121132,NULL,'2023-06-18 03:06:59',1687057619,NULL),(1862707651,12995581,1,848511,0,1,1,'A',1,0.924015,193,696996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',58.8426,159251008,556503,NULL,'2021-02-28 21:22:21',1614547341,NULL),(1860468676,12995581,1,1675831,1,1,1,'S',1,0.993378,151,945939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',61.6781,155634945,111380,NULL,'2020-11-02 21:37:23',1604353043,NULL),(1873739533,12995581,1,568564,1,1,1,'A',1,0.965675,192,770299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 437}}',63.0197,175670448,332968,NULL,'2022-11-14 03:59:56',1668398396,NULL),(1873718583,12995581,1,2118443,1,1,1,'A',1,0.932573,300,718113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 422}, \"maximum_statistics\": {\"great\": 482}}',64.5429,175666766,408382,NULL,'2022-11-13 22:23:34',1668378214,NULL),(1860780074,12995581,1,193,1,1,1,'S',1,0.968238,488,798927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',72.5359,156384053,510872,NULL,'2020-11-29 12:58:19',1606654699,NULL),(1865755291,12995581,1,1939222,1,1,1,'S',1,0.97027,185,879604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',80.8696,163654601,165594,NULL,'2021-07-05 16:07:12',1625501232,NULL),(1850847816,13013173,1,315550,0,1,1,'D',1,0.33631,10,85957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 88, \"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',0.004639,140857947,104526,NULL,'2018-10-26 10:01:38',1540548098,NULL),(1850805642,13013173,1,1036654,0,1,1,'D',1,0.486364,26,174761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 39, \"great\": 36, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',0.061292,140857903,177733,NULL,'2018-10-26 09:58:35',1540547915,NULL),(1850894938,13013173,1,1148432,0,1,1,'D',1,0.555363,25,121272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 66, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',0.313042,140891914,99585,NULL,'2018-10-28 01:19:44',1540689584,NULL),(1850902684,13013173,1,1021530,1,1,1,'D',1,0.612385,61,223411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',0.760288,140892167,130709,NULL,'2018-10-28 01:40:00',1540690800,NULL),(1858292917,13013173,1,657025,0,1,1,'D',1,0.656475,33,158240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 135}, \"maximum_statistics\": {\"great\": 278}}',1.62882,152434206,75678,NULL,'2020-07-04 08:38:04',1593851884,NULL),(1854626144,13013173,1,300253,0,1,1,'D',1,0.689769,68,195946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',1.81153,146587753,135872,NULL,'2019-10-05 02:04:43',1570241083,NULL),(1874200143,13021007,1,878077,1,1,1,'B',1,0.874227,179,557059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 379, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 485}}',NULL,176252212,340164,NULL,'2022-12-16 09:05:19',1671181519,NULL),(1860929119,13021007,1,909726,1,1,1,'C',1,0.726695,61,285359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 140}, \"maximum_statistics\": {\"great\": 236}}',NULL,156466860,148099,NULL,'2020-12-02 11:53:48',1606910028,NULL),(1863725218,13021007,1,1258739,1,1,1,'D',1,0.293258,19,5238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 539, \"miss\": 1544, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2566}}',0.008493,160791012,244920,NULL,'2021-04-13 09:50:58',1618307458,NULL),(1860871225,13021007,1,65419,0,1,1,'D',1,0.648649,17,255372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 34, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 74}}',0.678513,156256562,86772,NULL,'2020-11-25 09:47:45',1606297665,NULL),(1863274014,13021007,1,778239,0,1,1,'D',1,0.665385,30,214569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 52, \"great\": 138}, \"maximum_statistics\": {\"great\": 260}}',2.19742,160031067,119174,NULL,'2021-03-24 01:37:10',1616549830,NULL),(1853879079,13021007,1,1826768,0,1,1,'C',1,0.7375,46,315096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 80}}',2.60162,145681572,27330,NULL,'2019-08-04 12:52:07',1564923127,NULL),(1860939659,13021007,1,1245460,0,1,1,'C',1,0.726496,44,276675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 142}, \"maximum_statistics\": {\"great\": 234}}',3.54426,156438908,86610,NULL,'2020-12-01 11:56:42',1606823802,NULL),(1863319204,13021007,1,81841,0,1,1,'C',1,0.744966,36,357891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 149}}',4.97339,159998220,138388,NULL,'2021-03-23 04:13:00',1616472780,NULL),(1862650150,13021007,1,1843490,1,1,1,'C',1,0.749057,31,283086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',6.34819,159004860,91991,NULL,'2021-02-21 04:52:37',1613883157,NULL),(1862681732,13021007,1,830081,0,1,1,'B',1,0.835859,36,465054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 198}}',7.5083,159005132,174715,NULL,'2021-02-21 05:04:24',1613883864,NULL),(1863186691,13021007,1,74496,0,1,1,'C',1,0.749196,37,271503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 182}, \"maximum_statistics\": {\"great\": 311}}',9.31553,159820361,108890,NULL,'2021-03-18 04:13:03',1616040783,NULL),(1869380057,13021007,1,27498,0,1,1,'C',1,0.77208,66,313182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',13.8392,169227385,137850,NULL,'2022-01-23 02:13:14',1642903994,NULL),(1862685043,13021007,1,76725,0,1,1,'B',1,0.853448,48,477636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 3}}',14.1368,159005040,210061,NULL,'2021-02-21 05:00:34',1613883634,NULL),(1869429135,13021007,1,1826766,0,1,1,'B',1,0.853383,38,445905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 133}}',15.6151,169287259,46890,NULL,'2022-01-25 10:33:02',1643106782,NULL),(1862033592,13021007,1,74499,0,1,1,'B',1,0.831461,72,413852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',20.1231,157988121,106815,NULL,'2021-01-21 11:56:05',1611230165,NULL),(1863301431,13021007,1,830083,0,1,1,'B',1,0.870607,211,524380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 486}, \"maximum_statistics\": {\"great\": 626}}',39.5202,160004763,394738,NULL,'2021-03-23 09:57:31',1616493451,NULL),(2400564173,13021007,1,1826770,1,1,1,'B',1,0.877358,142,583922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 212}}',53.4386,182916449,142576,NULL,'2024-02-24 13:03:16',1708779796,NULL),(1873268484,13021007,1,2413615,1,1,1,'B',1,0.856517,155,480421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 45, \"great\": 778, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1028}}',62.606,174959190,563790,NULL,'2022-10-07 12:08:31',1665144511,NULL),(1871718770,13021007,1,222209,0,1,1,'B',1,0.8905,403,613235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 26, \"great\": 807, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1000}}',64.5511,172611965,815604,NULL,'2022-06-14 05:49:14',1655185754,NULL),(1872162554,13021007,1,120624,0,1,1,'B',1,0.882879,191,556781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 38, \"great\": 852, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1063}}',66.9711,173277196,695526,NULL,'2022-07-13 10:08:27',1657706907,NULL),(1873160891,13021007,1,74500,0,1,1,'A',1,0.921739,301,727521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 345}}',84.9787,174844473,316050,NULL,'2022-10-01 09:44:41',1664617481,NULL),(1870722731,13021007,1,1826769,1,1,1,'S',1,0.972067,179,882884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 179}}',91.8754,171195737,171984,NULL,'2022-04-15 01:49:09',1649987349,NULL),(1873339829,13021007,1,153417,0,1,1,'S',1,0.964088,543,815753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 504, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 543}}',96.7669,175228942,556639,NULL,'2022-10-22 07:25:34',1666423534,NULL),(1873778353,13021007,1,222208,0,1,1,'A',1,0.902256,754,694168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 23, \"great\": 986, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1197}}',100.476,175766418,1283008,NULL,'2022-11-19 11:59:01',1668859141,NULL),(1853473306,13026203,1,1966070,1,1,1,'B',1,0.853774,52,536734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',6.08835,144860692,100868,NULL,'2019-06-15 13:55:39',1560606939,NULL),(1853406676,13026203,1,1119785,0,1,1,'B',1,0.831081,43,444019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 74}}',7.68135,144860844,43479,NULL,'2019-06-15 14:02:46',1560607366,NULL),(1871986067,13026203,1,1486580,0,1,1,'B',1,0.815457,82,448260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',8.70444,173013938,248730,NULL,'2022-07-01 13:15:42',1656681342,NULL),(1853360031,13026203,1,696424,1,1,1,'B',1,0.897436,23,540682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 39}}',8.78803,144860766,44664,NULL,'2019-06-15 13:59:33',1560607173,NULL),(1853445101,13026203,1,1492015,0,1,1,'B',1,0.815068,46,461811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 73}}',8.92368,144860810,30318,NULL,'2019-06-15 14:01:28',1560607288,NULL),(1853440567,13026203,1,1948087,1,1,1,'B',1,0.820442,76,401000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 181}}',9.16125,144861125,79429,NULL,'2019-06-15 14:17:25',1560608245,NULL),(1853435625,13026203,1,994523,0,1,1,'A',1,0.913043,27,602200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',9.30588,144860745,65662,NULL,'2019-06-15 13:58:33',1560607113,NULL),(1853424979,13026203,1,138223,1,1,1,'B',1,0.86014,69,418583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 143}}',9.78294,144861094,118190,NULL,'2019-06-15 14:15:54',1560608154,NULL),(1853352962,13026203,1,85212,0,1,1,'B',1,0.879518,58,580338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 83}}',10.3637,144861037,125488,NULL,'2019-06-15 14:13:21',1560608001,NULL),(1853399256,13026203,1,1984687,1,1,1,'C',1,0.785714,41,316288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 91}}',10.5663,144861135,53390,NULL,'2019-06-15 14:18:10',1560608290,NULL),(1853585197,13026203,1,1969636,0,1,1,'B',1,0.829218,73,404635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 185}, \"maximum_statistics\": {\"great\": 243}}',10.6425,145028651,94410,NULL,'2019-06-25 06:07:47',1561442867,NULL),(1853509210,13026203,1,1257141,1,1,1,'B',1,0.819048,61,429391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 105}}',12.5959,145028659,42612,NULL,'2019-06-25 06:08:45',1561442925,NULL),(1853387284,13026203,1,362067,1,1,1,'A',1,0.965116,25,763598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',13.7078,144860719,83817,NULL,'2019-06-15 13:57:08',1560607028,NULL),(1853375538,13026203,1,1262271,0,1,1,'A',1,0.920635,98,647770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',14.5155,144860917,119416,NULL,'2019-06-15 14:06:35',1560607595,NULL),(1853425899,13026203,1,1697647,1,1,1,'B',1,0.886598,54,471998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 97}}',14.762,144861002,42748,NULL,'2019-06-15 14:11:37',1560607897,NULL),(1853469247,13026203,1,843832,1,1,1,'A',1,0.917526,54,657767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 97}}',15.0963,144860961,130706,NULL,'2019-06-15 14:09:16',1560607756,NULL),(1853451578,13026203,1,1383386,0,1,1,'A',1,0.963415,37,673218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',15.7489,144860795,29874,NULL,'2019-06-15 14:00:35',1560607235,NULL),(1853370340,13026203,1,1537532,1,1,1,'B',1,0.870504,86,614682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 139}}',16.8525,144860888,84336,NULL,'2019-06-15 14:04:50',1560607490,NULL),(1870707270,13026203,1,1383926,1,1,1,'S',1,0.959854,137,795977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',19.433,171057836,126994,NULL,'2022-04-09 04:08:35',1649477315,NULL),(1870713056,13026203,1,1401607,1,1,1,'S',1,0.96,150,782672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',22.1613,171058045,344216,NULL,'2022-04-09 04:22:02',1649478122,NULL),(1870737019,13026203,1,1059410,1,1,1,'A',1,0.935185,108,777500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 108}}',25.3857,171058546,84052,NULL,'2022-04-09 04:52:43',1649479963,NULL),(1870748982,13026203,1,1717458,1,1,1,'X',1,1,76,906398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',26.0449,171058385,210043,NULL,'2022-04-09 04:42:34',1649479354,NULL),(1870713063,13026203,1,1401867,1,1,1,'A',1,0.937229,231,775488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',28.49,171058531,263898,NULL,'2022-04-09 04:51:27',1649479887,NULL),(1853598094,13026203,1,1984688,1,1,1,'SH',1,0.963415,82,796907,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',28.9999,145028619,69201,NULL,'2019-06-25 06:03:41',1561442621,NULL),(1870681105,13026203,1,1284435,1,1,1,'A',1,0.908425,273,702727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',31.7118,171058143,312920,NULL,'2022-04-09 04:27:36',1649478456,NULL),(1870752276,13026203,1,1478838,1,1,1,'S',1,0.957672,189,810483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',34.7918,171058607,196320,NULL,'2022-04-09 04:56:18',1649480178,NULL),(1870713013,13026203,1,1988752,0,1,1,'S',1,0.956989,186,830214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 186}}',41.9131,171058468,178070,NULL,'2022-04-09 04:47:14',1649479634,NULL),(1867661094,13029015,1,714658,0,1,1,'B',1,0.856897,119,526447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 216, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 290}}',NULL,166651281,201356,NULL,'2021-10-15 09:53:39',1634291619,NULL),(1867618325,13029015,1,916110,1,1,1,'B',1,0.800205,77,368707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 54, \"great\": 347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',NULL,166613387,202920,NULL,'2021-10-13 22:26:23',1634163983,NULL),(1852104424,13029015,1,813757,0,1,1,'D',1,0.653846,20,280938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 44}, \"maximum_statistics\": {\"great\": 91}}',0.800728,142897402,84279,NULL,'2019-02-23 21:04:38',1550955878,NULL),(1852147382,13029015,1,1655999,0,1,1,'D',1,0.663306,48,194990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 121}, \"maximum_statistics\": {\"great\": 248}}',1.84543,142808680,82627,NULL,'2019-02-18 14:41:05',1550500865,NULL),(1850253970,13029015,1,1063265,0,1,1,'D',1,0.693103,45,228300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 85, \"great\": 309}, \"maximum_statistics\": {\"great\": 580}}',3.50453,139982538,211800,NULL,'2018-09-06 15:59:16',1536249556,NULL),(1860933489,13029015,1,315551,0,1,1,'C',1,0.736287,44,242711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 64, \"great\": 288}, \"maximum_statistics\": {\"great\": 474}}',6.09935,156568734,163214,NULL,'2020-12-05 15:52:17',1607183537,NULL),(1852130631,13029015,1,830582,0,1,1,'C',1,0.768483,43,316169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 166}, \"maximum_statistics\": {\"great\": 257}}',6.24675,142897436,89080,NULL,'2019-02-23 21:06:26',1550955986,NULL),(1860356039,13029015,1,2129146,1,1,1,'C',1,0.750594,49,272738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 269}, \"maximum_statistics\": {\"great\": 421}}',7.00732,155530108,119248,NULL,'2020-10-29 18:29:38',1603996178,NULL),(1867720916,13029015,1,166358,0,1,1,'C',1,0.753049,84,295591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',11.0959,166857678,117650,NULL,'2021-10-22 15:50:14',1634917814,NULL),(1870865135,13029015,1,714594,0,1,1,'C',1,0.793561,64,365690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',15.1316,171327788,117720,NULL,'2022-04-20 17:28:29',1650475709,NULL),(1860296620,13029015,1,1531609,0,1,1,'C',1,0.783019,103,338922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 34, \"great\": 334}, \"maximum_statistics\": {\"great\": 530}}',15.3431,155530227,225780,NULL,'2020-10-29 18:35:34',1603996534,NULL),(1871727684,13029015,1,1442774,0,1,1,'B',1,0.870813,68,505565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',15.7122,172622853,133439,NULL,'2022-06-14 16:41:44',1655224904,NULL),(1867472078,13029015,1,3033177,1,1,1,'B',1,0.808554,95,372004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',16.4816,166320462,194716,NULL,'2021-10-02 22:34:33',1633214073,NULL),(1860917438,13029015,1,2311454,1,1,1,'B',1,0.806941,103,353181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 320}, \"maximum_statistics\": {\"great\": 461}}',16.8593,156568852,189603,NULL,'2020-12-05 15:55:44',1607183744,NULL),(1862851022,13029015,1,586753,0,1,1,'B',1,0.881086,99,507100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 534}}',30.4853,159499282,245918,NULL,'2021-03-08 18:54:56',1615229696,NULL),(1874725042,13029015,1,1738446,0,1,1,'B',1,0.869048,71,484568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 269}, \"maximum_statistics\": {\"great\": 336}}',32.9042,177038631,149260,NULL,'2023-01-27 16:03:00',1674835380,NULL),(1874518203,13029015,1,2554514,0,1,1,'B',1,0.856218,102,463689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 309}, \"maximum_statistics\": {\"great\": 386}}',33.0731,176825025,168078,NULL,'2023-01-15 12:41:38',1673786498,NULL),(1870778500,13029015,1,817145,0,1,1,'B',1,0.84891,120,485461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 235}, \"maximum_statistics\": {\"great\": 321}}',33.923,171429623,182686,NULL,'2022-04-24 19:45:17',1650829517,NULL),(1870790490,13029015,1,2564097,1,1,1,'A',1,0.912409,89,606033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',44.589,171327975,75900,NULL,'2022-04-20 17:39:42',1650476382,NULL),(1867617671,13029015,1,169846,0,1,1,'B',1,0.892216,194,568097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 417, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 501}}',45.1251,166614080,300208,NULL,'2021-10-13 23:01:49',1634166109,NULL),(1872356724,13029015,1,2016123,0,1,1,'A',1,0.911864,81,585394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 295}}',46.8306,173541870,206316,NULL,'2022-07-25 20:37:36',1658781456,NULL),(1871684573,13029015,1,468991,0,1,1,'A',1,0.916667,176,656944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 282}}',51.4655,172710800,226756,NULL,'2022-06-18 11:01:27',1655550087,NULL),(1874465862,13029015,1,468992,0,1,1,'B',1,0.892208,299,612180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 316}, \"maximum_statistics\": {\"great\": 385}}',51.928,176607881,346366,NULL,'2023-01-03 22:07:18',1672783638,NULL),(1867632220,13029015,1,190047,0,1,1,'A',1,0.954545,280,792354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 323, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',74.4427,166583446,318200,NULL,'2021-10-12 19:24:02',1634066642,NULL),(1850802373,13032351,1,1035059,0,1,1,'D',1,0.647887,31,206755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 75, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 142}}',0.849901,140880145,70521,NULL,'2018-10-27 13:00:22',1540645222,NULL),(1852842624,13032351,1,1594729,0,1,1,'D',1,0.598684,32,131152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 81, \"great\": 156}, \"maximum_statistics\": {\"great\": 380}}',1.10918,143975308,99090,NULL,'2019-04-28 04:54:05',1556427245,NULL),(1852858231,13032351,1,683799,1,1,1,'D',1,0.685874,36,232477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 63, \"great\": 163}, \"maximum_statistics\": {\"great\": 269}}',2.21721,144035207,104618,NULL,'2019-05-01 13:39:11',1556717951,NULL),(1852727503,13032351,1,184518,0,1,1,'C',1,0.716828,32,229433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 68, \"great\": 202, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 309}}',3.17243,143972007,102258,NULL,'2019-04-28 00:07:23',1556410043,NULL),(1852955518,13032351,1,1675843,0,1,1,'D',1,0.682222,42,193182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 124}, \"maximum_statistics\": {\"great\": 225}}',3.39033,143976186,52530,NULL,'2019-04-28 06:03:53',1556431433,NULL),(1852755247,13032351,1,1399604,1,1,1,'C',1,0.729412,52,232423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 68, \"great\": 224}, \"maximum_statistics\": {\"great\": 340}}',4.20414,143972732,94678,NULL,'2019-04-28 01:07:37',1556413657,NULL),(1852739822,13032351,1,101710,0,1,1,'C',1,0.727273,90,290520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 166, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',4.36941,143972438,133318,NULL,'2019-04-28 00:41:30',1556412090,NULL),(1853155006,13032351,1,1762724,1,1,1,'D',1,0.698676,63,223552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 151}}',5.95334,144487500,56210,NULL,'2019-05-25 23:51:12',1558828272,NULL),(1853270142,13032351,1,232718,0,1,1,'C',1,0.716949,55,248293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 160}, \"maximum_statistics\": {\"great\": 295}}',6.33968,144661402,111116,NULL,'2019-06-04 11:39:49',1559648389,NULL),(1852876659,13032351,1,1610432,1,1,1,'C',1,0.71167,68,223942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 56, \"great\": 241}, \"maximum_statistics\": {\"great\": 437}}',6.89459,144051800,129766,NULL,'2019-05-02 13:17:33',1556803053,NULL),(1853077928,13032351,1,1674651,1,1,1,'C',1,0.761236,73,296241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 225}, \"maximum_statistics\": {\"great\": 356}}',7.51051,144317046,123905,NULL,'2019-05-17 01:30:00',1558056600,NULL),(1852777710,13032351,1,1257141,1,1,1,'C',1,0.795238,94,478626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 69, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',7.52487,143951879,57816,NULL,'2019-04-27 00:25:01',1556324701,NULL),(1852786567,13032351,1,1093244,0,1,1,'C',1,0.770312,69,314278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',7.87083,143906792,165999,NULL,'2019-04-24 09:02:35',1556096555,NULL),(1852907498,13032351,1,407203,0,1,1,'C',1,0.770035,37,290754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 196}, \"maximum_statistics\": {\"great\": 287}}',7.96041,144153536,81440,NULL,'2019-05-08 03:58:47',1557287927,NULL),(1852861819,13032351,1,96574,0,1,1,'B',1,0.813043,92,418377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 115}}',8.43694,144051697,139183,NULL,'2019-05-02 13:11:22',1556802682,NULL),(1852787296,13032351,1,1093726,0,1,1,'B',1,0.876405,39,569788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',8.45679,143906772,187277,NULL,'2019-04-24 09:00:27',1556096427,NULL),(1852744736,13032351,1,34210,0,1,1,'B',1,0.810734,55,450110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 126, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',8.46659,143972412,241610,NULL,'2019-04-28 00:39:39',1556411979,NULL),(1852750212,13032351,1,519312,1,1,1,'B',1,0.811111,85,366658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 39, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',8.89573,143972039,123371,NULL,'2019-04-28 00:10:06',1556410206,NULL),(1852740092,13032351,1,336571,0,1,1,'B',1,0.853846,98,523461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 202, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 260}}',9.57056,143972138,311033,NULL,'2019-04-28 00:18:25',1556410705,NULL),(1853147038,13032351,1,1262009,1,1,1,'C',1,0.74605,50,263135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 60, \"great\": 278}, \"maximum_statistics\": {\"great\": 443}}',9.5794,144534556,135536,NULL,'2019-05-28 14:48:57',1559054937,NULL),(1852774528,13032351,1,391578,0,1,1,'B',1,0.872483,86,506011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',9.97637,143972589,103670,NULL,'2019-04-28 00:55:30',1556412930,NULL),(1852929721,13032351,1,969667,0,1,1,'B',1,0.817164,59,420007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 134}}',10.1887,144067697,134210,NULL,'2019-05-03 12:33:45',1556886825,NULL),(1853148795,13032351,1,1263036,0,1,1,'C',1,0.7733,76,322051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 260}, \"maximum_statistics\": {\"great\": 397}}',10.6059,144534513,161000,NULL,'2019-05-28 14:47:18',1559054838,NULL),(1853112901,13032351,1,680746,0,1,1,'C',1,0.747967,89,291979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 210}, \"maximum_statistics\": {\"great\": 369}}',10.8738,144487540,138612,NULL,'2019-05-25 23:54:36',1558828476,NULL),(1852854461,13032351,1,1879806,1,1,1,'C',1,0.793539,50,324885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 251}, \"maximum_statistics\": {\"great\": 356}}',11.1807,144052080,121948,NULL,'2019-05-02 13:35:55',1556804155,NULL),(1853109646,13032351,1,678652,1,1,1,'C',1,0.768029,64,298751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 51, \"great\": 274}, \"maximum_statistics\": {\"great\": 416}}',11.2598,144526948,128972,NULL,'2019-05-28 02:41:13',1559011273,NULL),(1852718184,13032351,1,1678628,1,1,1,'C',1,0.797125,141,374758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 50, \"great\": 422, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 626}}',11.9141,143906845,282682,NULL,'2019-04-24 09:08:55',1556096935,NULL),(1852722132,13032351,1,476366,0,1,1,'B',1,0.862857,71,449070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 175}}',12.7171,143972612,82975,NULL,'2019-04-28 00:57:07',1556413027,NULL),(1853184748,13032351,1,268152,1,1,1,'C',1,0.790441,65,332791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 184}, \"maximum_statistics\": {\"great\": 272}}',12.7988,144534634,139126,NULL,'2019-05-28 14:53:00',1559055180,NULL),(1853153556,13032351,1,745151,1,1,1,'B',1,0.817829,124,443493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 184}, \"maximum_statistics\": {\"great\": 258}}',12.9524,144534142,151120,NULL,'2019-05-28 14:28:13',1559053693,NULL),(1852823396,13032351,1,814465,0,1,1,'B',1,0.843648,61,411114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 247}, \"maximum_statistics\": {\"great\": 307}}',13.2931,143972768,161872,NULL,'2019-04-28 01:10:03',1556413803,NULL),(1852903751,13032351,1,46804,0,1,1,'B',1,0.818965,96,404966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 168}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',13.2985,143976363,104238,NULL,'2019-04-28 06:20:07',1556432407,NULL),(1853161114,13032351,1,1425094,1,1,1,'C',1,0.766566,92,310691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 206}, \"maximum_statistics\": {\"great\": 332}}',13.7783,144534590,120706,NULL,'2019-05-28 14:50:50',1559055050,NULL),(1855527331,13032351,1,195785,0,1,1,'C',1,0.77305,51,300389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 99, \"great\": 561}, \"maximum_statistics\": {\"great\": 846}}',13.8541,148213359,263489,NULL,'2020-01-18 02:24:36',1579314276,NULL),(1852747568,13032351,1,1802010,1,1,1,'B',1,0.85533,73,499597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',14.1933,143906925,110743,NULL,'2019-04-24 09:16:22',1556097382,NULL),(1852860528,13032351,1,1796280,0,1,1,'B',1,0.800664,157,393210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 301}}',16.1526,143975521,163474,NULL,'2019-04-28 05:12:32',1556428352,NULL),(1853339704,13032351,1,1396423,1,1,1,'B',1,0.855505,70,481049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 218}}',16.3538,144661416,120969,NULL,'2019-06-04 11:41:30',1559648490,NULL),(1873351502,13032351,1,1665833,1,1,1,'B',1,0.860849,145,480345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',16.4219,175087775,248618,NULL,'2022-10-14 13:40:07',1665754807,NULL),(1852827388,13032351,1,1818777,0,1,1,'B',1,0.859206,113,474743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',16.5469,143951866,147302,NULL,'2019-04-27 00:24:07',1556324647,NULL),(1853102559,13032351,1,829238,0,1,1,'C',1,0.790441,120,355098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 276}, \"maximum_statistics\": {\"great\": 408}}',16.705,144487589,233842,NULL,'2019-05-25 23:58:55',1558828735,NULL),(1852742692,13032351,1,1871007,1,1,1,'B',1,0.858621,85,495235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',16.9459,143952072,66716,NULL,'2019-04-27 00:41:26',1556325686,NULL),(1853214470,13032351,1,1804616,0,1,1,'B',1,0.862762,122,473957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 431}, \"maximum_statistics\": {\"great\": 572}}',17.5668,144516552,306841,NULL,'2019-05-27 13:13:22',1558962802,NULL),(1853139920,13032351,1,538264,0,1,1,'C',1,0.790541,116,354938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 303}, \"maximum_statistics\": {\"great\": 444}}',17.6125,144416639,195882,NULL,'2019-05-22 04:10:38',1558498238,NULL),(1852947189,13032351,1,659015,0,1,1,'B',1,0.840517,193,436086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 81, \"great\": 555}, \"maximum_statistics\": {\"great\": 696}}',17.7337,143975918,335560,NULL,'2019-04-28 05:43:34',1556430214,NULL),(1852958432,13032351,1,1935391,1,1,1,'B',1,0.843407,82,423803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 279}, \"maximum_statistics\": {\"great\": 364}}',18.0775,144035842,155864,NULL,'2019-05-01 14:14:14',1556720054,NULL),(1853141260,13032351,1,538712,0,1,1,'B',1,0.875,47,497178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 212}}',18.1659,144416637,131643,NULL,'2019-05-22 04:10:28',1558498228,NULL),(1852931936,13032351,1,796622,1,1,1,'B',1,0.841693,141,454165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 237}, \"maximum_statistics\": {\"great\": 319}}',18.1983,144052021,183131,NULL,'2019-05-02 13:32:17',1556803937,NULL),(1853179081,13032351,1,63559,0,1,1,'C',1,0.777351,136,361538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 27, \"great\": 316}, \"maximum_statistics\": {\"great\": 521}}',18.4589,144534039,332722,NULL,'2019-05-28 14:23:08',1559053388,NULL),(1852892315,13032351,1,1257142,1,1,1,'B',1,0.834783,114,552243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 115}}',18.5018,144170374,75480,NULL,'2019-05-09 05:06:21',1557378381,NULL),(1853243918,13032351,1,1531492,1,1,1,'B',1,0.810345,84,391086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 261}}',18.806,144661352,120532,NULL,'2019-06-04 11:36:11',1559648171,NULL),(1852753265,13032351,1,713689,0,1,1,'A',1,0.938596,54,703616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',18.8197,143951901,127422,NULL,'2019-04-27 00:27:16',1556324836,NULL),(1853149330,13032351,1,741495,1,1,1,'C',1,0.780781,106,360809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 333}}',18.8603,144534175,155730,NULL,'2019-05-28 14:29:50',1559053790,NULL),(1853120485,13032351,1,1042106,1,1,1,'B',1,0.810277,253,492252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 157}, \"maximum_statistics\": {\"great\": 253}}',19.1498,144416651,184012,NULL,'2019-05-22 04:12:24',1558498344,NULL),(1853711633,13032351,1,70666,0,1,1,'B',1,0.810513,85,371336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 286}, \"maximum_statistics\": {\"great\": 409}}',19.3142,145332201,209692,NULL,'2019-07-14 03:07:54',1563073674,NULL),(1852896269,13032351,1,46803,0,1,1,'A',1,0.944444,115,751278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.3484,143993922,106992,NULL,'2019-04-29 03:14:23',1556507663,NULL),(1853030583,13032351,1,1257955,0,1,1,'B',1,0.803297,97,368181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 315}, \"maximum_statistics\": {\"great\": 455}}',19.5991,144348539,177996,NULL,'2019-05-18 14:28:32',1558189712,NULL),(1852842467,13032351,1,477943,1,1,1,'B',1,0.874114,77,474440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 235}, \"maximum_statistics\": {\"great\": 282}}',19.6961,144153499,137338,NULL,'2019-05-08 03:54:57',1557287697,NULL),(1853122916,13032351,1,1382258,1,1,1,'B',1,0.815041,62,385336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 246}}',19.8898,144516349,93546,NULL,'2019-05-27 13:02:45',1558962165,NULL),(1852883941,13032351,1,729927,1,1,1,'B',1,0.865385,124,554346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 156}}',20.3501,144034967,165667,NULL,'2019-05-01 13:26:52',1556717212,NULL),(1852747935,13032351,1,1802103,1,1,1,'A',1,0.916244,58,583624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',20.7156,143906907,101705,NULL,'2019-04-24 09:14:41',1556097281,NULL),(1853137630,13032351,1,724337,1,1,1,'B',1,0.813312,64,387789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 213}, \"maximum_statistics\": {\"great\": 308}}',21.2999,144526761,149388,NULL,'2019-05-28 02:22:24',1559010144,NULL),(1853159323,13032351,1,1279289,1,1,1,'B',1,0.870262,53,471141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 286}, \"maximum_statistics\": {\"great\": 343}}',21.9101,144516630,135992,NULL,'2019-05-27 13:17:33',1558963053,NULL),(1853101656,13032351,1,476693,1,1,1,'B',1,0.828488,122,418135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 249}, \"maximum_statistics\": {\"great\": 344}}',21.9201,144534675,180066,NULL,'2019-05-28 14:55:34',1559055334,NULL),(1852853936,13032351,1,679642,0,1,1,'B',1,0.82987,107,407441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 46, \"great\": 554}, \"maximum_statistics\": {\"great\": 770}}',22.3589,143976231,326373,NULL,'2019-04-28 06:08:06',1556431686,NULL),(1852836801,13032351,1,665262,1,1,1,'B',1,0.844178,100,462919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 217}, \"maximum_statistics\": {\"great\": 292}}',22.8222,144051951,172352,NULL,'2019-05-02 13:27:10',1556803630,NULL),(1852854508,13032351,1,844182,0,1,1,'B',1,0.835391,130,417326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 56, \"great\": 545}, \"maximum_statistics\": {\"great\": 729}}',24.0634,143976176,307212,NULL,'2019-04-28 06:02:54',1556431374,NULL),(1852875457,13032351,1,1504923,1,1,1,'B',1,0.875758,97,484316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 267}, \"maximum_statistics\": {\"great\": 330}}',24.6774,144035445,154688,NULL,'2019-05-01 13:52:50',1556718770,NULL),(1852911900,13032351,1,1448650,0,1,1,'B',1,0.847994,133,426949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 506}, \"maximum_statistics\": {\"great\": 648}}',24.7834,144153555,298484,NULL,'2019-05-08 04:02:25',1557288145,NULL),(1853129366,13032351,1,1389434,1,1,1,'B',1,0.843612,155,512137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 227}}',24.7964,144516310,147316,NULL,'2019-05-27 13:00:59',1558962059,NULL),(1853140985,13032351,1,1255541,1,1,1,'B',1,0.829885,79,399115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 326}, \"maximum_statistics\": {\"great\": 435}}',25.2495,144516671,163082,NULL,'2019-05-27 13:19:24',1558963164,NULL),(1852844107,13032351,1,1596704,0,1,1,'A',1,0.920601,148,687505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 233}}',25.5148,143975292,174440,NULL,'2019-04-28 04:52:25',1556427145,NULL),(1852862248,13032351,1,1797367,1,1,1,'B',1,0.85209,64,428450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 232}, \"maximum_statistics\": {\"great\": 311}}',25.5763,144035675,114120,NULL,'2019-05-01 14:05:43',1556719543,NULL),(1852896714,13032351,1,1262010,0,1,1,'B',1,0.866776,166,508979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 237}, \"maximum_statistics\": {\"great\": 304}}',25.8096,143975354,183482,NULL,'2019-04-28 04:57:45',1556427465,NULL),(1852852655,13032351,1,1605112,1,1,1,'B',1,0.858353,191,500208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 316}, \"maximum_statistics\": {\"great\": 413}}',26.0795,144035554,243805,NULL,'2019-05-01 13:58:52',1556719132,NULL),(1852894951,13032351,1,1071233,0,1,1,'A',1,0.909483,56,556949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 116}}',26.4722,144035381,54586,NULL,'2019-05-01 13:49:00',1556718540,NULL),(1852926233,13032351,1,453094,0,1,1,'A',1,0.909756,109,630130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 205}}',26.52,144035138,157116,NULL,'2019-05-01 13:35:50',1556717750,NULL),(1852927790,13032351,1,268153,1,1,1,'A',1,0.935976,99,629685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 164}}',27.1119,144153482,137837,NULL,'2019-05-08 03:53:15',1557287595,NULL),(1853188262,13032351,1,1065901,1,1,1,'B',1,0.820917,104,413464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',27.1229,144416659,162202,NULL,'2019-05-22 04:14:05',1558498445,NULL),(1852837716,13032351,1,666535,1,1,1,'B',1,0.803,189,397070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 44, \"great\": 650}, \"maximum_statistics\": {\"great\": 1000}}',27.2299,144034914,567306,NULL,'2019-05-01 13:24:23',1556717063,NULL),(1852734820,13032351,1,681247,0,1,1,'A',1,0.902439,246,685050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 198}, \"maximum_statistics\": {\"great\": 246}}',27.3361,143972633,199860,NULL,'2019-04-28 00:59:02',1556413142,NULL),(1853176247,13032351,1,410473,0,1,1,'B',1,0.894052,153,582192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 269}}',27.7488,144487463,162133,NULL,'2019-05-25 23:48:48',1558828128,NULL),(1852951139,13032351,1,1481894,1,1,1,'B',1,0.895202,105,553454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 327}, \"maximum_statistics\": {\"great\": 396}}',28.7617,143976263,235116,NULL,'2019-04-28 06:10:43',1556431843,NULL),(1852849244,13032351,1,1697647,1,1,1,'S',1,0.958763,97,704259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',28.9443,144034926,61496,NULL,'2019-05-01 13:25:13',1556717113,NULL),(1853178957,13032351,1,63499,0,1,1,'B',1,0.815399,210,435416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 8, \"great\": 348}, \"maximum_statistics\": {\"great\": 539}}',29.1228,144534093,388278,NULL,'2019-05-28 14:26:01',1559053561,NULL),(1852845666,13032351,1,1695469,1,1,1,'B',1,0.881127,217,540779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 322}, \"maximum_statistics\": {\"great\": 408}}',29.3923,144051771,238063,NULL,'2019-05-02 13:15:47',1556802947,NULL),(1852837983,13032351,1,667360,1,1,1,'A',1,0.933036,159,676953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 224}}',29.3955,144051861,187401,NULL,'2019-05-02 13:21:25',1556803285,NULL),(1852943476,13032351,1,650735,0,1,1,'B',1,0.872093,113,503059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 301}}',29.7062,144035308,157964,NULL,'2019-05-01 13:44:52',1556718292,NULL),(1852923185,13032351,1,1651956,1,1,1,'A',1,0.910448,122,596469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 201}}',29.8887,144035640,144240,NULL,'2019-05-01 14:04:04',1556719444,NULL),(1853306382,13032351,1,994479,1,1,1,'A',1,0.912195,104,609776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 205}}',29.984,144661327,144350,NULL,'2019-06-04 11:34:17',1559648057,NULL),(1853134913,13032351,1,208740,1,1,1,'B',1,0.832443,138,437738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 46, \"great\": 544}, \"maximum_statistics\": {\"great\": 749}}',30.3306,144487408,412536,NULL,'2019-05-25 23:44:02',1558827842,NULL),(1853116833,13032351,1,1223877,0,1,1,'B',1,0.866864,150,521613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 338}}',30.5163,144527208,188758,NULL,'2019-05-28 03:13:40',1559013220,NULL),(1852838247,13032351,1,1687762,1,1,1,'B',1,0.878289,136,547447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 304}}',30.7631,144035273,195534,NULL,'2019-05-01 13:43:06',1556718186,NULL),(1853101919,13032351,1,88475,0,1,1,'B',1,0.826219,132,435730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 25, \"great\": 560}, \"maximum_statistics\": {\"great\": 820}}',30.9351,144534279,495088,NULL,'2019-05-28 14:35:31',1559054131,NULL),(1853251565,13032351,1,1539285,1,1,1,'B',1,0.827089,102,422087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 347}}',31.3441,144661381,186242,NULL,'2019-06-04 11:37:49',1559648269,NULL),(1852873826,13032351,1,359937,0,1,1,'A',1,0.932304,200,686775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 421}}',31.8855,144052295,429408,NULL,'2019-05-02 13:48:49',1556804929,NULL),(1853032186,13032351,1,241185,0,1,1,'A',1,0.921652,292,697658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 351}}',32.1847,144317250,304514,NULL,'2019-05-17 01:44:36',1558057476,NULL),(1852741149,13032351,1,338999,0,1,1,'A',1,0.918539,158,627132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 464, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 534}}',32.5126,143972194,417830,NULL,'2019-04-28 00:22:25',1556410945,NULL),(1852854758,13032351,1,93454,0,1,1,'B',1,0.887407,117,501172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 49, \"great\": 572}, \"maximum_statistics\": {\"great\": 675}}',33.0613,143975429,359735,NULL,'2019-04-28 05:04:14',1556427854,NULL),(1852816083,13032351,1,1762731,0,1,1,'S',1,0.954023,87,681751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',33.4971,143972672,54460,NULL,'2019-04-28 01:02:27',1556413347,NULL),(1853030163,13032351,1,1257907,1,1,1,'A',1,0.967442,149,782606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 215}}',33.8854,144348446,181988,NULL,'2019-05-18 14:24:54',1558189494,NULL),(1853019074,13032351,1,546409,0,1,1,'A',1,0.923077,298,683484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 371}, \"maximum_statistics\": {\"great\": 429}}',33.9202,144348638,435324,NULL,'2019-05-18 14:32:03',1558189923,NULL),(1852881637,13032351,1,1243712,1,1,1,'B',1,0.886441,131,532636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 468}, \"maximum_statistics\": {\"great\": 590}}',34.1701,143976340,351882,NULL,'2019-04-28 06:18:18',1556432298,NULL),(1852894771,13032351,1,918524,1,1,1,'A',1,0.919643,171,632214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 280}}',35.4634,144035252,203369,NULL,'2019-05-01 13:41:17',1556718077,NULL),(1852926978,13032351,1,966380,1,1,1,'S',1,0.951883,239,772529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 216}, \"maximum_statistics\": {\"great\": 239}}',37.2859,144153516,203548,NULL,'2019-05-08 03:56:54',1557287814,NULL),(1852962311,13032351,1,1973534,1,1,1,'S',1,0.953917,217,771337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 217}}',37.424,144035365,207048,NULL,'2019-05-01 13:48:05',1556718485,NULL),(1853137527,13032351,1,1252717,1,1,1,'A',1,0.935897,351,743859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 306}, \"maximum_statistics\": {\"great\": 351}}',39.1621,144487240,297860,NULL,'2019-05-25 23:31:15',1558827075,NULL),(1852953871,13032351,1,1581999,1,1,1,'A',1,0.923077,118,599250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 286}}',39.1653,144052159,199653,NULL,'2019-05-02 13:40:52',1556804452,NULL),(1853112799,13032351,1,95949,0,1,1,'B',1,0.855219,97,458132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 297}}',40.7995,144516274,181834,NULL,'2019-05-27 12:59:18',1558961958,NULL),(1852862729,13032351,1,345284,1,1,1,'A',1,0.934263,216,678834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 251}}',40.9986,143975268,214358,NULL,'2019-04-28 04:50:42',1556427042,NULL),(1852992132,13032351,1,1493534,1,1,1,'B',1,0.876823,161,530815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 486}, \"maximum_statistics\": {\"great\": 617}}',41.0915,144317160,401938,NULL,'2019-05-17 01:38:14',1558057094,NULL),(1852900070,13032351,1,1077059,1,1,1,'A',1,0.938811,145,670948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 286}}',43.2586,144035400,190300,NULL,'2019-05-01 13:50:46',1556718646,NULL),(1852927051,13032351,1,1917081,1,1,1,'A',1,0.954545,209,777980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 253}}',43.772,144035336,205724,NULL,'2019-05-01 13:46:30',1556718390,NULL),(1852923389,13032351,1,572063,1,1,1,'B',1,0.877079,541,642079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 408}, \"maximum_statistics\": {\"great\": 541}}',44.0845,144052221,577730,NULL,'2019-05-02 13:44:41',1556804681,NULL),(1852864219,13032351,1,1215136,1,1,1,'B',1,0.895421,266,559550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 662}, \"maximum_statistics\": {\"great\": 808}}',44.238,144035767,563418,NULL,'2019-05-01 14:10:31',1556719831,NULL),(1852933180,13032351,1,1657945,0,1,1,'B',1,0.893671,150,567629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 395}}',44.7915,144052054,233337,NULL,'2019-05-02 13:34:15',1556804055,NULL),(1852850423,13032351,1,833431,1,1,1,'A',1,0.944785,161,673714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 326}}',44.8911,144035798,203315,NULL,'2019-05-01 14:12:20',1556719940,NULL),(1853017017,13032351,1,223407,0,1,1,'A',1,0.934137,253,659494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 474}, \"maximum_statistics\": {\"great\": 539}}',45.9269,144317218,412358,NULL,'2019-05-17 01:41:49',1558057309,NULL),(1852846101,13032351,1,672235,1,1,1,'A',1,0.901841,121,582245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 274}, \"maximum_statistics\": {\"great\": 326}}',46.6592,144170341,227100,NULL,'2019-05-09 05:02:24',1557378144,NULL),(1853247614,13032351,1,1536684,1,1,1,'A',1,0.969697,224,752319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 297}}',46.9832,144661302,242292,NULL,'2019-06-04 11:32:08',1559647928,NULL),(1852929714,13032351,1,1655999,0,1,1,'S',1,0.987903,248,860562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 248}}',48.9858,144051978,241994,NULL,'2019-05-02 13:28:46',1556803726,NULL),(1853139099,13032351,1,898109,1,1,1,'A',1,0.950397,156,700541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 252}}',51.5293,144487293,198045,NULL,'2019-05-25 23:35:30',1558827330,NULL),(1852846962,13032351,1,1785614,1,1,1,'A',1,0.924149,195,659841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 566}, \"maximum_statistics\": {\"great\": 646}}',52.3761,144051922,464164,NULL,'2019-05-02 13:25:21',1556803521,NULL),(1852969231,13032351,1,1697648,1,1,1,'S',1,0.971774,124,836452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',54.7672,144317058,99850,NULL,'2019-05-17 01:30:47',1558056647,NULL),(1853042440,13032351,1,1272916,1,1,1,'S',1,0.951389,288,763336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 260}, \"maximum_statistics\": {\"great\": 288}}',55.4,144348493,282938,NULL,'2019-05-18 14:26:33',1558189593,NULL),(1877674568,13032699,1,463383,0,1,1,'B',1,0.886189,84,528354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',NULL,181227311,188001,NULL,'2023-10-17 09:28:51',1697534931,NULL),(1877469772,13032699,1,58930,0,1,1,'D',1,0.40099,8,141724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 47, \"great\": 27}, \"maximum_statistics\": {\"great\": 101}}',0.017185,181067806,101160,NULL,'2023-10-05 07:43:40',1696491820,NULL),(1877542441,13032699,1,3863742,1,1,1,'D',1,0.666667,13,212671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 37}, \"maximum_statistics\": {\"great\": 66}}',0.958805,181108079,20148,NULL,'2023-10-08 05:13:52',1696742032,NULL),(1876344219,13032699,1,1829788,1,1,1,'D',1,0.683735,30,198692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 88}, \"maximum_statistics\": {\"great\": 166}}',1.41639,179567472,41663,NULL,'2023-06-27 03:09:19',1687835359,NULL),(1877442997,13032699,1,3707679,1,1,1,'C',1,0.713115,36,339011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 61}}',1.45429,181122472,21482,NULL,'2023-10-09 04:04:06',1696824246,NULL),(1877494429,13032699,1,310141,0,1,1,'D',1,0.661088,25,170181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 125}, \"maximum_statistics\": {\"great\": 239}}',1.50094,181045284,55264,NULL,'2023-10-03 14:06:27',1696341987,NULL),(1877899714,13032699,1,2603749,1,1,1,'D',1,0.685065,46,238008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',1.99328,181684983,64126,NULL,'2023-11-21 15:04:33',1700579073,NULL),(2259304406,13032699,1,3071254,0,1,1,'D',1,0.696581,26,212445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 69}, \"maximum_statistics\": {\"great\": 117}}',2.21936,182593051,29378,NULL,'2024-01-30 01:49:28',1706579368,NULL),(1877578786,13032699,1,2348952,1,1,1,'C',1,0.701389,20,257390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 72}}',2.44732,181330876,23670,NULL,'2023-10-25 12:16:42',1698236202,NULL),(1877440307,13032699,1,616305,0,1,1,'C',1,0.744318,24,264138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',3.47876,181107638,54876,NULL,'2023-10-08 04:24:22',1696739062,NULL),(1877476033,13032699,1,252053,0,1,1,'C',1,0.73913,30,294460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 115}}',3.54059,181019560,34797,NULL,'2023-10-01 13:38:42',1696167522,NULL),(1877469195,13032699,1,4054520,1,1,1,'C',1,0.721649,29,242323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 97}}',3.67817,181122805,26672,NULL,'2023-10-09 04:52:38',1696827158,NULL),(1877553668,13032699,1,4231469,1,1,1,'C',1,0.770833,21,309602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 72}}',3.9414,181106202,18970,NULL,'2023-10-08 01:43:33',1696729413,NULL),(1877681472,13032699,1,3826992,1,1,1,'C',1,0.723744,71,261101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',3.97095,181350742,84360,NULL,'2023-10-27 03:41:05',1698378065,NULL),(1877458457,13032699,1,3904842,1,1,1,'C',1,0.798781,25,351793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 82}}',3.99064,181106275,25548,NULL,'2023-10-08 01:50:56',1696729856,NULL),(1877676324,13032699,1,2592631,1,1,1,'C',1,0.737354,44,368856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',4.10287,181304979,237881,NULL,'2023-10-23 08:18:44',1698049124,NULL),(1877464931,13032699,1,52795,1,1,1,'C',1,0.730159,82,323916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 126}}',4.19144,181122352,72186,NULL,'2023-10-09 03:51:08',1696823468,NULL),(1877798747,13032699,1,490155,1,1,1,'C',1,0.737598,46,247906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 59, \"great\": 241}, \"maximum_statistics\": {\"great\": 383}}',4.28029,181419933,130146,NULL,'2023-11-01 14:09:16',1698847756,NULL),(1877429556,13032699,1,4135869,1,1,1,'C',1,0.775862,26,314189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',4.29788,181031426,49526,NULL,'2023-10-02 11:37:53',1696246673,NULL),(1877731922,13032699,1,1926863,1,1,1,'C',1,0.740385,46,281613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',4.51619,181478906,74770,NULL,'2023-11-05 16:34:00',1699202040,NULL),(1877727663,13032699,1,2473944,1,1,1,'C',1,0.780303,38,354123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 66}}',4.52872,181420041,19130,NULL,'2023-11-01 14:18:45',1698848325,NULL),(1877406469,13032699,1,2010583,1,1,1,'C',1,0.766509,33,293933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 134}, \"maximum_statistics\": {\"great\": 212}}',4.56831,180962643,56730,NULL,'2023-09-27 11:27:07',1695814027,NULL),(1877430318,13032699,1,1819080,1,1,1,'C',1,0.75,34,279189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',4.74359,181108278,90288,NULL,'2023-10-08 05:33:04',1696743184,NULL),(1877519179,13032699,1,3632912,1,1,1,'C',1,0.762548,57,293233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 43, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',4.97645,181107746,90974,NULL,'2023-10-08 04:37:18',1696739838,NULL),(1877464233,13032699,1,2133344,1,1,1,'B',1,0.840909,36,484223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 44}}',5.06563,181098407,16992,NULL,'2023-10-07 13:55:42',1696686942,NULL),(1877590147,13032699,1,2365347,1,1,1,'C',1,0.758929,36,286056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 104}, \"maximum_statistics\": {\"great\": 168}}',5.33824,181225135,52574,NULL,'2023-10-17 03:25:40',1697513140,NULL),(1877550660,13032699,1,3983433,1,1,1,'C',1,0.781579,57,347911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 127}, \"maximum_statistics\": {\"great\": 190}}',5.36093,181067792,86332,NULL,'2023-10-05 07:41:49',1696491709,NULL),(1877547536,13032699,1,525557,0,1,1,'C',1,0.766667,26,335329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',5.38244,181045868,80574,NULL,'2023-10-03 14:56:55',1696345015,NULL),(2254016586,13032699,1,2228903,1,1,1,'C',1,0.75,37,320412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',5.54042,182518194,59230,NULL,'2024-01-24 13:16:27',1706102187,NULL),(1878313395,13032699,1,2721137,1,1,1,'C',1,0.778409,58,383810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 88}}',5.81551,182112588,48920,NULL,'2023-12-24 14:31:12',1703428272,NULL),(1877553035,13032699,1,3875600,1,1,1,'B',1,0.822835,22,393923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 127}}',6.29566,181096893,47526,NULL,'2023-10-07 12:05:40',1696680340,NULL),(1877445333,13032699,1,3894865,1,1,1,'B',1,0.822581,26,414459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',6.31314,181032227,53769,NULL,'2023-10-02 12:45:54',1696250754,NULL),(1877504894,13032699,1,1975270,1,1,1,'C',1,0.791444,56,347388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',6.38373,181096981,77864,NULL,'2023-10-07 12:12:52',1696680772,NULL),(2256459587,13032699,1,2789282,1,1,1,'C',1,0.757042,46,284603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',6.43212,182572566,88872,NULL,'2024-01-28 12:38:46',1706445526,NULL),(1877455462,13032699,1,46803,0,1,1,'B',1,0.833333,39,472378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.48125,181031814,75182,NULL,'2023-10-02 12:10:36',1696248636,NULL),(1877609652,13032699,1,2415915,1,1,1,'C',1,0.785294,85,361035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 115}, \"maximum_statistics\": {\"great\": 170}}',6.65561,181225156,67894,NULL,'2023-10-17 03:29:56',1697513396,NULL),(1877542477,13032699,1,3863743,1,1,1,'B',1,0.893939,33,616795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',6.81403,181098390,17887,NULL,'2023-10-07 13:54:37',1696686877,NULL),(1877542650,13032699,1,4292875,1,1,1,'B',1,0.804878,46,400652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 82}}',6.8146,181031636,27750,NULL,'2023-10-02 11:57:59',1696247879,NULL),(1877491988,13032699,1,2224719,1,1,1,'C',1,0.779863,55,319628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',6.84383,181111077,94244,NULL,'2023-10-08 10:08:15',1696759695,NULL),(1877547743,13032699,1,1034838,0,1,1,'B',1,0.841463,31,434031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 123}}',7.04098,181067830,54332,NULL,'2023-10-05 07:47:45',1696492065,NULL),(1877491656,13032699,1,3810305,0,1,1,'B',1,0.805172,65,359612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',7.28805,181031348,109502,NULL,'2023-10-02 11:28:24',1696246104,NULL),(1877629675,13032699,1,1949344,1,1,1,'C',1,0.79562,59,355299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 39, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',7.32381,181274613,117356,NULL,'2023-10-21 03:17:01',1697858221,NULL),(1877451503,13032699,1,4166084,1,1,1,'B',1,0.82381,57,392469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 157}, \"maximum_statistics\": {\"great\": 210}}',7.46245,181097778,78446,NULL,'2023-10-07 13:12:16',1696684336,NULL),(1877536746,13032699,1,3859748,1,1,1,'B',1,0.818584,51,395470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',7.4712,181106606,46858,NULL,'2023-10-08 02:30:52',1696732252,NULL),(2256460220,13032699,1,1972611,0,1,1,'C',1,0.788396,42,324000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 46, \"great\": 215}, \"maximum_statistics\": {\"great\": 293}}',7.48218,182572629,94510,NULL,'2024-01-28 12:44:29',1706445869,NULL),(1877477087,13032699,1,3564047,1,1,1,'B',1,0.832237,41,399369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 117}, \"maximum_statistics\": {\"great\": 152}}',7.5232,181067851,48478,NULL,'2023-10-05 07:49:47',1696492187,NULL),(1877534643,13032699,1,2347223,0,1,1,'B',1,0.820895,36,416980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 67}}',7.53219,181067766,22462,NULL,'2023-10-05 07:38:11',1696491491,NULL),(1877647238,13032699,1,4196542,1,1,1,'C',1,0.7825,48,322486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 132}, \"maximum_statistics\": {\"great\": 200}}',7.67426,181279062,66590,NULL,'2023-10-21 11:53:24',1697889204,NULL),(1877468310,13032699,1,3152672,1,1,1,'C',1,0.782927,55,327195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 410}}',7.72945,181122860,148104,NULL,'2023-10-09 04:59:21',1696827561,NULL),(1877801749,13032699,1,2269015,0,1,1,'C',1,0.781447,58,318716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',7.81723,181426835,118772,NULL,'2023-11-02 01:37:28',1698889048,NULL),(1877497425,13032699,1,3816363,1,1,1,'C',1,0.762324,45,306182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 174}, \"maximum_statistics\": {\"great\": 284}}',7.88948,181108246,105494,NULL,'2023-10-08 05:29:29',1696742969,NULL),(2254015734,13032699,1,2623781,1,1,1,'B',1,0.806452,47,364605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 135}, \"maximum_statistics\": {\"great\": 186}}',7.88977,182518173,61360,NULL,'2024-01-24 13:14:51',1706102091,NULL),(1877532729,13032699,1,468990,0,1,1,'C',1,0.797297,31,352664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',7.90395,181031935,60344,NULL,'2023-10-02 12:19:33',1696249173,NULL),(1878230361,13032699,1,1660438,0,1,1,'C',1,0.782609,48,330013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',7.96327,182055540,70622,NULL,'2023-12-20 08:18:11',1703060291,NULL),(1877760638,13032699,1,3336426,1,1,1,'B',1,0.802048,40,340893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',8.18418,181537315,101456,NULL,'2023-11-10 10:55:46',1699613746,NULL),(1877710440,13032699,1,3529561,1,1,1,'C',1,0.788265,67,362849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 130}, \"maximum_statistics\": {\"great\": 196}}',8.25038,181420025,96426,NULL,'2023-11-01 14:17:38',1698848258,NULL),(1878258584,13032699,1,2249371,1,1,1,'C',1,0.794118,46,339514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',8.51098,182055528,82938,NULL,'2023-12-20 08:16:42',1703060202,NULL),(1877509998,13032699,1,4283232,1,1,1,'B',1,0.856164,43,457634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',8.79605,181032251,69756,NULL,'2023-10-02 12:48:02',1696250882,NULL),(2256459922,13032699,1,3833620,1,1,1,'C',1,0.789409,82,339810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 55, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 406}}',8.80033,182572599,181748,NULL,'2024-01-28 12:41:52',1706445712,NULL),(1877374984,13032699,1,2156448,1,1,1,'B',1,0.850711,71,466683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 211}}',8.8905,180966174,104727,NULL,'2023-09-27 16:01:42',1695830502,NULL),(1877458898,13032699,1,3127996,1,1,1,'B',1,0.886598,50,557703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 97}}',8.9651,181106221,44474,NULL,'2023-10-08 01:46:37',1696729597,NULL),(1877979544,13032699,1,2194486,1,1,1,'B',1,0.822404,38,392491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 183}}',9.17358,181835658,76026,NULL,'2023-12-03 09:52:47',1701597167,NULL),(1877450654,13032699,1,3506351,1,1,1,'B',1,0.886792,53,595976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 41}, \"maximum_statistics\": {\"great\": 53}}',9.31933,181106256,27568,NULL,'2023-10-08 01:49:04',1696729744,NULL),(1877526289,13032699,1,3848159,0,1,1,'B',1,0.83758,51,430447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 157}}',9.51404,181032076,64828,NULL,'2023-10-02 12:30:53',1696249853,NULL),(1877678263,13032699,1,3584041,1,1,1,'C',1,0.792343,75,351777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 291}, \"maximum_statistics\": {\"great\": 431}}',9.62878,181352845,165704,NULL,'2023-10-27 09:57:52',1698400672,NULL),(1877610719,13032699,1,1935107,1,1,1,'B',1,0.810945,49,376002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',9.92502,181227388,71428,NULL,'2023-10-17 09:37:10',1697535430,NULL),(1877639910,13032699,1,2877471,1,1,1,'B',1,0.805344,75,374592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',9.96555,181274596,107802,NULL,'2023-10-21 03:14:31',1697858071,NULL),(1877592040,13032699,1,4151932,1,1,1,'B',1,0.801242,57,379936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 161}}',9.9793,181253461,64942,NULL,'2023-10-19 12:59:51',1697720391,NULL),(1877694599,13032699,1,3487289,1,1,1,'B',1,0.823944,67,378378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',9.99225,181420112,79690,NULL,'2023-11-01 14:24:23',1698848663,NULL),(1877450702,13032699,1,3506352,1,1,1,'B',1,0.83945,38,435253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 109}}',10.0311,181107651,40810,NULL,'2023-10-08 04:25:46',1696739146,NULL),(1877433502,13032699,1,1560,0,1,1,'C',1,0.766562,57,346502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 8}}',10.0963,181122390,213404,NULL,'2023-10-09 03:54:41',1696823681,NULL),(1877673134,13032699,1,2280432,0,1,1,'B',1,0.809384,57,363018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',10.1124,181342409,117406,NULL,'2023-10-26 11:49:25',1698320965,NULL),(1877395335,13032699,1,4196589,1,1,1,'B',1,0.88587,58,556531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',10.2479,180966110,43222,NULL,'2023-09-27 15:55:55',1695830155,NULL),(1878292269,13032699,1,2647541,1,1,1,'B',1,0.856322,45,462684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',10.2698,182070792,34212,NULL,'2023-12-21 13:53:06',1703166786,NULL),(1877479333,13032699,1,2178161,1,1,1,'B',1,0.857143,70,490721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',10.3501,181113637,56781,NULL,'2023-10-08 13:33:39',1696772019,NULL),(1877476810,13032699,1,3920171,1,1,1,'B',1,0.846354,44,423651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 145}, \"maximum_statistics\": {\"great\": 192}}',10.4005,181098106,70628,NULL,'2023-10-07 13:37:23',1696685843,NULL),(1877499328,13032699,1,3598710,1,1,1,'B',1,0.819495,97,404863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 277}}',10.4448,181106556,114248,NULL,'2023-10-08 02:24:32',1696731872,NULL),(1877444614,13032699,1,3712884,1,1,1,'B',1,0.881188,42,496453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 101}}',10.4897,181097199,45462,NULL,'2023-10-07 12:29:11',1696681751,NULL),(1877616476,13032699,1,248754,1,1,1,'B',1,0.832386,122,492012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',10.574,181253428,104840,NULL,'2023-10-19 12:57:30',1697720250,NULL),(1877538245,13032699,1,3661585,1,1,1,'B',1,0.817164,68,389765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 189}, \"maximum_statistics\": {\"great\": 268}}',10.5999,181107687,101532,NULL,'2023-10-08 04:30:02',1696739402,NULL),(1877533698,13032699,1,4218761,1,1,1,'B',1,0.849026,64,424208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',10.9094,181032294,122908,NULL,'2023-10-02 12:51:39',1696251099,NULL),(1877593883,13032699,1,3384735,1,1,1,'B',1,0.821221,62,394066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',11.1549,181340791,139670,NULL,'2023-10-26 08:20:11',1698308411,NULL),(1878044686,13032699,1,4282075,1,1,1,'B',1,0.816781,70,392376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',11.2861,181831283,124194,NULL,'2023-12-03 01:10:27',1701565827,NULL),(1877438642,13032699,1,1836215,0,1,1,'B',1,0.845395,61,440335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 232}, \"maximum_statistics\": {\"great\": 304}}',11.288,181045174,132927,NULL,'2023-10-03 13:57:27',1696341447,NULL),(1877972024,13032699,1,4073657,1,1,1,'B',1,0.845238,67,438410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',11.5294,181745702,114128,NULL,'2023-11-26 08:03:04',1700985784,NULL),(1878412719,13032699,1,3068729,0,1,1,'C',1,0.78527,54,325768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 44, \"great\": 319}, \"maximum_statistics\": {\"great\": 482}}',11.5311,182258301,166086,NULL,'2024-01-04 12:21:44',1704370904,NULL),(1877807409,13032699,1,2347933,0,1,1,'B',1,0.827869,84,430885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',11.5675,181420138,108286,NULL,'2023-11-01 14:26:22',1698848782,NULL),(1877465156,13032699,1,2821698,1,1,1,'A',1,0.911429,110,608187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',11.6034,181106189,160117,NULL,'2023-10-08 01:42:26',1696729346,NULL),(1877476977,13032699,1,1255321,0,1,1,'B',1,0.867769,53,467300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 201}, \"maximum_statistics\": {\"great\": 242}}',11.7203,181019129,94970,NULL,'2023-10-01 13:06:10',1696165570,NULL),(1877440185,13032699,1,3474204,1,1,1,'B',1,0.850649,44,434435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 154}}',11.7706,181108211,49940,NULL,'2023-10-08 05:26:12',1696742772,NULL),(1877564357,13032699,1,2317375,1,1,1,'B',1,0.830357,79,440543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',11.8038,181340834,117888,NULL,'2023-10-26 08:24:55',1698308695,NULL),(1877398094,13032699,1,2542873,1,1,1,'B',1,0.873967,47,474320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 199}, \"maximum_statistics\": {\"great\": 242}}',11.8647,180946813,79781,NULL,'2023-09-26 03:55:50',1695700550,NULL),(1878170222,13032699,1,3044883,0,1,1,'B',1,0.847305,64,443509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',11.8967,182042491,74602,NULL,'2023-12-19 07:59:39',1702972779,NULL),(1877568764,13032699,1,4245379,1,1,1,'B',1,0.862832,88,488069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',11.9489,181225284,129506,NULL,'2023-10-17 03:53:53',1697514833,NULL),(1878151801,13032699,1,2987972,1,1,1,'B',1,0.808717,65,369966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 413}}',12.1027,181940368,172246,NULL,'2023-12-11 12:35:11',1702298111,NULL),(2530423488,13032699,1,2446982,1,1,1,'B',1,0.821203,81,423733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',12.1199,183208543,171810,NULL,'2024-03-19 04:10:16',1710821416,NULL),(1877485714,13032699,1,1939221,0,1,1,'B',1,0.891566,59,598751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 83}}',12.1932,181122299,34498,NULL,'2023-10-09 03:46:43',1696823203,NULL),(1877516474,13032699,1,3624725,1,1,1,'B',1,0.862403,85,477597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',12.3304,181067887,117930,NULL,'2023-10-05 07:54:00',1696492440,NULL),(1877436626,13032699,1,2056288,0,1,1,'B',1,0.868526,59,482120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',12.7251,181122253,131892,NULL,'2023-10-09 03:41:57',1696822917,NULL),(1877441426,13032699,1,1121752,0,1,1,'A',1,0.929577,71,783225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',13.2193,181032100,38286,NULL,'2023-10-02 12:32:43',1696249963,NULL),(1878191451,13032699,1,2281609,1,1,1,'C',1,0.795833,25,334916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 120}}',13.2206,182042552,36450,NULL,'2023-12-19 08:08:14',1702973294,NULL),(1877971198,13032699,1,4073369,1,1,1,'B',1,0.851792,135,485313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',13.2355,181823985,165596,NULL,'2023-12-02 14:41:58',1701528118,NULL),(1877447661,13032699,1,3716214,1,1,1,'B',1,0.853933,84,462967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',13.2592,181107999,131952,NULL,'2023-10-08 05:04:35',1696741475,NULL),(2682673823,13032699,1,2632735,1,1,1,'B',1,0.858173,50,452946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 164}, \"maximum_statistics\": {\"great\": 208}}',13.2943,183565213,74210,NULL,'2024-04-16 17:46:14',1713289574,NULL),(1877655244,13032699,1,2920849,1,1,1,'B',1,0.868984,43,471183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',13.3273,181306686,76140,NULL,'2023-10-23 11:41:44',1698061304,NULL),(1877485087,13032699,1,1937980,0,1,1,'B',1,0.847594,87,452511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',13.3897,181113721,164676,NULL,'2023-10-08 13:40:28',1696772428,NULL),(1877443249,13032699,1,1129306,0,1,1,'B',1,0.870567,46,471536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',13.3996,181107833,106930,NULL,'2023-10-08 04:46:35',1696740395,NULL),(1877438288,13032699,1,4251447,1,1,1,'B',1,0.889205,111,583024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 176}}',13.5692,181107784,84298,NULL,'2023-10-08 04:41:57',1696740117,NULL),(1878125269,13032699,1,1756033,1,1,1,'B',1,0.852018,55,450343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',13.6207,182043637,100108,NULL,'2023-12-19 10:37:04',1702982224,NULL),(1877646614,13032699,1,1363510,1,1,1,'B',1,0.85,74,470674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',13.9924,181225024,120264,NULL,'2023-10-17 03:08:27',1697512107,NULL),(2253236953,13032699,1,2446119,1,1,1,'B',1,0.846304,98,467334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',14.0857,182503010,123112,NULL,'2024-01-23 06:42:56',1705992176,NULL),(1877474246,13032699,1,3919275,1,1,1,'B',1,0.888889,52,510244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 171}}',14.16,181031893,64708,NULL,'2023-10-02 12:16:30',1696248990,NULL),(1877583464,13032699,1,3671185,1,1,1,'A',1,0.941667,60,808712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 60}}',14.1725,181274659,26102,NULL,'2023-10-21 03:21:52',1697858512,NULL),(1877506286,13032699,1,1982173,0,1,1,'B',1,0.872694,65,480499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 271}}',14.1894,181122562,108352,NULL,'2023-10-09 04:14:43',1696824883,NULL),(1877815822,13032699,1,3722741,1,1,1,'B',1,0.847384,99,457007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344}}',14.3536,181684962,176644,NULL,'2023-11-21 15:02:53',1700578973,NULL),(1877513037,13032699,1,2573531,1,1,1,'B',1,0.863636,70,480605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 231}}',14.374,181108062,109516,NULL,'2023-10-08 05:12:18',1696741938,NULL),(2605327629,13032699,1,2109511,1,1,1,'B',1,0.830986,75,408315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',14.4611,183384998,113864,NULL,'2024-04-01 22:52:50',1712011970,NULL),(1878249843,13032699,1,2920462,0,1,1,'B',1,0.802987,61,356364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 80, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',14.468,182096956,255678,NULL,'2023-12-23 12:55:47',1703336147,NULL),(1877443098,13032699,1,3891566,1,1,1,'A',1,0.918182,55,668621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 55}}',14.4692,181031623,41614,NULL,'2023-10-02 11:56:42',1696247802,NULL),(1877494555,13032699,1,310166,0,1,1,'B',1,0.895833,130,665857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 144}}',14.4909,181098372,94528,NULL,'2023-10-07 13:53:30',1696686810,NULL),(1877476419,13032699,1,1920739,0,1,1,'B',1,0.886538,52,517009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 260}}',14.7673,181113784,117667,NULL,'2023-10-08 13:44:55',1696772695,NULL),(1877644974,13032699,1,3769286,1,1,1,'B',1,0.871622,53,502630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',15.0337,181306759,86300,NULL,'2023-10-23 11:50:51',1698061851,NULL),(1877449578,13032699,1,2093821,1,1,1,'B',1,0.893082,75,549342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',15.1119,181113819,93098,NULL,'2023-10-08 13:47:23',1696772843,NULL),(1877452315,13032699,1,3726444,1,1,1,'B',1,0.863753,80,469955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',15.2009,181134997,194080,NULL,'2023-10-10 05:13:20',1696914800,NULL),(1877887078,13032699,1,2569552,1,1,1,'B',1,0.847902,116,473318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 286}}',15.2946,181685101,162594,NULL,'2023-11-21 15:15:02',1700579702,NULL),(1877499724,13032699,1,3242655,1,1,1,'A',1,0.909091,40,553842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',15.3426,181122712,58001,NULL,'2023-10-09 04:40:37',1696826437,NULL),(1877594280,13032699,1,3689484,1,1,1,'B',1,0.838428,65,420744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',15.6231,181279086,92328,NULL,'2023-10-21 11:55:51',1697889351,NULL),(1877463653,13032699,1,2817584,0,1,1,'B',1,0.885185,89,522609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',15.7726,181122613,120360,NULL,'2023-10-09 04:23:01',1696825381,NULL),(1877879280,13032699,1,3945206,1,1,1,'B',1,0.857377,80,460609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',15.8879,181685024,130112,NULL,'2023-11-21 15:08:15',1700579295,NULL),(1877989349,13032699,1,3946848,1,1,1,'B',1,0.884615,69,527527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',15.937,181749032,102101,NULL,'2023-11-26 13:01:00',1701003660,NULL),(2379053422,13032699,1,2157847,1,1,1,'B',1,0.880208,70,563749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',16.0017,182866837,54268,NULL,'2024-02-20 16:28:53',1708446533,NULL),(1877789684,13032699,1,3431705,1,1,1,'B',1,0.851598,95,464234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',16.0547,181419972,105858,NULL,'2023-11-01 14:12:51',1698847971,NULL),(1877603285,13032699,1,2106493,1,1,1,'B',1,0.846026,68,440619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',16.1871,181340604,136930,NULL,'2023-10-26 07:49:43',1698306583,NULL),(1877603405,13032699,1,1915858,1,1,1,'B',1,0.873476,118,519900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',16.2831,181274728,173280,NULL,'2023-10-21 03:30:53',1697859053,NULL),(1878014068,13032699,1,2305217,1,1,1,'B',1,0.870098,80,515144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 204}}',16.6007,181810281,102368,NULL,'2023-12-01 15:32:23',1701444743,NULL),(1877466091,13032699,1,3911170,1,1,1,'B',1,0.897638,126,574922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 254}}',16.6245,181111520,164730,NULL,'2023-10-08 10:42:27',1696761747,NULL),(1878445204,13032699,1,2734136,0,1,1,'B',1,0.847619,67,441711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',16.6637,182259791,198738,NULL,'2024-01-04 14:16:16',1704377776,NULL),(1877511375,13032699,1,381357,0,1,1,'B',1,0.893023,170,631016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',17.0228,181016619,146153,NULL,'2023-10-01 09:29:57',1696152597,NULL),(1877530118,13032699,1,4105556,1,1,1,'B',1,0.89934,52,534608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',17.0774,181032012,148831,NULL,'2023-10-02 12:25:59',1696249559,NULL),(1877561931,13032699,1,2623191,1,1,1,'B',1,0.871053,67,478414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 303, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 380}}',17.1674,181227354,180826,NULL,'2023-10-17 09:33:32',1697535212,NULL),(1877493921,13032699,1,4200071,1,1,1,'B',1,0.885932,89,533211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 263}}',17.1873,181135054,126958,NULL,'2023-10-10 05:21:41',1696915301,NULL),(1877439860,13032699,1,2400752,1,1,1,'B',1,0.89781,90,594887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',17.2068,181098027,77034,NULL,'2023-10-07 13:31:47',1696685507,NULL),(1877670944,13032699,1,2973467,1,1,1,'B',1,0.871046,85,499075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',17.3501,181306871,195134,NULL,'2023-10-23 12:04:07',1698062647,NULL),(1878228387,13032699,1,3591411,1,1,1,'B',1,0.881757,124,595247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',17.3511,182097000,100690,NULL,'2023-12-23 12:59:09',1703336349,NULL),(2254014751,13032699,1,2631175,1,1,1,'B',1,0.89759,61,587109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 83}}',17.9224,182518156,37310,NULL,'2024-01-24 13:12:58',1706101978,NULL),(1878001621,13032699,1,861252,0,1,1,'B',1,0.880556,62,504820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',18.1345,181831302,89944,NULL,'2023-12-03 01:12:27',1701565947,NULL),(1878257283,13032699,1,2243001,1,1,1,'B',1,0.886179,75,555849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 123}}',18.421,182055512,53060,NULL,'2023-12-20 08:14:59',1703060099,NULL),(1877497977,13032699,1,2245663,1,1,1,'A',1,0.908629,46,563590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',18.5613,181045799,88811,NULL,'2023-10-03 14:50:58',1696344658,NULL),(1877651168,13032699,1,3275828,1,1,1,'A',1,0.9,80,567214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',18.5865,181227462,123045,NULL,'2023-10-17 09:49:50',1697536190,NULL),(2321798307,13032699,1,3029723,1,1,1,'B',1,0.867304,77,477603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',18.5877,182735919,227460,NULL,'2024-02-10 13:50:08',1707573008,NULL),(1877431015,13032699,1,3450074,1,1,1,'A',1,0.93254,111,726873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',18.8832,181107699,96050,NULL,'2023-10-08 04:32:10',1696739530,NULL),(1877481674,13032699,1,1933695,1,1,1,'A',1,0.912322,97,578546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',19.067,181045839,97613,NULL,'2023-10-03 14:54:37',1696344877,NULL),(1877441719,13032699,1,3479382,1,1,1,'A',1,0.931035,215,730114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',19.2028,181097113,203643,NULL,'2023-10-07 12:22:04',1696681324,NULL),(1877525335,13032699,1,444620,1,1,1,'A',1,0.936047,86,802738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',19.2463,181031580,52025,NULL,'2023-10-02 11:52:50',1696247570,NULL),(1878041389,13032699,1,3489918,1,1,1,'B',1,0.883212,66,523619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',19.2988,181810316,140748,NULL,'2023-12-01 15:35:06',1701444906,NULL),(1877524234,13032699,1,2014323,0,1,1,'A',1,0.913242,185,680997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',19.463,181045913,183271,NULL,'2023-10-03 15:00:34',1696345234,NULL),(1877968423,13032699,1,3802646,1,1,1,'A',1,0.900433,86,566460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 231}}',19.7268,181810256,146262,NULL,'2023-12-01 15:30:18',1701444618,NULL),(1878038186,13032699,1,3884312,1,1,1,'B',1,0.853107,57,441728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 354}}',19.884,181739940,151670,NULL,'2023-11-25 20:36:08',1700944568,NULL),(1878379977,13032699,1,2221221,1,1,1,'B',1,0.872423,89,506632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',19.9262,182259822,216284,NULL,'2024-01-04 14:19:39',1704377979,NULL),(1877591912,13032699,1,2721355,1,1,1,'B',1,0.888158,208,579141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 380}}',20.1027,181306829,277956,NULL,'2023-10-23 12:00:12',1698062412,NULL),(1877581041,13032699,1,2352121,1,1,1,'B',1,0.890244,73,550580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',20.1363,181253711,120560,NULL,'2023-10-19 13:20:55',1697721655,NULL),(1877564490,13032699,1,2991271,1,1,1,'A',1,0.920082,132,658912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',20.5511,181295406,177915,NULL,'2023-10-22 13:16:21',1697980581,NULL),(1877646730,13032699,1,2205810,1,1,1,'A',1,0.929688,74,622105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',20.5808,181225006,116621,NULL,'2023-10-17 03:06:06',1697511966,NULL),(1877713107,13032699,1,3533376,0,1,1,'B',1,0.853372,102,490074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',20.608,181420075,204814,NULL,'2023-11-01 14:21:36',1698848496,NULL),(1877527429,13032699,1,3322792,1,1,1,'A',1,0.943609,68,667546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',20.7281,181031608,71589,NULL,'2023-10-02 11:55:27',1696247727,NULL),(1877753914,13032699,1,3615811,1,1,1,'B',1,0.863855,110,479072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',21.2676,181420180,212564,NULL,'2023-11-01 14:29:32',1698848972,NULL),(1877672453,13032699,1,454643,0,1,1,'A',1,0.912,62,630352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',21.3005,181227501,110847,NULL,'2023-10-17 09:54:13',1697536453,NULL),(1878016658,13032699,1,3676405,1,1,1,'B',1,0.868817,107,486959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',21.4895,181749268,239896,NULL,'2023-11-26 13:18:01',1701004681,NULL),(2521898279,13032699,1,3655285,1,1,1,'B',1,0.880769,148,531357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 520}}',21.7838,183188737,285604,NULL,'2024-03-17 12:54:14',1710680054,NULL),(1878052324,13032699,1,2398251,1,1,1,'A',1,0.911458,96,726964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',22.2956,181798338,60850,NULL,'2023-11-30 15:58:07',1701359887,NULL),(1877654906,13032699,1,2539340,1,1,1,'A',1,0.915335,90,597587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',22.5392,181350721,184688,NULL,'2023-10-27 03:36:27',1698377787,NULL),(1877948322,13032699,1,3553046,1,1,1,'A',1,0.902367,98,561319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',22.9297,181749082,180954,NULL,'2023-11-26 13:04:58',1701003898,NULL),(1878195370,13032699,1,2362087,1,1,1,'B',1,0.89951,57,563277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',23.1113,182043680,110486,NULL,'2023-12-19 10:42:45',1702982565,NULL),(1877584439,13032699,1,2690457,1,1,1,'B',1,0.880383,106,529037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',23.1416,181304953,250924,NULL,'2023-10-23 08:14:20',1698048860,NULL),(1878256401,13032699,1,308007,0,1,1,'B',1,0.89272,133,573153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 261}}',23.6037,182070514,175286,NULL,'2023-12-21 13:25:02',1703165102,NULL),(3239947792,13032699,1,3819869,1,1,1,'B',1,0.890511,119,621411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',23.6048,184826107,98084,NULL,'2024-07-29 07:35:09',1722238509,NULL),(1878013518,13032699,1,2611404,1,1,1,'B',1,0.896382,76,544546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',23.678,181810366,147804,NULL,'2023-12-01 15:38:30',1701445110,NULL),(1877569274,13032699,1,3006700,1,1,1,'A',1,0.935484,56,628276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',24.0573,181227475,73366,NULL,'2023-10-17 09:51:36',1697536296,NULL),(1877593284,13032699,1,2726580,1,1,1,'A',1,0.955696,100,750213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',24.4378,181307050,125840,NULL,'2023-10-23 12:19:35',1698063575,NULL),(1878279692,13032699,1,4132088,1,1,1,'A',1,0.909836,135,654659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 244}}',24.7857,182070484,194764,NULL,'2023-12-21 13:21:48',1703164908,NULL),(1877536119,13032699,1,989503,0,1,1,'A',1,0.940397,113,706339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 302}}',24.8627,181031545,194300,NULL,'2023-10-02 11:50:21',1696247421,NULL),(2254013924,13032699,1,2747188,1,1,1,'A',1,0.9,94,573548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',24.91,182518139,109260,NULL,'2024-01-24 13:11:25',1706101885,NULL),(1878111610,13032699,1,4218525,1,1,1,'A',1,0.90795,112,607666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',24.9438,182043617,162984,NULL,'2023-12-19 10:34:36',1702982076,NULL),(1878031810,13032699,1,444619,1,1,1,'A',1,0.9375,88,672821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 128}}',25.0773,181831345,68446,NULL,'2023-12-03 01:17:02',1701566222,NULL),(1877682088,13032699,1,4101682,1,1,1,'A',1,0.940217,52,676005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 92}}',25.3845,181295324,38810,NULL,'2023-10-22 13:09:51',1697980191,NULL),(1878178067,13032699,1,3077532,1,1,1,'B',1,0.893791,104,554587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',25.5584,182043656,167296,NULL,'2023-12-19 10:39:58',1702982398,NULL),(2259471560,13032699,1,2755441,1,1,1,'B',1,0.892793,156,565970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 459}, \"maximum_statistics\": {\"great\": 555}}',26.043,182593460,309056,NULL,'2024-01-30 02:47:25',1706582845,NULL),(1877970516,13032699,1,2509226,1,1,1,'A',1,0.901219,128,589463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 338, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 410}}',26.1296,181740121,270122,NULL,'2023-11-25 20:52:38',1700945558,NULL),(1877443783,13032699,1,3483908,0,1,1,'A',1,0.929907,67,609240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 214}}',26.313,181122529,92274,NULL,'2023-10-09 04:11:07',1696824667,NULL),(1878034046,13032699,1,2352973,1,1,1,'A',1,0.907143,100,584001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',26.4143,181749202,260764,NULL,'2023-11-26 13:13:13',1701004393,NULL),(2253238076,13032699,1,1102089,1,1,1,'B',1,0.893008,166,568973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 383}, \"maximum_statistics\": {\"great\": 472}}',26.794,182503032,282761,NULL,'2024-01-23 06:46:37',1705992397,NULL),(1877841808,13032699,1,3218330,1,1,1,'A',1,0.908163,133,698125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 147}}',26.9964,181685303,101810,NULL,'2023-11-21 15:31:36',1700580696,NULL),(1877751338,13032699,1,2920461,0,1,1,'B',1,0.897338,90,538967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',27.205,181420227,250844,NULL,'2023-11-01 14:33:52',1698849232,NULL),(1877575620,13032699,1,3850580,1,1,1,'A',1,0.922727,110,767501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 93}, \"maximum_statistics\": {\"great\": 110}}',27.3479,181304926,73150,NULL,'2023-10-23 08:09:03',1698048543,NULL),(1878206880,13032699,1,4207264,1,1,1,'A',1,0.909091,96,580733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 417, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',27.7237,182070701,282324,NULL,'2023-12-21 13:45:36',1703166336,NULL),(1878042126,13032699,1,3715138,1,1,1,'A',1,0.926136,93,619478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',28.079,181748911,153572,NULL,'2023-11-26 12:52:36',1701003156,NULL),(1877578198,13032699,1,1840321,1,1,1,'A',1,0.941406,235,711884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 384}}',28.0879,181295604,295086,NULL,'2023-10-22 13:29:20',1697981360,NULL),(1877990561,13032699,1,3630226,1,1,1,'A',1,0.922492,76,609102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',28.1664,181748976,188950,NULL,'2023-11-26 12:57:47',1701003467,NULL),(1878096527,13032699,1,4301396,1,1,1,'A',1,0.946237,96,692559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 186}}',28.2097,182042315,107782,NULL,'2023-12-19 07:37:19',1702971439,NULL),(2254020109,13032699,1,2235306,1,1,1,'A',1,0.91404,153,626934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',28.5197,182518262,253486,NULL,'2024-01-24 13:23:01',1706102581,NULL),(1877827510,13032699,1,2403320,1,1,1,'A',1,0.93,118,649381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 250}}',28.8436,181685072,149046,NULL,'2023-11-21 15:12:21',1700579541,NULL),(1878060714,13032699,1,3048915,1,1,1,'A',1,0.95082,67,712562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 122}}',28.9796,181740135,65494,NULL,'2023-11-25 20:54:08',1700945648,NULL),(1877959852,13032699,1,3785967,1,1,1,'A',1,0.90873,51,570059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',29.0663,181739972,53454,NULL,'2023-11-25 20:38:52',1700944732,NULL),(1877563111,13032699,1,2990589,1,1,1,'A',1,0.934169,160,687573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',29.1878,181295311,259592,NULL,'2023-10-22 13:08:42',1697980122,NULL),(1877953905,13032699,1,3777287,1,1,1,'A',1,0.929553,140,676032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 291}}',29.7057,181749121,194104,NULL,'2023-11-26 13:07:54',1701004074,NULL),(1878263131,13032699,1,339607,0,1,1,'A',1,0.922652,131,627146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 325}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',29.8652,182055590,207901,NULL,'2023-12-20 08:23:57',1703060637,NULL),(1877920908,13032699,1,3876851,1,1,1,'A',1,0.925065,244,687338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 387}}',30.0456,181595721,350106,NULL,'2023-11-14 15:48:02',1699976882,NULL),(1878028833,13032699,1,2935272,1,1,1,'A',1,0.940625,160,760911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',30.057,181740004,127304,NULL,'2023-11-25 20:42:26',1700944946,NULL),(1878191945,13032699,1,2296497,1,1,1,'A',1,0.910976,255,651663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',30.1873,182042596,309084,NULL,'2023-12-19 08:13:53',1702973633,NULL),(2802779387,13032699,1,4256328,1,1,1,'S',1,0.963504,137,838899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',30.3961,183850718,128456,NULL,'2024-05-09 15:22:40',1715268160,NULL),(1877984006,13032699,1,2216606,1,1,1,'A',1,0.935961,203,767045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',30.4486,181740029,228550,NULL,'2023-11-25 20:44:43',1700945083,NULL),(1877645606,13032699,1,340549,1,1,1,'S',1,0.966667,225,864353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',30.6288,181274638,216863,NULL,'2023-10-21 03:20:16',1697858416,NULL),(1877599476,13032699,1,2393228,1,1,1,'A',1,0.946809,188,796456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',30.9016,181342346,198600,NULL,'2023-10-26 11:43:19',1698320599,NULL),(1877904614,13032699,1,2631577,1,1,1,'A',1,0.948198,194,792985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 222}}',30.9635,181684921,187840,NULL,'2023-11-21 14:59:30',1700578770,NULL),(1878053249,13032699,1,2077760,1,1,1,'A',1,0.965035,137,818023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',31.2592,181810232,153076,NULL,'2023-12-01 15:28:01',1701444481,NULL),(1878047599,13032699,1,3507673,1,1,1,'A',1,0.955197,176,762205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',32.153,181810438,242672,NULL,'2023-12-01 15:42:55',1701445375,NULL),(1877969849,13032699,1,2507444,1,1,1,'A',1,0.955182,184,723069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',33.649,181740265,263501,NULL,'2023-11-25 21:04:24',1700946264,NULL),(1878149885,13032699,1,3845231,1,1,1,'A',1,0.960094,187,814264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',33.7345,182042354,221930,NULL,'2023-12-19 07:41:57',1702971717,NULL),(1877970062,13032699,1,222556,0,1,1,'A',1,0.944581,230,713914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',34.0755,181739836,323065,NULL,'2023-11-25 20:23:14',1700943794,NULL),(2792408070,13032699,1,3360607,1,1,1,'A',1,0.966981,287,825134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',34.3056,183828191,319320,NULL,'2024-05-07 14:51:28',1715093488,NULL),(2256602348,13032699,1,2177018,1,1,1,'A',1,0.913183,159,653225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 311}}',34.5721,182585571,226588,NULL,'2024-01-29 12:05:21',1706529921,NULL),(1878093474,13032699,1,1255313,0,1,1,'A',1,0.926396,307,724500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',35.0649,182043753,353430,NULL,'2023-12-19 10:51:39',1702983099,NULL),(1878138407,13032699,1,2563852,1,1,1,'S',1,0.950673,223,811312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',35.4113,182042332,248800,NULL,'2023-12-19 07:39:37',1702971577,NULL),(1877561590,13032699,1,2307826,1,1,1,'S',1,0.978166,229,881235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',35.9027,181296412,260140,NULL,'2023-10-22 14:29:16',1697984956,NULL),(1877642306,13032699,1,3763247,1,1,1,'S',1,0.978261,207,900354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',36.3331,181296369,210084,NULL,'2023-10-22 14:26:19',1697984779,NULL),(1878269985,13032699,1,3844004,1,1,1,'A',1,0.938719,79,644674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 325}, \"maximum_statistics\": {\"great\": 359}}',36.3438,182070646,179542,NULL,'2023-12-21 13:38:46',1703165926,NULL),(1878207639,13032699,1,3551620,1,1,1,'S',1,0.964497,169,864514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',37.2297,182097086,164480,NULL,'2023-12-23 13:05:26',1703336726,NULL),(1878073374,13032699,1,3522167,1,1,1,'A',1,0.956403,196,797852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',37.63,182043706,375344,NULL,'2023-12-19 10:46:00',1702982760,NULL),(1878187809,13032699,1,2727302,1,1,1,'A',1,0.962656,164,774118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',37.931,182042405,204944,NULL,'2023-12-19 07:48:40',1702972120,NULL),(1877588897,13032699,1,2706416,1,1,1,'A',1,0.956776,230,784841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',38.264,181295482,457172,NULL,'2023-10-22 13:21:41',1697980901,NULL),(1878055447,13032699,1,3739067,1,1,1,'A',1,0.950758,178,720910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',38.8308,181740217,280546,NULL,'2023-11-25 21:00:07',1700946007,NULL),(1877809978,13032699,1,2649320,1,1,1,'A',1,0.974729,224,848822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',39.0222,181426864,251950,NULL,'2023-11-02 01:41:47',1698889307,NULL),(1860960456,13033806,1,714658,0,1,1,'B',1,0.841379,70,442685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',NULL,156597449,139950,NULL,'2020-12-06 12:04:44',1607256284,NULL),(1861006108,13033806,1,485433,0,1,1,'C',1,0.753333,57,300694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',6.96675,156597390,127102,NULL,'2020-12-06 12:02:36',1607256156,NULL),(1864341996,13033806,1,1492016,0,1,1,'B',1,0.802752,85,453662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',8.44076,161511292,50310,NULL,'2021-05-02 21:28:55',1619990935,NULL),(1860978032,13033806,1,176758,0,1,1,'C',1,0.794294,72,117454,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',10.097,156537230,128209,NULL,'2020-12-04 18:04:46',1607105086,NULL),(1877714053,13033806,1,1596704,0,1,1,'B',1,0.813305,89,417632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',11.4853,181468902,115796,NULL,'2023-11-05 00:11:27',1699143087,NULL),(1860989309,13033806,1,454644,0,1,1,'B',1,0.88961,26,558064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',11.5149,156543323,64609,NULL,'2020-12-04 21:36:58',1607117818,NULL),(1863634291,13033806,1,729811,0,1,1,'A',1,0.928571,44,623960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 88, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 98}}',12.1044,160697630,46349,NULL,'2021-04-10 18:03:51',1618077831,NULL),(1861009614,13033806,1,487707,0,1,1,'A',1,0.913793,63,638406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',12.2383,156543654,37628,NULL,'2020-12-04 21:48:10',1607118490,NULL),(1864320286,13033806,1,1478905,0,1,1,'B',1,0.862275,40,475353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',12.3594,161509987,76192,NULL,'2021-05-02 20:39:59',1619987999,NULL),(1863652435,13033806,1,2305077,1,1,1,'S',1,0.954545,55,839083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',12.7052,160698538,25426,NULL,'2021-04-10 18:31:00',1618079460,NULL),(1863665301,13033806,1,1799374,1,1,1,'S',1,0.958333,48,785664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',13.3998,160700301,28368,NULL,'2021-04-10 19:21:00',1618082460,NULL),(1864175141,13033806,1,2657261,1,1,1,'S',1,0.993421,76,813533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 76}}',14.6318,161502433,96674,NULL,'2021-05-02 16:27:26',1619972846,NULL),(1864880948,13033806,1,2281608,1,1,1,'S',1,0.96875,48,874009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',14.9825,162474334,25401,NULL,'2021-05-29 22:13:43',1622326423,NULL),(1863622309,13033806,1,1861584,0,1,1,'A',1,0.9375,72,682596,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 63, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',15.0808,160698894,90385,NULL,'2021-04-10 18:41:48',1618080108,NULL),(1863697309,13033806,1,1414845,1,1,1,'S',1,0.990385,52,825621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',15.6963,160702516,34655,NULL,'2021-04-10 20:27:06',1618086426,NULL),(1863678355,13033806,1,2344901,1,1,1,'S',1,0.97973,74,848736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',16.3963,160697793,48555,NULL,'2021-04-10 18:08:54',1618078134,NULL),(1863704063,13033806,1,2526343,0,1,1,'B',1,0.899351,128,583374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 308}}',16.9608,160703165,186331,NULL,'2021-04-10 20:48:13',1618087693,NULL),(1863704671,13033806,1,1228199,0,1,1,'S',1,0.985294,34,800029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',16.9617,160698645,23257,NULL,'2021-04-10 18:34:21',1618079661,NULL),(1864921253,13033806,1,2657264,1,1,1,'A',1,0.941406,128,721315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 128}}',17.1913,162474303,162278,NULL,'2021-05-29 22:12:15',1622326335,NULL),(1864303028,13033806,1,2388386,1,1,1,'S',1,0.976923,130,823816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 130}}',17.6107,161510238,121116,NULL,'2021-05-02 20:50:03',1619988603,NULL),(1864238546,13033806,1,972256,1,1,1,'S',1,0.969231,65,865214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',17.8633,161510159,35895,NULL,'2021-05-02 20:46:38',1619988398,NULL),(1863704401,13033806,1,1937933,1,1,1,'X',1,1,42,866540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',18.323,160698413,21064,NULL,'2021-04-10 18:27:01',1618079221,NULL),(1864350755,13033806,1,1861584,1,1,1,'S',1,0.965278,72,755620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',18.4203,161510333,96601,NULL,'2021-05-02 20:53:18',1619988798,NULL),(1863653911,13033806,1,430839,0,1,1,'S',1,0.970238,84,806730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 84}}',18.464,160697990,54533,NULL,'2021-04-10 18:14:52',1618078492,NULL),(1860794582,13033806,1,556948,0,1,1,'B',1,0.856808,46,437563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',18.6896,156396361,73814,NULL,'2020-11-29 21:15:34',1606684534,NULL),(1863670594,13033806,1,1932405,0,1,1,'A',1,0.933333,60,732148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',19.0492,160698453,32400,NULL,'2021-04-10 18:28:11',1618079291,NULL),(1863610097,13033806,1,973994,0,1,1,'B',1,0.8125,83,435707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 136}}',19.0877,160701518,67846,NULL,'2021-04-10 19:55:12',1618084512,NULL),(1864177287,13033806,1,2138596,0,1,1,'S',1,0.992188,64,785523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',19.2284,161503033,56266,NULL,'2021-05-02 16:49:15',1619974155,NULL),(1863634307,13033806,1,729811,1,1,1,'S',1,0.979592,98,894297,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98}}',19.393,160698805,73755,NULL,'2021-04-10 18:39:18',1618079958,NULL),(1863722106,13033806,1,1479586,1,1,1,'S',1,0.970588,85,817159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',19.7216,160702470,56946,NULL,'2021-04-10 20:25:09',1618086309,NULL),(1864351014,13033806,1,1715244,1,1,1,'S',1,0.95977,87,806409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87}}',19.9915,161510472,84546,NULL,'2021-05-02 20:58:30',1619989110,NULL),(1864156097,13033806,1,2347022,1,1,1,'A',1,0.946875,79,693929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 160}}',19.9919,161503376,109581,NULL,'2021-05-02 17:00:50',1619974850,NULL),(1863636835,13033806,1,385168,1,1,1,'S',1,0.969072,97,805948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',20.2729,160698603,60900,NULL,'2021-04-10 18:32:56',1618079576,NULL),(1863619333,13033806,1,990598,0,1,1,'A',1,0.900298,103,573604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 336}}',20.6994,160700849,174950,NULL,'2021-04-10 19:35:51',1618083351,NULL),(1860846214,13033806,1,46803,0,1,1,'A',1,0.956349,115,772899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.0268,156395917,105274,NULL,'2020-11-29 20:57:47',1606683467,NULL),(1864298607,13033806,1,458191,1,1,1,'S',1,0.961905,105,794577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',21.1715,161510374,68325,NULL,'2021-05-02 20:54:56',1619988896,NULL),(1863697764,13033806,1,1221605,1,1,1,'A',1,0.939394,145,729381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',21.2979,160702869,176707,NULL,'2021-04-10 20:38:35',1618087115,NULL),(1864164947,13033806,1,395283,0,1,1,'S',1,0.981752,137,909568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',21.3844,161502073,88456,NULL,'2021-05-02 16:14:28',1619972068,NULL),(1860795977,13033806,1,2420878,1,1,1,'S',1,0.957143,105,800239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',21.6001,156393194,71028,NULL,'2020-11-29 19:11:44',1606677104,NULL),(1863701433,13033806,1,1228142,0,1,1,'B',1,0.87931,58,600149,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',22.1381,160698951,38056,NULL,'2021-04-10 18:43:16',1618080196,NULL),(1864184425,13033806,1,2157720,1,1,1,'S',1,0.994792,96,906056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',22.4085,161503089,71914,NULL,'2021-05-02 16:51:02',1619974262,NULL),(1864306325,13033806,1,1799375,1,1,1,'S',1,0.955128,78,808071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',22.4425,161511094,55482,NULL,'2021-05-02 21:21:37',1619990497,NULL),(1864210085,13033806,1,1937932,0,1,1,'B',1,0.896104,49,590304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',22.6645,161502884,34220,NULL,'2021-05-02 16:43:54',1619973834,NULL),(1864987958,13033806,1,616307,1,1,1,'A',1,0.966387,86,771886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 119}}',22.7334,162474377,82571,NULL,'2021-05-29 22:15:36',1622326536,NULL),(1860887849,13033806,1,489402,0,1,1,'A',1,0.909341,128,642713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182}}',24.1957,156396563,151068,NULL,'2020-11-29 21:24:45',1606685085,NULL),(1863609938,13033806,1,972266,1,1,1,'A',1,0.949495,99,818055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',25.1509,160704832,73330,NULL,'2021-04-10 21:41:21',1618090881,NULL),(1860881704,13033806,1,219278,0,1,1,'A',1,0.917143,127,643721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',25.3195,156396481,116993,NULL,'2020-11-29 21:21:03',1606684863,NULL),(1864145257,13033806,1,1886364,1,1,1,'S',1,0.996875,160,946067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 160}}',26.5254,161502519,131039,NULL,'2021-05-02 16:30:42',1619973042,NULL),(1861027598,13033806,1,2416943,1,1,1,'B',1,0.849624,116,482712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 266}}',27.0672,156597345,136836,NULL,'2020-12-06 12:00:30',1607256030,NULL),(1864153713,13033806,1,731273,1,1,1,'A',1,0.944828,200,747517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',27.4623,161502781,218378,NULL,'2021-05-02 16:40:19',1619973619,NULL),(1864914715,13033806,1,393207,0,1,1,'S',1,0.983553,152,914330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',28.6859,162474700,118568,NULL,'2021-05-29 22:29:21',1622327361,NULL),(1864205133,13033806,1,2208558,1,1,1,'S',1,0.99162,179,912294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',28.9696,161502263,160899,NULL,'2021-05-02 16:21:10',1619972470,NULL),(1860865129,13033806,1,454643,0,1,1,'A',1,0.948,117,740632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',29.0408,156396431,133042,NULL,'2020-11-29 21:18:56',1606684736,NULL),(1863658684,13033806,1,452839,1,1,1,'A',1,0.936111,180,743893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 157, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 180}}',29.3879,160699325,152372,NULL,'2021-04-10 18:53:03',1618080783,NULL),(1864953752,13033806,1,2387667,1,1,1,'S',1,0.980349,229,878980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',29.9941,162474576,246325,NULL,'2021-05-29 22:23:54',1622327034,NULL),(1860974308,13033806,1,46804,0,1,1,'B',1,0.877155,83,536659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',30.0008,156597932,135644,NULL,'2020-12-06 12:25:55',1607257555,NULL),(1864181593,13033806,1,2381230,1,1,1,'S',1,0.969643,280,855520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',30.4932,161503293,259549,NULL,'2021-05-02 16:58:07',1619974687,NULL),(1860963728,13033806,1,1292933,0,1,1,'B',1,0.891626,203,694805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',30.5116,156416149,190810,NULL,'2020-11-30 16:06:13',1606752373,NULL),(1864243425,13033806,1,291433,1,1,1,'A',1,0.95114,200,779829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 307}}',30.824,161511211,268333,NULL,'2021-05-02 21:25:26',1619990726,NULL),(1864255944,13033806,1,1358722,1,1,1,'S',1,0.982213,253,905290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',30.9462,161510583,186926,NULL,'2021-05-02 21:02:46',1619989366,NULL),(1864330849,13033806,1,1492009,0,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',30.9808,161511231,33900,NULL,'2021-05-02 21:26:15',1619990775,NULL),(1860831036,13033806,1,2338613,0,1,1,'A',1,0.916031,84,616128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',31.9219,156406253,92816,NULL,'2020-11-30 07:24:57',1606721097,NULL),(1863701438,13033806,1,1228142,0,1,1,'S',1,0.956897,58,769883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',32.6363,160699227,40744,NULL,'2021-04-10 18:50:18',1618080618,NULL),(1860796155,13033806,1,556959,0,1,1,'S',1,0.962963,135,859752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',34.4771,156396321,104613,NULL,'2020-11-29 21:13:57',1606684437,NULL),(1864339512,13033806,1,1492014,0,1,1,'A',1,0.947059,85,814421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',35.2613,161511258,49270,NULL,'2021-05-02 21:27:14',1619990834,NULL),(1860866915,13033806,1,454645,0,1,1,'B',1,0.898618,156,622523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',38.167,156406235,200754,NULL,'2020-11-30 07:23:39',1606721019,NULL),(1853859145,13042292,1,2093043,1,1,1,'D',1,0.586283,51,133049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 64, \"great\": 103}, \"maximum_statistics\": {\"great\": 226}}',0.566992,145519399,70358,NULL,'2019-07-25 14:53:00',1564066380,NULL),(1870650157,13042292,1,1908509,1,1,1,'D',1,0.625571,20,142659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 58, \"great\": 113}, \"maximum_statistics\": {\"great\": 219}}',1.26363,171136767,48218,NULL,'2022-04-12 10:03:42',1649757822,NULL),(1850281042,13042292,1,1262545,1,1,1,'D',1,0.651246,26,161343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 68, \"great\": 153}, \"maximum_statistics\": {\"great\": 281}}',1.43903,140112417,72690,NULL,'2018-09-13 20:29:36',1536870576,NULL),(1850345375,13042292,1,1596748,0,1,1,'C',1,0.753425,34,303220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 146}}',3.04621,140124214,66592,NULL,'2018-09-14 15:03:30',1536937410,NULL),(1874423284,13042292,1,3865759,0,1,1,'C',1,0.764151,29,302040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 113}, \"maximum_statistics\": {\"great\": 159}}',3.35406,176598788,49160,NULL,'2023-01-03 11:45:32',1672746332,NULL),(1851834921,13042292,1,1749065,1,1,1,'C',1,0.723684,41,230912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 202}, \"maximum_statistics\": {\"great\": 342}}',4.31374,142415467,97684,NULL,'2019-01-25 22:27:55',1548455275,NULL),(1850286145,13042292,1,1268520,0,1,1,'B',1,0.87037,17,495859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 27}}',4.50053,140112211,85602,NULL,'2018-09-13 20:12:58',1536869578,NULL),(1850337306,13042292,1,906953,0,1,1,'C',1,0.749091,95,285517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 167}, \"maximum_statistics\": {\"great\": 275}}',5.5148,140112378,103194,NULL,'2018-09-13 20:26:13',1536870373,NULL),(1850302595,13042292,1,165725,0,1,1,'C',1,0.79064,52,328922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 144}, \"maximum_statistics\": {\"great\": 203}}',5.8973,140112333,94016,NULL,'2018-09-13 20:22:46',1536870166,NULL),(1850275211,13042292,1,525103,0,1,1,'B',1,0.848101,43,478176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',5.99214,140130098,82709,NULL,'2018-09-14 20:34:51',1536957291,NULL),(1856437198,13042292,1,1832115,0,1,1,'B',1,0.811024,31,366319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',6.05113,149528447,44492,NULL,'2020-03-26 21:57:26',1585259846,NULL),(1850278293,13042292,1,1262040,0,1,1,'B',1,0.839286,34,477059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 112}}',6.77436,140112397,101853,NULL,'2018-09-13 20:27:59',1536870479,NULL),(1850367176,13042292,1,487707,0,1,1,'B',1,0.890805,43,547799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',8.52763,140062035,32163,NULL,'2018-09-10 16:33:07',1536597187,NULL),(1870650190,13042292,1,1908513,1,1,1,'B',1,0.829932,24,393676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',9.12214,171136782,45482,NULL,'2022-04-12 10:05:02',1649757902,NULL),(1875069670,13042292,1,1829255,1,1,1,'B',1,0.802218,72,359386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 62, \"great\": 389}, \"maximum_statistics\": {\"great\": 541}}',11.713,177659965,188824,NULL,'2023-03-03 22:41:07',1677883267,NULL),(1850604069,13042292,1,1474429,0,1,1,'B',1,0.85098,49,432354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 255}}',11.9376,140528236,96146,NULL,'2018-10-06 18:39:42',1538851182,NULL),(1850449775,13042292,1,95189,0,1,1,'B',1,0.884211,69,503913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 95}}',13.6782,140380466,112672,NULL,'2018-09-28 18:08:57',1538158137,NULL),(1850328205,13042292,1,892534,0,1,1,'A',1,0.932584,48,654154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 89}}',14.0756,140112360,108745,NULL,'2018-09-13 20:24:37',1536870277,NULL),(1850346626,13042292,1,46803,0,1,1,'A',1,0.920635,65,622184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.4843,140061697,74137,NULL,'2018-09-10 16:09:54',1536595794,NULL),(1850303030,13042292,1,165748,0,1,1,'A',1,0.909091,106,584504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 110}}',15.2564,140112312,109694,NULL,'2018-09-13 20:21:07',1536870067,NULL),(1854215325,13042292,1,2090848,0,1,1,'B',1,0.83913,85,428280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 230}}',16.8989,145996774,95364,NULL,'2019-08-24 10:09:38',1566641378,NULL),(1850309404,13055024,1,557816,0,1,1,'D',1,0.637188,32,159614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 92, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',1.55602,140077542,123861,NULL,'2018-09-11 16:16:13',1536682573,NULL),(1852235495,13056611,1,1021384,0,1,1,'C',1,0.772727,9,379093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 22}}',1.26275,143009033,101430,NULL,'2019-03-02 16:03:06',1551542586,NULL),(1852994583,13056611,1,848233,0,1,1,'C',1,0.731884,16,357659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 69}}',1.4964,144198103,189414,NULL,'2019-05-10 17:54:16',1557510856,NULL),(1853454597,13056611,1,821752,1,1,1,'B',1,0.84375,16,491232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 11}, \"maximum_statistics\": {\"great\": 16}}',2.82326,144949946,139266,NULL,'2019-06-20 16:51:05',1561049465,NULL),(1853001450,13056611,1,1220231,1,1,1,'C',1,0.768844,98,415051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 124}, \"maximum_statistics\": {\"great\": 199}}',4.24261,144198152,219438,NULL,'2019-05-10 17:57:38',1557511058,NULL),(1853029504,13056611,1,240202,0,1,1,'C',1,0.79703,30,433227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',4.60301,144198200,115600,NULL,'2019-05-10 18:00:10',1557511210,NULL),(1852261158,13056611,1,46803,0,1,1,'B',1,0.813492,39,396983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.07528,143126823,56111,NULL,'2019-03-09 16:42:50',1552149770,NULL),(1853448974,13056611,1,1712543,1,1,1,'B',1,0.887755,35,628925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 49}}',6.59208,144884126,109034,NULL,'2019-06-16 18:09:57',1560708597,NULL),(1853471693,13056611,1,1223879,0,1,1,'C',1,0.758824,98,329268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 255}}',7.86706,144933462,119522,NULL,'2019-06-19 17:31:11',1560965471,NULL),(1853459061,13056611,1,1716689,1,1,1,'A',1,0.907692,36,678068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',8.0403,144884156,95708,NULL,'2019-06-16 18:11:40',1560708700,NULL),(1853721994,13056611,1,1716477,1,1,1,'B',1,0.89,50,652656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 50}}',8.75017,145294153,122526,NULL,'2019-07-11 17:57:54',1562867874,NULL),(1853725628,13056611,1,276224,0,1,1,'B',1,0.865591,53,576324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',8.78402,145308896,125948,NULL,'2019-07-12 16:55:42',1562950542,NULL),(1853643194,13056611,1,525103,0,1,1,'B',1,0.867089,59,563544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 79}}',9.38549,145277830,107855,NULL,'2019-07-10 16:42:43',1562776963,NULL),(1857755950,13056611,1,155912,0,1,1,'B',1,0.874101,65,464795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 139}}',10.249,151544521,70365,NULL,'2020-06-01 00:21:23',1590970883,NULL),(1873727171,13056611,1,3832027,1,1,1,'A',1,0.909722,72,694412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',10.5365,175685166,126633,NULL,'2022-11-14 23:12:34',1668467554,NULL),(1853446154,13056611,1,1377771,1,1,1,'B',1,0.836957,68,496146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 138}}',12.5597,144950095,131627,NULL,'2019-06-20 17:00:25',1561050025,NULL),(1855505205,13056611,1,2017707,0,1,1,'B',1,0.821293,77,386860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 263}}',12.594,147961251,109384,NULL,'2020-01-02 00:14:47',1577924087,NULL),(1853406831,13056611,1,951538,0,1,1,'A',1,0.920455,88,534246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 132}}',13.3134,144884097,116696,NULL,'2019-06-16 18:08:05',1560708485,NULL),(1870919802,13056611,1,1256135,1,1,1,'B',1,0.896825,86,650882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',13.4733,171473323,147326,NULL,'2022-04-26 22:35:19',1651012519,NULL),(1866852554,13056611,1,476367,0,1,1,'S',1,0.965517,58,789896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',15.1667,165505228,104159,NULL,'2021-09-02 21:47:19',1630619239,NULL),(1853439002,13056611,1,453122,0,1,1,'A',1,0.927711,63,668406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',15.3849,144884193,123282,NULL,'2019-06-16 18:13:27',1560708807,NULL),(1853795123,13056611,1,892534,0,1,1,'S',1,0.955056,89,789154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 89}}',17.0997,145521672,172900,NULL,'2019-07-25 17:29:31',1564075771,NULL),(1867530222,13056611,1,1601345,1,1,1,'A',1,0.948113,106,732361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',17.2258,166319492,97903,NULL,'2021-10-02 21:45:51',1633211151,NULL),(1873825744,13056611,1,378204,1,1,1,'S',1,0.985075,67,844592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',17.9131,175685297,156401,NULL,'2022-11-14 23:25:59',1668468359,NULL),(1855160959,13056611,1,1773498,1,1,1,'A',1,0.928105,153,674750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 131}, \"maximum_statistics\": {\"great\": 153}}',18.6886,147557592,265423,NULL,'2019-12-07 18:08:00',1575742080,NULL),(1855010155,13056611,1,2038207,1,1,1,'A',1,0.944805,77,715221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 154}}',19.2663,147287982,165599,NULL,'2019-11-19 22:31:13',1574202673,NULL),(1873727199,13056611,1,3832029,1,1,1,'B',1,0.898374,103,587694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',19.3801,175685184,143579,NULL,'2022-11-14 23:14:18',1668467658,NULL),(1866851808,13056611,1,476366,0,1,1,'B',1,0.897143,79,529355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 175}}',20.5261,165511342,94321,NULL,'2021-09-03 03:47:35',1630640855,NULL),(1853695541,13056611,1,1802041,1,1,1,'S',1,0.963636,110,826054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',21.4264,145308949,129559,NULL,'2019-07-12 17:00:50',1562950850,NULL),(1854914329,13056611,1,27573,0,1,1,'B',1,0.876894,120,558386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 264}}',21.732,147287929,200686,NULL,'2019-11-19 22:27:54',1574202474,NULL),(1867394329,13056611,1,652467,0,1,1,'A',1,0.963303,80,805479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',21.8821,166139069,148823,NULL,'2021-09-26 04:27:58',1632630478,NULL),(1853811294,13056611,1,919238,1,1,1,'S',1,0.97479,119,820484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',21.9244,145521717,182287,NULL,'2019-07-25 17:32:32',1564075952,NULL),(1867389749,13056611,1,1841187,1,1,1,'S',1,0.966667,105,821514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 105}}',22.1606,166107028,202758,NULL,'2021-09-25 03:59:53',1632542393,NULL),(1854977400,13056611,1,1385401,0,1,1,'A',1,0.91048,78,522675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 229}}',22.5793,147287843,118735,NULL,'2019-11-19 22:19:38',1574201978,NULL),(1853642800,13056611,1,2017682,1,1,1,'S',1,0.952703,148,747257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 148}}',22.9359,145308821,152352,NULL,'2019-07-12 16:49:30',1562950170,NULL),(1855179552,13056611,1,620671,0,1,1,'S',1,0.971963,107,790558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 107}}',23.5264,147557626,147556,NULL,'2019-12-07 18:10:22',1575742222,NULL),(1867495212,13056611,1,1272916,0,1,1,'B',1,0.873264,120,517750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',23.6176,166319741,175542,NULL,'2021-10-02 21:56:07',1633211767,NULL),(1855443858,13056611,1,908846,1,1,1,'B',1,0.887464,114,572366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 286}, \"maximum_statistics\": {\"great\": 351}}',23.9508,147961282,247608,NULL,'2020-01-02 00:18:09',1577924289,NULL),(1866898074,13056611,1,540954,0,1,1,'S',1,0.952381,147,766119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 147}}',24.0607,165454975,142020,NULL,'2021-08-31 22:15:20',1630448120,NULL),(1867314740,13056611,1,2822673,1,1,1,'S',1,0.964286,182,833498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 182}}',24.4444,166107161,146250,NULL,'2021-09-25 04:06:31',1632542791,NULL),(1865476048,13056611,1,540797,0,1,1,'B',1,0.883475,89,523570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 236}}',24.6824,163246471,130607,NULL,'2021-06-22 23:20:30',1624404030,NULL),(1866803516,13056611,1,1863293,1,1,1,'S',1,0.96875,192,827972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 192}}',26.4515,165455008,213792,NULL,'2021-08-31 22:17:50',1630448270,NULL),(1854924212,13056611,1,1829441,0,1,1,'A',1,0.910584,152,663393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 274}}',27.3572,147298841,227788,NULL,'2019-11-20 17:40:07',1574271607,NULL),(1865306439,13056611,1,1896734,0,1,1,'A',1,0.950549,120,736596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 182}}',27.6443,163158102,163106,NULL,'2021-06-20 01:16:07',1624151767,NULL),(1865361005,13056611,1,2196546,1,1,1,'B',1,0.898077,132,616016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 260}}',28.8923,163158413,179442,NULL,'2021-06-20 01:29:19',1624152559,NULL),(1853642809,13056611,1,2017682,1,1,1,'SH',1,0.986486,148,929719,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',29.0373,145308851,161876,NULL,'2019-07-12 16:51:42',1562950302,NULL),(1865423702,13056611,1,1601346,0,1,1,'B',1,0.897541,88,560893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 244}}',29.3142,163246343,130894,NULL,'2021-06-22 23:12:30',1624403550,NULL),(1866995055,13056611,1,2822604,1,1,1,'A',1,0.909091,250,706099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 264}}',29.5523,165647119,215261,NULL,'2021-09-08 03:05:37',1631070337,NULL),(1854931706,13056611,1,1478838,1,1,1,'A',1,0.931217,189,735676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 163}, \"maximum_statistics\": {\"great\": 189}}',29.7892,147288052,184297,NULL,'2019-11-19 22:38:43',1574203123,NULL),(1865487130,13056611,1,1256370,0,1,1,'A',1,0.914894,116,588028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 235}}',31.1292,163246371,141307,NULL,'2021-06-22 23:14:09',1624403649,NULL),(1867000165,13056611,1,476366,0,1,1,'A',1,0.94,119,710790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 175}}',32.1601,165646965,127404,NULL,'2021-09-08 02:55:34',1631069734,NULL),(1855481904,13056611,1,979769,0,1,1,'S',1,0.962264,318,849381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 294}, \"maximum_statistics\": {\"great\": 318}}',32.9729,148053726,268625,NULL,'2020-01-07 17:47:43',1578419263,NULL),(1867043084,13056611,1,1845650,1,1,1,'S',1,0.974747,198,805312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 198}}',33.8028,165646914,147276,NULL,'2021-09-08 02:52:17',1631069537,NULL),(1876975385,13056611,1,3073941,1,1,1,'A',1,0.910749,256,693711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',34.2984,180471246,422816,NULL,'2023-08-25 03:56:21',1692935781,NULL),(1866995045,13056611,1,2822604,1,1,1,'A',1,0.948864,264,768370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 237}, \"maximum_statistics\": {\"great\": 264}}',34.6477,165647084,225138,NULL,'2021-09-08 03:03:44',1631070224,NULL),(1855481893,13056611,1,979769,0,1,1,'S',1,0.981132,318,845372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 318}}',35.2458,148053678,264000,NULL,'2020-01-07 17:44:14',1578419054,NULL),(1866996121,13056611,1,2823089,1,1,1,'A',1,0.920074,232,660653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 269}}',38.085,165646679,271834,NULL,'2021-09-08 02:37:46',1631068666,NULL),(1866803315,13056611,1,1863292,1,1,1,'A',1,0.939394,160,643694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 297}}',38.1554,165510962,225684,NULL,'2021-09-03 03:26:52',1630639612,NULL),(1876866342,13056611,1,1896731,1,1,1,'A',1,0.934457,267,762635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 232}, \"maximum_statistics\": {\"great\": 267}}',39.1992,180236113,253832,NULL,'2023-08-09 06:55:32',1691564132,NULL),(1866927336,13056611,1,650735,0,1,1,'A',1,0.903654,140,598030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 301}}',43.6256,165646509,198789,NULL,'2021-09-08 02:27:38',1631068058,NULL),(1876955156,13056611,1,1841186,1,1,1,'A',1,0.943452,226,731743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 336}}',43.7391,180471278,266974,NULL,'2023-08-25 04:00:12',1692936012,NULL),(1867398243,13056611,1,1856878,1,1,1,'S',1,0.964706,340,852193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',44.3986,166107293,296464,NULL,'2021-09-25 04:13:25',1632543205,NULL),(1866944574,13056611,1,24614,1,1,1,'A',1,0.949219,321,796662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 384}}',50.0041,165686738,338490,NULL,'2021-09-09 17:09:34',1631207374,NULL),(1875134119,13056611,1,24615,1,1,1,'A',1,0.945055,175,736003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 364}}',51.9828,177806789,225600,NULL,'2023-03-12 02:12:55',1678587175,NULL),(1855635694,13068912,1,1030557,1,1,1,'A',1,0.922013,401,715189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 679}, \"maximum_statistics\": {\"great\": 795}}',NULL,148240139,789362,NULL,'2020-01-19 14:23:17',1579443797,NULL),(1850361663,13068912,1,1044378,0,1,1,'D',1,0.678846,52,219947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 260}}',3.53544,140058859,98631,NULL,'2018-09-10 13:11:20',1536585080,NULL),(1850399930,13068912,1,671413,0,1,1,'D',1,0.685106,72,242607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 235}}',6.6381,140058776,84539,NULL,'2018-09-10 13:06:34',1536584794,NULL),(1854994437,13068912,1,2186832,0,1,1,'S',1,0.977273,44,782262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',21.4562,147308189,28480,NULL,'2019-11-21 11:30:54',1574335854,NULL),(1854994453,13068912,1,2186832,0,1,1,'A',1,0.909091,44,669982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',25.8122,147308205,25536,NULL,'2019-11-21 11:32:29',1574335949,NULL),(1855591338,13068912,1,2011221,1,1,1,'B',1,0.857827,89,480429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 233}, \"maximum_statistics\": {\"great\": 313}}',36.0777,148269927,163307,NULL,'2020-01-21 13:14:26',1579612466,NULL),(1859233725,13068912,1,2280558,1,1,1,'B',1,0.800281,88,370930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 46, \"great\": 473}, \"maximum_statistics\": {\"great\": 711}}',36.6,153694174,279616,NULL,'2020-08-20 03:38:00',1597894680,NULL),(1855942502,13068912,1,2072097,1,1,1,'C',1,0.768319,102,331269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 289}, \"maximum_statistics\": {\"great\": 464}}',41.8196,148865353,183832,NULL,'2020-02-24 14:08:52',1582553332,NULL),(1859202257,13068912,1,2487913,1,1,1,'B',1,0.809783,181,432088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 42, \"great\": 669}, \"maximum_statistics\": {\"great\": 1012}}',46.0958,153694056,587232,NULL,'2020-08-20 03:30:56',1597894256,NULL),(1853202936,13068912,1,1000928,1,1,1,'C',1,0.747826,259,372025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 17, \"great\": 245}, \"maximum_statistics\": {\"great\": 460}}',51.4858,144533227,304446,NULL,'2019-05-28 13:35:32',1559050532,NULL),(1852889117,13068912,1,119491,0,1,1,'B',1,0.827834,124,434727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 46, \"great\": 503, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 697}}',52.0642,144087897,363260,NULL,'2019-05-04 13:13:09',1556975589,NULL),(1855316244,13068912,1,1564860,0,1,1,'C',1,0.78427,108,373353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 32, \"great\": 285}, \"maximum_statistics\": {\"great\": 445}}',52.603,147733475,223014,NULL,'2019-12-19 11:44:27',1576755867,NULL),(1853297334,13068912,1,1681197,0,1,1,'B',1,0.869318,155,528631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 440}}',54.7839,144681095,309860,NULL,'2019-06-05 13:52:18',1559742738,NULL),(1853202605,13068912,1,1887442,1,1,1,'B',1,0.898844,114,579510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 280}, \"maximum_statistics\": {\"great\": 346}}',58.0467,144532403,203542,NULL,'2019-05-28 12:40:58',1559047258,NULL),(1858186437,13068912,1,2315753,1,1,1,'B',1,0.809309,301,414752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 29, \"great\": 441}, \"maximum_statistics\": {\"great\": 666}}',58.8508,152133006,439514,NULL,'2020-06-22 13:27:47',1592832467,NULL),(1853352034,13068912,1,1642076,0,1,1,'B',1,0.86756,233,519522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 512}, \"maximum_statistics\": {\"great\": 672}}',61.8324,144821820,444950,NULL,'2019-06-13 11:50:19',1560426619,NULL),(1854296870,13068912,1,365129,0,1,1,'B',1,0.829129,257,469410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 50, \"great\": 859, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1229}}',62.0497,146155366,846670,NULL,'2019-09-03 13:27:18',1567517238,NULL),(1853725768,13068912,1,1983721,1,1,1,'B',1,0.840909,115,462780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 19, \"great\": 379}, \"maximum_statistics\": {\"great\": 528}}',62.992,145173672,285814,NULL,'2019-07-04 06:52:57',1562223177,NULL),(1854982668,13068912,1,2019113,1,1,1,'B',1,0.840751,150,456095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 42, \"great\": 532}, \"maximum_statistics\": {\"great\": 719}}',63.0503,147249813,353228,NULL,'2019-11-17 12:41:31',1573994491,NULL),(1853209550,13068912,1,2012566,0,1,1,'B',1,0.83737,80,435201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 289}}',68.2116,144499029,120918,NULL,'2019-05-26 13:42:54',1558878174,NULL),(1856164321,13068912,1,2234356,1,1,1,'B',1,0.882705,486,590668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 17, \"great\": 911}, \"maximum_statistics\": {\"great\": 1168}}',70.5118,148989499,832806,NULL,'2020-03-02 13:35:42',1583156142,NULL),(1855942858,13068912,1,2072256,1,1,1,'B',1,0.839744,108,466765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 282}, \"maximum_statistics\": {\"great\": 390}}',71.4115,148865326,197042,NULL,'2020-02-24 14:07:05',1582553225,NULL),(1853299377,13068912,1,1681199,1,1,1,'B',1,0.823313,234,441469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 32, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',72.9181,144680973,457956,NULL,'2019-06-05 13:45:00',1559742300,NULL),(1855067433,13068912,1,817146,0,1,1,'B',1,0.870288,202,536313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 343}, \"maximum_statistics\": {\"great\": 451}}',76.3654,147324027,286498,NULL,'2019-11-22 13:18:19',1574428699,NULL),(1853210969,13068912,1,1478651,1,1,1,'B',1,0.843299,146,492733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 340}, \"maximum_statistics\": {\"great\": 485}}',80.9349,144498340,308014,NULL,'2019-05-26 13:05:49',1558875949,NULL),(1855138742,13068912,1,2052174,1,1,1,'A',1,0.903602,370,657533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 385}, \"maximum_statistics\": {\"great\": 472}}',84.6078,147324348,405940,NULL,'2019-11-22 13:41:23',1574430083,NULL),(1853543704,13068912,1,1947010,1,1,1,'B',1,0.895186,488,640778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 517}, \"maximum_statistics\": {\"great\": 644}}',86.3558,144992715,556866,NULL,'2019-06-23 03:22:13',1561260133,NULL),(1855858951,13068912,1,2220968,1,1,1,'A',1,0.935927,271,728078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 437}}',86.7125,148514660,382166,NULL,'2020-02-05 12:16:20',1580904980,NULL),(1855138762,13068912,1,2052174,1,1,1,'B',1,0.886653,162,610776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 472}}',86.7358,147341823,332657,NULL,'2019-11-23 12:37:29',1574512649,NULL),(1855023529,13068912,1,187901,0,1,1,'B',1,0.878843,248,575558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 432}, \"maximum_statistics\": {\"great\": 553}}',86.8851,147341235,386784,NULL,'2019-11-23 11:58:10',1574510290,NULL),(1854861167,13068912,1,2038492,1,1,1,'B',1,0.872468,343,572521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 51, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1580}}',87.6852,146985369,1176624,NULL,'2019-11-01 11:55:21',1572609321,NULL),(1854119966,13068912,1,169912,0,1,1,'A',1,0.931151,443,776964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 382, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 443}}',88.0941,146047186,488062,NULL,'2019-08-27 12:57:41',1566910661,NULL),(1854702897,13068912,1,1378878,0,1,1,'B',1,0.859756,263,527745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 25, \"great\": 910}, \"maximum_statistics\": {\"great\": 1230}}',88.7957,146790916,831316,NULL,'2019-10-19 13:01:30',1571490090,NULL),(2840165479,13068912,1,772246,1,1,1,'B',1,0.878863,579,660259,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 650, \"ignore_hit\": 26, \"ignore_miss\": 71, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 809, \"ignore_hit\": 26, \"large_bonus\": 84}}',89.5068,NULL,0,'2024-05-16 16:09:06','2024-05-16 16:11:26',1715875886,7513),(1853133924,13068912,1,1397122,1,1,1,'B',1,0.84854,181,485062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 21, \"great\": 594}, \"maximum_statistics\": {\"great\": 822}}',89.8193,144499634,480750,NULL,'2019-05-26 14:16:33',1558880193,NULL),(1855289751,13068912,1,1989546,0,1,1,'B',1,0.866469,176,522844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 67, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1348}}',90.2357,147733527,863116,NULL,'2019-12-19 11:47:52',1576756072,NULL),(1854630993,13068912,1,81344,0,1,1,'B',1,0.827869,273,471851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 52, \"great\": 652}, \"maximum_statistics\": {\"great\": 915}}',92.4056,146818927,571614,NULL,'2019-10-21 05:18:10',1571635090,NULL),(1857749966,13068912,1,2381294,0,1,1,'B',1,0.869963,123,513705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',96.3755,151611485,305582,NULL,'2020-06-03 12:02:41',1591185761,NULL),(1854241910,13068912,1,2027522,1,1,1,'B',1,0.828049,359,489469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 629, \"miss\": 38, \"great\": 1383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2050}}',97.3795,146047268,1490230,NULL,'2019-08-27 13:04:09',1566911049,NULL),(1854698252,13068912,1,1642077,0,1,1,'B',1,0.853326,203,513384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 32, \"great\": 680}, \"maximum_statistics\": {\"great\": 917}}',101.175,146774270,648302,NULL,'2019-10-18 12:50:09',1571403009,NULL),(1853204953,13068912,1,1476506,0,1,1,'B',1,0.87699,202,565471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 539}, \"maximum_statistics\": {\"great\": 691}}',101.21,144568466,473308,NULL,'2019-05-30 13:35:11',1559223311,NULL),(1853887373,13068912,1,314699,0,1,1,'B',1,0.885246,190,595594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 533}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',101.299,145568273,494500,NULL,'2019-07-28 13:26:17',1564320377,NULL),(1853155460,13068912,1,1655486,0,1,1,'B',1,0.848485,459,152271,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 31, \"great\": 744}, \"maximum_statistics\": {\"great\": 1023}}',102.327,144516668,425346,NULL,'2019-05-27 13:19:19',1558963159,NULL),(1853208189,13068912,1,2012565,1,1,1,'B',1,0.867647,177,615297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 238}}',102.528,144516401,169437,NULL,'2019-05-27 13:05:29',1558962329,NULL),(1854196307,13068912,1,235556,0,1,1,'B',1,0.832274,287,487871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 44, \"great\": 985}, \"maximum_statistics\": {\"great\": 1416}}',104.58,145983692,948514,NULL,'2019-08-23 14:48:14',1566571694,NULL),(1855109627,13068912,1,1748618,1,1,1,'A',1,0.905172,364,617473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 53, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1856, \"legacy_combo_increase\": 1}}',108.352,147341756,1375806,NULL,'2019-11-23 12:33:11',1574512391,NULL),(1855128013,13068912,1,1642356,0,1,1,'B',1,0.859046,91,465667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 43, \"great\": 690}, \"maximum_statistics\": {\"great\": 901}}',109.227,147324129,401756,NULL,'2019-11-22 13:26:18',1574429178,NULL),(1853923188,13068912,1,351995,0,1,1,'B',1,0.846798,263,513495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 36, \"great\": 740}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',112.248,145568176,702150,NULL,'2019-07-28 13:18:39',1564319919,NULL),(1855094444,13068912,1,1735444,0,1,1,'B',1,0.841499,242,509629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 15, \"great\": 489}, \"maximum_statistics\": {\"great\": 694}}',113.998,147323338,548376,NULL,'2019-11-22 12:29:24',1574425764,NULL),(1854706374,13068912,1,431502,0,1,1,'B',1,0.858722,330,534965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 29, \"great\": 613}, \"maximum_statistics\": {\"great\": 814}}',115.112,146818914,535348,NULL,'2019-10-21 05:15:42',1571634942,NULL),(1855857136,13068912,1,2219566,1,1,1,'B',1,0.885329,303,596961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 464}, \"maximum_statistics\": {\"great\": 593}}',115.741,148514634,444774,NULL,'2020-02-05 12:14:05',1580904845,NULL),(1855052750,13068912,1,1995023,1,1,1,'B',1,0.895574,282,624198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 584}, \"maximum_statistics\": {\"great\": 723}}',117.082,147322123,559784,NULL,'2019-11-22 10:44:57',1574419497,NULL),(1855898303,13068912,1,2289502,1,1,1,'B',1,0.89457,327,615829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 24, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1418}}',117.479,148545828,1100574,NULL,'2020-02-07 03:59:52',1581047992,NULL),(1855730667,13068912,1,2091135,1,1,1,'A',1,0.905072,554,659850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 19, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1380}}',120.36,148367587,1201504,NULL,'2020-01-27 14:21:22',1580134882,NULL),(1854984747,13068912,1,2183848,0,1,1,'A',1,0.900901,172,637841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 222}}',121.556,147249775,166960,NULL,'2019-11-17 12:38:49',1573994329,NULL),(1854184217,13068912,1,128116,0,1,1,'B',1,0.894808,271,597681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 22, \"great\": 904, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1117}}',121.587,146076593,806024,NULL,'2019-08-29 11:25:54',1567077954,NULL),(1855757871,13068912,1,2115067,1,1,1,'A',1,0.918898,635,740131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 532}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',121.757,148476708,663900,NULL,'2020-02-03 02:28:40',1580696920,NULL),(1864998536,13068912,1,1282936,0,1,1,'B',1,0.8996,420,613438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 45, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1499}}',122.765,162652376,1106152,NULL,'2021-06-04 06:55:27',1622789727,NULL),(1853172307,13068912,1,250579,0,1,1,'B',1,0.865836,134,523352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 43, \"great\": 1071, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1405}}',123.276,144498447,858848,NULL,'2019-05-26 13:12:08',1558876328,NULL),(1853150167,13068912,1,913300,0,1,1,'B',1,0.873698,244,563416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 15, \"great\": 589}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',123.738,144516223,582544,NULL,'2019-05-27 12:56:03',1558961763,NULL),(1854234056,13068912,1,75184,0,1,1,'B',1,0.870942,517,615633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 10, \"great\": 467}, \"maximum_statistics\": {\"great\": 616}}',124.085,145983024,537640,NULL,'2019-08-23 13:54:10',1566568450,NULL),(1853208067,13068912,1,2012565,1,1,1,'B',1,0.87605,238,657223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 179}, \"maximum_statistics\": {\"great\": 238}}',124.763,144499005,205590,NULL,'2019-05-26 13:41:29',1558878089,NULL),(1854848642,13068912,1,1642359,0,1,1,'A',1,0.909561,328,660143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 645}, \"maximum_statistics\": {\"great\": 774}}',126.463,146985243,627850,NULL,'2019-11-01 11:45:49',1572608749,NULL),(1853979937,13068912,1,161275,0,1,1,'B',1,0.884115,525,591231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 23, \"great\": 1203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1536}}',129.347,145567928,1243350,NULL,'2019-07-28 12:58:53',1564318733,NULL),(1855117326,13068912,1,169166,0,1,1,'B',1,0.892308,444,611514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 31, \"great\": 898}, \"maximum_statistics\": {\"great\": 1105}}',129.845,147341604,845734,NULL,'2019-11-23 12:23:29',1574511809,NULL),(1854839386,13068912,1,66474,0,1,1,'B',1,0.888521,346,624315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 19, \"great\": 723}, \"maximum_statistics\": {\"great\": 906}}',130.853,146985587,773230,NULL,'2019-11-01 12:10:04',1572610204,NULL),(1853191926,13068912,1,160839,0,1,1,'B',1,0.889197,219,589665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 30, \"great\": 873}, \"maximum_statistics\": {\"great\": 1083}}',132.541,144532481,726700,NULL,'2019-05-28 12:47:28',1559047648,NULL),(1855652495,13068912,1,2209099,1,1,1,'A',1,0.910883,390,706911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 523}, \"maximum_statistics\": {\"great\": 634}}',144.275,148240208,591588,NULL,'2020-01-19 14:27:56',1579444076,NULL),(1855108009,13068912,1,162520,0,1,1,'B',1,0.870656,382,586218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 22, \"great\": 598}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',147.335,147324088,648342,NULL,'2019-11-22 13:23:17',1574428997,NULL),(1855343216,13068912,1,2122784,1,1,1,'A',1,0.907831,330,669050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 7, \"great\": 684}, \"maximum_statistics\": {\"great\": 830}}',147.547,147733676,747678,NULL,'2019-12-19 11:58:59',1576756739,NULL),(1854736846,13068912,1,76538,0,1,1,'A',1,0.905873,170,622125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 547}, \"maximum_statistics\": {\"great\": 664}}',150.41,146818893,506416,NULL,'2019-10-21 05:11:02',1571634662,NULL),(1854176583,13068912,1,217280,0,1,1,'B',1,0.861679,381,569180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 19, \"great\": 1010, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1370}}',151.324,146076477,1092300,NULL,'2019-08-29 11:16:02',1567077362,NULL),(1855134408,13068912,1,81345,0,1,1,'B',1,0.895548,377,620722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 15, \"great\": 708}, \"maximum_statistics\": {\"great\": 876}}',153.645,147323487,671450,NULL,'2019-11-22 12:39:55',1574426395,NULL),(2835383863,13068912,1,4137844,1,1,1,'A',1,0.923077,424,757166,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 744, \"ignore_miss\": 9, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 871, \"large_bonus\": 11}}',153.677,NULL,0,'2024-05-15 16:57:46','2024-05-15 17:00:16',1715792416,7513),(1854987002,13068912,1,2183851,1,1,1,'A',1,0.906977,215,677747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 175}, \"maximum_statistics\": {\"great\": 215}}',157.024,147249830,189140,NULL,'2019-11-17 12:42:23',1573994543,NULL),(1855448793,13068912,1,2228396,1,1,1,'S',1,0.964681,722,855325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 671}, \"maximum_statistics\": {\"great\": 722}}',159.625,147952622,764090,NULL,'2020-01-01 13:07:58',1577884078,NULL),(1854221010,13068912,1,435822,0,1,1,'B',1,0.872892,727,594084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 13, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1601}}',162.198,145983074,1332456,NULL,'2019-08-23 13:58:47',1566568727,NULL),(1861605367,13068912,1,2208492,1,1,1,'A',1,0.91582,266,657657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 577}, \"maximum_statistics\": {\"great\": 689}}',166.149,157437484,581340,NULL,'2021-01-02 14:01:52',1609596112,NULL),(1861648341,13068912,1,234673,0,1,1,'A',1,0.938937,482,748379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 616}, \"maximum_statistics\": {\"great\": 696}}',168.342,157437424,679968,NULL,'2021-01-02 13:59:17',1609595957,NULL),(1854222862,13068912,1,263683,0,1,1,'A',1,0.908186,234,648600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 753}, \"maximum_statistics\": {\"great\": 904}}',172.76,146076424,691154,NULL,'2019-08-29 11:11:39',1567077099,NULL),(1855412765,13068912,1,2033700,1,1,1,'A',1,0.913153,583,690438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 8, \"great\": 831}, \"maximum_statistics\": {\"great\": 996}}',174.492,147952571,854702,NULL,'2020-01-01 13:04:43',1577883883,NULL),(2840233935,13068912,1,81345,1,1,1,'A',1,0.942352,283,785887,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 792, \"ignore_hit\": 23, \"ignore_miss\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876, \"ignore_hit\": 23, \"large_bonus\": 30}}',178.83,NULL,0,'2024-05-16 16:23:37','2024-05-16 16:25:29',1715876729,7513),(1855764472,13068912,1,2120948,1,1,1,'A',1,0.908392,439,691726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 4, \"great\": 588}, \"maximum_statistics\": {\"great\": 715}}',178.943,148367634,659530,NULL,'2020-01-27 14:25:32',1580135132,NULL),(1854693788,13068912,1,132640,0,1,1,'A',1,0.908764,426,655166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 18, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1392}}',179.787,146818875,1141074,NULL,'2019-10-21 05:06:34',1571634394,NULL),(1854839695,13068912,1,66475,0,1,1,'A',1,0.949673,765,821992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 688, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 765}}',182.244,146985634,867490,NULL,'2019-11-01 12:13:30',1572610410,NULL),(1855101685,13068912,1,284013,0,1,1,'A',1,0.902024,341,635915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 12, \"great\": 886}, \"maximum_statistics\": {\"great\": 1087}}',184.382,147341283,865286,NULL,'2019-11-23 12:01:30',1574510490,NULL),(1855813137,13068912,1,143420,0,1,1,'A',1,0.912691,766,705309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 4, \"great\": 921}, \"maximum_statistics\": {\"great\": 1111}}',210.871,148545858,1069164,NULL,'2020-02-07 04:03:10',1581048190,NULL),(1853223891,13072038,1,87570,1,1,1,'B',1,0.858991,201,535386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 22, \"great\": 577, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 773}}',NULL,144728258,535134,NULL,'2019-06-08 04:35:36',1559968536,NULL),(1853495523,13072038,1,878077,1,1,1,'A',1,0.940206,193,692937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 438, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 485}}',NULL,145141324,355822,NULL,'2019-07-02 02:13:42',1562033622,NULL),(1853236388,13072038,1,878091,1,1,1,'A',1,0.938127,230,722955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 263, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 299}}',NULL,144729810,292579,NULL,'2019-06-08 06:56:05',1559976965,NULL),(1856565133,13072038,1,1247976,1,1,1,'B',1,0.879223,458,665937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 1, \"great\": 450}, \"maximum_statistics\": {\"great\": 592}}',NULL,149845279,491892,NULL,'2020-04-06 03:13:03',1586142783,NULL),(1852413481,13072038,1,1247976,1,1,1,'A',1,0.908784,263,684774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 488}, \"maximum_statistics\": {\"great\": 592}}',NULL,143342853,447728,NULL,'2019-03-22 23:27:40',1553297260,NULL),(1856565127,13072038,1,1247976,1,1,1,'S',1,0.964527,592,821917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 550}, \"maximum_statistics\": {\"great\": 592}}',NULL,149845221,545980,NULL,'2020-04-06 03:10:17',1586142617,NULL),(1877509571,13072038,1,1380497,1,1,1,'A',1,0.916555,316,688305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 633, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 749}}',NULL,181121175,637598,NULL,'2023-10-09 01:13:27',1696814007,NULL),(1861745476,13072038,1,1732110,1,1,1,'A',1,0.931217,191,707734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 329, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 378}}',NULL,157669556,395670,NULL,'2021-01-10 08:43:33',1610268213,NULL),(1854340396,13072038,1,1732114,1,1,1,'B',1,0.809642,124,395294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 53, \"great\": 554, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 809}}',NULL,146163668,400412,NULL,'2019-09-04 04:58:27',1567573107,NULL),(1873491243,13072038,1,1746902,1,1,1,'B',1,0.837282,257,111220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 116, \"great\": 1084, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1435}}',NULL,175340063,500610,NULL,'2022-10-28 01:22:22',1666920142,NULL),(1873544113,13072038,1,1821239,1,1,1,'B',1,0.819838,97,427034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 247}}',NULL,175358747,118790,NULL,'2022-10-29 00:26:03',1667003163,NULL),(1869379316,13072038,1,1849131,1,1,1,'D',1,0.662351,116,204489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 179, \"great\": 505}, \"maximum_statistics\": {\"great\": 1004}}',NULL,169201467,322346,NULL,'2022-01-22 04:27:59',1642825679,NULL),(1873565069,13072038,1,1989203,1,1,1,'B',1,0.853472,265,534858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 19, \"great\": 803}, \"maximum_statistics\": {\"great\": 1109}}',NULL,175340016,755310,NULL,'2022-10-28 01:18:22',1666919902,NULL),(1866524473,13072038,1,2560374,1,1,1,'A',1,0.947301,389,807451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 348, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 389}}',NULL,164882581,457410,NULL,'2021-08-13 02:29:51',1628821791,NULL),(1866527485,13072038,1,2562022,1,1,1,'B',1,0.808,115,404960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 39, \"great\": 270, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 375}}',NULL,164882537,224032,NULL,'2021-08-13 02:27:36',1628821656,NULL),(1866458851,13072038,1,2917435,1,1,1,'B',1,0.84881,115,456899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 312, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 420}}',NULL,164882478,256672,NULL,'2021-08-13 02:24:46',1628821486,NULL),(1852603223,13072038,1,490185,1,1,1,'D',1,0.000606796,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 823}, \"maximum_statistics\": {\"great\": 824}}',0,143639023,150,NULL,'2019-04-08 17:59:26',1554746366,NULL),(1853248601,13072038,1,1649676,0,1,1,'D',1,0.169265,7,3320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 347, \"great\": 50}, \"maximum_statistics\": {\"great\": 449}}',0.000044,144620621,43560,NULL,'2019-06-02 04:47:48',1559450868,NULL),(1852406003,13072038,1,741477,0,1,1,'D',1,0.333333,1,191734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.00055,143328134,158220,NULL,'2019-03-22 04:08:38',1553227718,NULL),(1853246710,13072038,1,1841188,1,1,1,'D',1,0.296896,29,6453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 447, \"great\": 146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 741}}',0.012678,144689048,85250,NULL,'2019-06-06 00:04:02',1559779442,NULL),(1862832382,13072038,1,529285,1,1,1,'D',1,0.351022,87,5886,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 545, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1027}}',0.023743,159542171,144792,NULL,'2021-03-10 04:08:15',1615349295,NULL),(1852391327,13072038,1,722514,0,1,1,'D',1,0.5,2,302247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.02699,143325855,136290,NULL,'2019-03-21 23:47:29',1553212049,NULL),(1852327957,13072038,1,1441081,1,1,1,'D',1,0.381657,66,13186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 903, \"miss\": 1743, \"great\": 903, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3549}}',0.087924,143327917,497980,NULL,'2019-03-22 03:36:27',1553225787,NULL),(1854032926,13072038,1,34527,0,1,1,'D',1,0.592105,16,116841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 18}, \"maximum_statistics\": {\"great\": 38}}',0.335777,145885914,33037,NULL,'2019-08-17 07:15:01',1566026101,NULL),(1852949676,13072038,1,663818,0,1,1,'D',1,0.673469,30,205968,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 24}, \"maximum_statistics\": {\"great\": 49}}',0.886858,143975507,32869,NULL,'2019-04-28 05:10:35',1556428235,NULL),(1853280933,13072038,1,1675839,1,1,1,'D',1,0.618852,24,71577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 63, \"great\": 121}, \"maximum_statistics\": {\"great\": 244}}',1.17139,144747148,50260,NULL,'2019-06-09 03:27:42',1560050862,NULL),(1852403399,13072038,1,1675839,1,1,1,'D',1,0.579918,23,62772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 60, \"great\": 99}, \"maximum_statistics\": {\"great\": 244}}',1.41522,143328027,48378,NULL,'2019-03-22 03:54:45',1553226885,NULL),(1868211782,13072038,1,1146,0,1,1,'D',1,0.641509,133,269877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 114, \"great\": 234, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',1.49208,167469636,409016,NULL,'2021-11-14 04:38:44',1636864724,NULL),(1861816377,13072038,1,2223735,1,1,1,'D',1,0.655769,29,26121,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 64, \"great\": 145}, \"maximum_statistics\": {\"great\": 260}}',1.5851,157833491,54654,NULL,'2021-01-16 03:23:20',1610767400,NULL),(1852391318,13072038,1,722514,0,1,1,'B',1,0.833333,3,651132,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.60489,143325837,138150,NULL,'2019-03-21 23:46:04',1553211964,NULL),(1852682370,13072038,1,1545944,1,1,1,'D',1,0.589117,114,72035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 351, \"great\": 559, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1167}}',1.92651,143684600,355418,NULL,'2019-04-11 17:52:52',1555005172,NULL),(1852400277,13072038,1,1877452,1,1,1,'D',1,0.605055,52,61515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 150, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 633}}',2.35916,143344644,150144,NULL,'2019-03-23 02:00:04',1553306404,NULL),(1852405936,13072038,1,741477,0,1,1,'XH',1,1,3,311465,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',2.4846,143325751,169140,NULL,'2019-03-21 23:39:20',1553211560,NULL),(1853246718,13072038,1,1841188,1,1,1,'D',1,0.626856,73,77091,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 185, \"great\": 373, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 741}}',3.11606,144707916,198130,NULL,'2019-06-07 01:55:35',1559872535,NULL),(1852405914,13072038,1,741477,0,1,1,'X',1,1,3,915851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.41131,143325704,159060,NULL,'2019-03-21 23:35:17',1553211317,NULL),(1852391307,13072038,1,722514,0,1,1,'X',1,1,3,882684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.77875,143325813,148740,NULL,'2019-03-21 23:44:09',1553211849,NULL),(1868882410,13072038,1,2245779,1,1,1,'C',1,0.770701,83,58412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 32, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',4.06996,168443120,55482,NULL,'2021-12-23 00:24:54',1640219094,NULL),(1853447388,13072038,1,1876503,1,1,1,'C',1,0.746988,83,308833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 144}, \"maximum_statistics\": {\"great\": 249}}',4.38321,144873911,111429,NULL,'2019-06-16 05:56:36',1560664596,NULL),(1852772903,13072038,1,386940,1,1,1,'D',1,0.668785,106,84593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 148, \"great\": 387, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 708}}',5.13069,143952396,195960,NULL,'2019-04-27 01:12:54',1556327574,NULL),(1852405889,13072038,1,741477,0,1,1,'X',1,1,3,1002635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',5.30758,143325664,155100,NULL,'2019-03-21 23:31:56',1553211116,NULL),(1852405954,13072038,1,741477,0,1,1,'XH',1,1,3,1141986,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',5.31054,143325766,169140,NULL,'2019-03-21 23:40:47',1553211647,NULL),(1852405986,13072038,1,741477,0,1,1,'XH',1,1,3,1213347,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',5.99261,143325784,171120,NULL,'2019-03-21 23:42:18',1553211738,NULL),(1854036707,13072038,1,1841188,1,1,1,'C',1,0.717949,172,143344,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 154, \"great\": 477, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 741}}',6.02396,145915711,285700,NULL,'2019-08-19 00:55:08',1566176108,NULL),(1852405029,13072038,1,741358,1,1,1,'B',1,0.882353,17,698472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 13}, \"maximum_statistics\": {\"great\": 17}}',6.09997,143360022,131129,NULL,'2019-03-23 18:43:40',1553366620,NULL),(1852949694,13072038,1,663818,0,1,1,'B',1,0.826531,24,446761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',7.4858,143975537,33390,NULL,'2019-04-28 05:14:05',1556428445,NULL),(1869578538,13072038,1,1697645,1,1,1,'C',1,0.712871,53,226968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',7.69734,169434908,69260,NULL,'2022-01-31 03:10:17',1643598617,NULL),(1856408168,13072038,1,2199045,1,1,1,'C',1,0.763844,41,295876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',7.92913,149321111,97452,NULL,'2020-03-18 23:37:44',1584574664,NULL),(1852731072,13072038,1,25325,1,1,1,'C',1,0.722477,57,274659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',9.07437,143811877,74565,NULL,'2019-04-19 01:35:36',1555637736,NULL),(1852585204,13072038,1,663818,0,1,1,'C',1,0.795918,49,438209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',10.093,143659521,36381,NULL,'2019-04-10 02:02:42',1554861762,NULL),(1866985280,13072038,1,449848,1,1,1,'C',1,0.746696,103,145749,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',10.3791,165667451,88726,NULL,'2021-09-08 22:00:51',1631138451,NULL),(1873656507,13072038,1,290310,1,1,1,'X',1,1,16,950770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 16}}',10.3887,175437565,84111,NULL,'2022-11-02 04:09:40',1667362180,NULL),(1853556230,13072038,1,1582595,1,1,1,'B',1,0.853698,199,571018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 37, \"great\": 257, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 311}}',10.8784,145045427,379783,NULL,'2019-06-26 07:01:30',1561532490,NULL),(1853734303,13072038,1,257,1,1,1,'A',1,0.920792,90,227432,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 4}}',11.3774,145461680,148965,NULL,'2019-07-21 22:54:54',1563749694,NULL),(1852793981,13072038,1,411785,1,1,1,'C',1,0.728843,51,115288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 70, \"great\": 335, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 579}}',11.4593,143934215,184600,NULL,'2019-04-25 23:51:43',1556236303,NULL),(1852324671,13072038,1,91,1,1,1,'A',1,0.916667,36,772551,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 36}}',11.8474,143360002,66700,NULL,'2019-03-23 18:42:34',1553366554,NULL),(1852353074,13072038,1,1546558,1,1,1,'C',1,0.789474,33,441953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',12.1583,143345841,46824,NULL,'2019-03-23 03:33:44',1553312024,NULL),(1868920133,13072038,1,663818,1,1,1,'X',1,1,49,216000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',12.2593,168466746,47548,NULL,'2021-12-23 22:22:20',1640298140,NULL),(1853944146,13072038,1,1675839,1,1,1,'C',1,0.717213,61,257682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 130}, \"maximum_statistics\": {\"great\": 244}}',12.3933,145561605,78200,NULL,'2019-07-28 03:39:50',1564285190,NULL),(1852395054,13072038,1,1580332,1,1,1,'B',1,0.8625,40,658533,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 29, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',12.9172,143360058,157021,NULL,'2019-03-23 18:46:26',1553366786,NULL),(1852585428,13072038,1,664265,1,1,1,'C',1,0.765,61,152610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',13.0024,143624219,69210,NULL,'2019-04-07 19:32:10',1554665530,NULL),(1852584992,13072038,1,663818,1,1,1,'X',1,1,49,228960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',13.0116,143624324,47091,NULL,'2019-04-07 19:38:18',1554665898,NULL),(1854209228,13072038,1,1582595,1,1,1,'B',1,0.871383,278,305839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 33, \"great\": 264, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 311}}',13.013,146036165,324087,NULL,'2019-08-26 17:42:39',1566841359,NULL),(1854105962,13072038,1,71641,0,1,1,'C',1,0.742243,67,132917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 64, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',13.2401,145802578,114046,NULL,'2019-08-12 00:00:32',1565568032,NULL),(1852359037,13072038,1,1021384,1,1,1,'S',1,0.954545,22,870999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',13.4665,143360037,139318,NULL,'2019-03-23 18:44:54',1553366694,NULL),(1854549000,13072038,1,1823417,1,1,1,'A',1,0.970588,33,702689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 33, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 34}}',13.4747,146625933,15339,NULL,'2019-10-07 13:28:20',1570454900,NULL),(1852888664,13072038,1,391998,1,1,1,'X',1,1,40,901030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',14.0402,144062192,169460,NULL,'2019-05-03 03:41:27',1556854887,NULL),(1868882279,13072038,1,2245775,1,1,1,'C',1,0.781977,54,346857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',14.334,168425316,72544,NULL,'2021-12-22 08:50:41',1640163041,NULL),(1861881130,13072038,1,1041738,1,1,1,'SH',1,0.96875,48,910471,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',14.4026,157943575,37907,NULL,'2021-01-19 21:05:01',1611090301,NULL),(1852483091,13072038,1,887763,1,1,1,'A',1,0.909574,94,648563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 77, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 94}}',14.6351,143482074,61146,NULL,'2019-03-30 15:10:40',1553958640,NULL),(1852395079,13072038,1,1580332,1,1,1,'S',1,0.975,40,844617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',14.857,143363588,202274,NULL,'2019-03-23 22:17:54',1553379474,NULL),(1861813567,13072038,1,2223134,1,1,1,'C',1,0.756906,45,294349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',14.9558,157833569,58620,NULL,'2021-01-16 03:26:17',1610767577,NULL),(1853273361,13072038,1,1123756,1,1,1,'B',1,0.860656,40,630468,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',15.0555,144655521,141469,NULL,'2019-06-04 01:18:32',1559611112,NULL),(1855955753,13072038,1,957483,1,1,1,'X',1,1,41,1025101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',15.3799,148780046,74172,NULL,'2020-02-20 00:39:26',1582159166,NULL),(1853309324,13072038,1,1796422,1,1,1,'C',1,0.738859,96,276548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 69, \"great\": 337, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 561}}',15.9819,144707708,198608,NULL,'2019-06-07 01:35:51',1559871351,NULL),(1852596403,13072038,1,1676447,1,1,1,'B',1,0.828125,92,468701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',16.5256,143604761,119143,NULL,'2019-04-06 19:58:03',1554580683,NULL),(1850800799,13072038,1,17906,0,1,1,'A',1,0.952941,83,762541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',16.8419,140888986,164544,NULL,'2018-10-27 21:09:50',1540674590,NULL),(1853084047,13072038,1,1866037,1,1,1,'C',1,0.789333,207,194863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',17.1046,144282261,174158,NULL,'2019-05-15 01:14:59',1557882899,NULL),(1857029680,13072038,1,624153,1,1,1,'A',1,0.94,75,728179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 66, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 75}}',17.3417,150382228,135137,NULL,'2020-04-23 08:18:01',1587629881,NULL),(1856231237,13072038,1,1041738,0,1,1,'A',1,0.916667,48,721689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 48}}',17.9068,149127106,32984,NULL,'2020-03-10 05:16:14',1583817374,NULL),(1852850190,13072038,1,17906,0,1,1,'X',1,1,85,285038,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',18.0828,144026006,173040,NULL,'2019-05-01 01:27:56',1556674076,NULL),(1861820884,13072038,1,2231839,0,1,1,'S',1,0.97541,61,898002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 61}}',18.1557,157943302,60762,NULL,'2021-01-19 20:53:08',1611089588,NULL),(1852584986,13072038,1,663818,1,1,1,'X',1,1,49,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',18.3965,143624302,46086,NULL,'2019-04-07 19:37:03',1554665823,NULL),(1852949685,13072038,1,663818,1,1,1,'X',1,1,49,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',18.3965,143975524,44766,NULL,'2019-04-28 05:12:39',1556428359,NULL),(1852552560,13072038,1,643479,1,1,1,'S',1,0.993243,74,909472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 74}}',18.7905,143507240,139015,NULL,'2019-03-31 20:00:41',1554062441,NULL),(1852391578,13072038,1,722986,1,1,1,'B',1,0.802215,91,202934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',18.8895,143325647,147740,NULL,'2019-03-21 23:30:22',1553211022,NULL),(1852543286,13072038,1,257157,1,1,1,'X',1,1,60,943884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 60}}',19.1979,143484656,156804,NULL,'2019-03-30 17:16:05',1553966165,NULL),(1852477447,13072038,1,25817,1,1,1,'B',1,0.883212,123,592479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',19.2548,143484595,129960,NULL,'2019-03-30 17:12:25',1553965945,NULL),(1852479771,13072038,1,97467,1,1,1,'X',1,1,57,901313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 57}}',19.3776,143433926,145990,NULL,'2019-03-28 01:45:58',1553737558,NULL),(1852996023,13072038,1,1500551,1,1,1,'C',1,0.77551,101,336862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 284, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 441}}',19.4647,144335476,192192,NULL,'2019-05-18 00:25:20',1558139120,NULL),(1852949702,13072038,1,663818,0,1,1,'A',1,0.918367,49,617860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',19.6328,143975559,41623,NULL,'2019-04-28 05:15:36',1556428536,NULL),(1854018929,13072038,1,1180148,1,1,1,'S',1,0.98913,46,425044,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',19.9039,145885937,41658,NULL,'2019-08-17 07:17:09',1566026229,NULL),(1852815632,13072038,1,1917098,1,1,1,'C',1,0.793696,87,366981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',19.9122,143870796,168494,NULL,'2019-04-21 23:25:27',1555889127,NULL),(1852410022,13072038,1,1492588,1,1,1,'B',1,0.800905,60,362723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 295, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 442}}',20.2129,143359088,185430,NULL,'2019-03-23 17:48:33',1553363313,NULL),(1861820844,13072038,1,2231839,1,1,1,'X',1,1,61,949237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 61}}',20.2731,157943245,69182,NULL,'2021-01-19 20:50:46',1611089446,NULL),(1866985290,13072038,1,449848,1,1,1,'C',1,0.76652,74,326501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',20.3569,165667485,115064,NULL,'2021-09-08 22:03:08',1631138588,NULL),(1854081616,13072038,1,1267643,1,1,1,'S',1,0.988095,42,857131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',20.6351,145886005,47022,NULL,'2019-08-17 07:23:14',1566026594,NULL),(1873513316,13072038,1,1119784,1,1,1,'SH',1,0.968354,79,877533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',20.6425,175402589,61040,NULL,'2022-10-31 03:25:43',1667186743,NULL),(1852592439,13072038,1,1571864,1,1,1,'S',1,0.976744,86,784906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',20.7396,143670668,187380,NULL,'2019-04-10 18:57:50',1554922670,NULL),(1853471176,13072038,1,1807824,0,1,1,'B',1,0.815331,97,207769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 37, \"great\": 218, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 287}}',21.3473,144797826,106334,NULL,'2019-06-12 00:15:01',1560298501,NULL),(1854094475,13072038,1,770972,1,1,1,'S',1,0.972603,73,398748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 73}}',21.5712,145885947,34615,NULL,'2019-08-17 07:18:10',1566026290,NULL),(1852467527,13072038,1,1036654,1,1,1,'S',1,0.995455,110,928020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 110}}',21.6694,143507284,326325,NULL,'2019-03-31 20:03:25',1554062605,NULL),(1852998081,13072038,1,1715243,1,1,1,'B',1,0.886667,150,663226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 116, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',21.8915,144227927,175022,NULL,'2019-05-12 02:47:15',1557629235,NULL),(1867205074,13072038,1,1119784,1,1,1,'SH',1,0.987342,79,960473,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',21.9897,166027931,60050,NULL,'2021-09-22 01:55:00',1632275700,NULL),(1852477398,13072038,1,25814,1,1,1,'X',1,1,61,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 61}}',22.3253,143484563,75952,NULL,'2019-03-30 17:10:32',1553965832,NULL),(1852888673,13072038,1,391998,1,1,1,'S',1,0.9875,40,992361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',22.4966,144062220,158729,NULL,'2019-05-03 03:44:13',1556855053,NULL),(1852750268,13072038,1,709158,0,1,1,'C',1,0.793651,68,347888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 47, \"great\": 343, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 504}}',22.6129,143873150,192370,NULL,'2019-04-22 03:45:52',1555904752,NULL),(1854513528,13072038,1,1675839,1,1,1,'C',1,0.745902,56,336790,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 137}, \"maximum_statistics\": {\"great\": 244}}',22.6736,146538553,79715,NULL,'2019-10-01 02:08:53',1569895733,NULL),(1853246331,13072038,1,1841187,1,1,1,'B',1,0.885714,105,707929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 81, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 105}}',22.6844,144689116,195998,NULL,'2019-06-06 00:11:02',1559779862,NULL),(1852345147,13072038,1,1149619,0,1,1,'A',1,0.985714,40,683654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',23.083,143363181,32904,NULL,'2019-03-23 21:48:56',1553377736,NULL),(1852807967,13072038,1,269867,1,1,1,'A',1,0.958824,76,745412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 79, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 85}}',23.4502,143935852,228328,NULL,'2019-04-26 03:02:27',1556247747,NULL),(1868882266,13072038,1,2245774,1,1,1,'B',1,0.800546,119,425584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',23.5254,168425363,113954,NULL,'2021-12-22 08:53:00',1640163180,NULL),(1853273368,13072038,1,1123756,1,1,1,'X',1,1,61,895792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',23.5604,144655550,161371,NULL,'2019-06-04 01:22:09',1559611329,NULL),(1853273374,13072038,1,1123756,1,1,1,'S',1,0.991803,61,948866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',23.6859,144655562,174780,NULL,'2019-06-04 01:24:21',1559611461,NULL),(1856241534,13072038,1,1949537,1,1,1,'B',1,0.895522,172,705474,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 166, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 201}}',23.736,149105911,181044,NULL,'2020-03-09 00:17:40',1583713060,NULL),(1853030862,13072038,1,395283,0,1,1,'S',1,0.99635,137,949409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',23.7421,144353222,89682,NULL,'2019-05-18 18:07:53',1558202873,NULL),(1852353058,13072038,1,1546558,1,1,1,'A',1,0.980263,51,789351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 74, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 76}}',24.1604,143345832,63499,NULL,'2019-03-23 03:33:01',1553311981,NULL),(1852585197,13072038,1,663818,0,1,1,'A',1,0.94898,49,695274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',24.1974,143659507,41675,NULL,'2019-04-10 02:00:42',1554861642,NULL),(1852677093,13072038,1,271418,1,1,1,'S',1,0.99115,113,919695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 113}}',24.2953,143670645,200430,NULL,'2019-04-10 18:55:15',1554922515,NULL),(1857800415,13072038,1,407822,1,1,1,'S',1,0.985915,142,870281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 142}}',24.446,151479044,303640,NULL,'2020-05-29 19:02:24',1590778944,NULL),(1852585193,13072038,1,663818,0,1,1,'S',1,0.959184,49,681666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',24.473,143659503,41469,NULL,'2019-04-10 01:59:58',1554861598,NULL),(1873092158,13072038,1,2245784,1,1,1,'C',1,0.783708,62,338641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',24.5388,174752314,66130,NULL,'2022-09-27 00:20:34',1664238034,NULL),(1852400007,13072038,1,1877450,1,1,1,'S',1,0.970297,101,873935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 101}}',24.6691,143344827,190580,NULL,'2019-03-23 02:15:31',1553307331,NULL),(1852848001,13072038,1,315553,0,1,1,'B',1,0.833948,88,471265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 197, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 271}}',24.6797,144016971,172865,NULL,'2019-04-30 13:59:23',1556632763,NULL),(1852667766,13072038,1,422328,1,1,1,'C',1,0.793478,98,363053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 40, \"great\": 337, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 506}}',24.7384,143670425,236390,NULL,'2019-04-10 18:36:29',1554921389,NULL),(1856225477,13072038,1,2025911,0,1,1,'A',1,0.915677,82,572002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 363, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 421}}',24.8962,149105864,204545,NULL,'2020-03-09 00:14:31',1583712871,NULL),(1852550892,13072038,1,1749332,1,1,1,'B',1,0.839286,91,507429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',24.9465,143555169,108980,NULL,'2019-04-04 01:58:42',1554343122,NULL),(1852452351,13072038,1,55,1,1,1,'S',1,0.973913,115,809392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',25.4144,143416948,121584,NULL,'2019-03-26 23:50:30',1553644230,NULL),(1852568981,13072038,1,1676447,1,1,1,'S',1,0.959375,160,763275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',25.5025,143555372,179428,NULL,'2019-04-04 02:19:39',1554344379,NULL),(1852836752,13072038,1,54,1,1,1,'A',1,0.909836,122,726283,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 100}, \"maximum_statistics\": {\"great\": 122}}',25.5838,144008739,134208,NULL,'2019-04-30 00:35:08',1556584508,NULL),(1852949729,13072038,1,663818,0,1,1,'A',1,0.938776,49,793921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',25.6606,143975616,42468,NULL,'2019-04-28 05:19:15',1556428755,NULL),(1856315490,13072038,1,1939221,0,1,1,'S',1,0.987952,83,931119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',25.701,149298763,48196,NULL,'2020-03-18 02:05:56',1584497156,NULL),(1873881509,13072038,1,624153,1,1,1,'S',1,0.993333,75,917122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 75}}',25.8559,175882367,144630,NULL,'2022-11-25 21:23:06',1669411386,NULL),(1854406940,13072038,1,716268,1,1,1,'B',1,0.839041,89,578980,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',25.8832,146491172,75830,NULL,'2019-09-27 23:15:27',1569626127,NULL),(1868331555,13072038,1,770972,1,1,1,'XH',1,1,73,1003693,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 73}}',26.1315,167469148,46434,NULL,'2021-11-14 04:15:16',1636863316,NULL),(1857618185,13072038,1,290304,1,1,1,'S',1,0.967742,62,931991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 62}}',26.4035,151336852,103503,NULL,'2020-05-24 21:44:02',1590356642,NULL),(1852482167,13072038,1,1602890,1,1,1,'S',1,0.972973,74,871996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 74}}',26.6378,143416678,67136,NULL,'2019-03-26 23:22:49',1553642569,NULL),(1852777391,13072038,1,234880,1,1,1,'A',1,0.910211,129,625552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 241, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 284}}',26.7725,143943064,273759,NULL,'2019-04-26 14:14:55',1556288095,NULL),(1852400098,13072038,1,1877450,1,1,1,'S',1,0.995049,101,896125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 101}}',27.3084,143367949,198090,NULL,'2019-03-24 04:03:19',1553400199,NULL),(1853284261,13072038,1,246301,1,1,1,'A',1,0.926136,88,740994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 75, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 88}}',27.357,144671690,111391,NULL,'2019-06-04 23:40:30',1559691630,NULL),(1852793967,13072038,1,411785,1,1,1,'B',1,0.861831,172,141041,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 457, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 579}}',27.5033,143934186,288697,NULL,'2019-04-25 23:47:51',1556236071,NULL),(1852523761,13072038,1,943379,1,1,1,'A',1,0.93125,160,832161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',27.5152,143482333,116553,NULL,'2019-03-30 15:22:20',1553959340,NULL),(1868278488,13072038,1,1877450,1,1,1,'SH',1,0.995049,101,1046838,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 101}}',27.7163,167468600,232863,NULL,'2021-11-14 03:44:56',1636861496,NULL),(1854094491,13072038,1,770972,1,1,1,'XH',1,1,73,479124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 73}}',27.8853,145885960,38710,NULL,'2019-08-17 07:19:25',1566026365,NULL),(1868331522,13072038,1,770972,1,1,1,'XH',1,1,73,953234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 73}}',27.8853,167469084,45970,NULL,'2021-11-14 04:11:18',1636863078,NULL),(1853061949,13072038,1,960171,1,1,1,'C',1,0.764498,159,177261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 75, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 707}}',27.9248,144206718,267176,NULL,'2019-05-11 05:29:39',1557552579,NULL),(1852349755,13072038,1,1158424,0,1,1,'B',1,0.855372,67,499711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',28.039,143363271,61005,NULL,'2019-03-23 21:54:40',1553378080,NULL),(1852949713,13072038,1,663818,0,1,1,'SH',1,0.959184,49,765920,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 49}}',28.0622,143975569,41784,NULL,'2019-04-28 05:16:26',1556428586,NULL),(1852900518,13072038,1,1432876,1,1,1,'S',1,0.981061,132,843435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',28.2336,143988154,143570,NULL,'2019-04-28 18:23:21',1556475801,NULL),(1853213291,13072038,1,1149619,1,1,1,'X',1,1,70,789359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',28.361,144483811,41900,NULL,'2019-05-25 19:35:06',1558812906,NULL),(1852379104,13072038,1,1747899,1,1,1,'S',1,0.991379,116,876701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 116}}',28.5123,143359685,105029,NULL,'2019-03-23 18:22:13',1553365333,NULL),(1852828959,13072038,1,1828835,1,1,1,'C',1,0.785714,129,356307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 39, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',28.7075,143902561,215130,NULL,'2019-04-24 00:01:05',1556064065,NULL),(1852618174,13072038,1,32934,1,1,1,'X',1,1,152,866664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',29.0125,143673624,172992,NULL,'2019-04-11 00:00:55',1554940855,NULL),(1855173132,13072038,1,999380,1,1,1,'B',1,0.801568,53,171377,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 105, \"great\": 605}, \"maximum_statistics\": {\"great\": 829}}',29.0129,147568957,232330,NULL,'2019-12-08 10:16:50',1575800210,NULL),(1855176615,13072038,1,1900228,1,1,1,'S',1,0.985915,71,871261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 71}}',29.0578,147621163,50880,NULL,'2019-12-11 23:56:54',1576108614,NULL),(1857618215,13072038,1,290304,1,1,1,'XH',1,1,62,1076134,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 62}}',29.2318,151336966,105589,NULL,'2020-05-24 21:49:01',1590356941,NULL),(1855176626,13072038,1,1900228,1,1,1,'B',1,0.880282,71,679390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 54, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 71}}',29.2883,147621181,46513,NULL,'2019-12-11 23:58:04',1576108684,NULL),(1852373227,13072038,1,111104,0,1,1,'S',1,0.990196,102,935056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',29.348,143359427,219150,NULL,'2019-03-23 18:09:38',1553364578,NULL),(1852536896,13072038,1,58062,1,1,1,'C',1,0.783987,162,172761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 110, \"great\": 791, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1199}}',29.6278,143402921,434168,NULL,'2019-03-26 03:34:22',1553571262,NULL),(1852392453,13072038,1,724337,1,1,1,'B',1,0.868506,77,255631,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 247, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 308}}',29.6491,143327968,152828,NULL,'2019-03-22 03:45:52',1553226352,NULL),(1873091980,13072038,1,2245772,1,1,1,'B',1,0.843195,130,557782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',30.0451,174752269,134370,NULL,'2022-09-27 00:16:28',1664237788,NULL),(1852777383,13072038,1,234878,1,1,1,'A',1,0.974026,124,785211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',30.1652,143943021,277404,NULL,'2019-04-26 14:11:38',1556287898,NULL),(1873590092,13072038,1,1676447,1,1,1,'S',1,0.965625,160,837193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',30.2821,175587779,190245,NULL,'2022-11-10 06:34:00',1668062040,NULL),(1852353082,13072038,1,1546558,1,1,1,'X',1,1,76,936250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 76}}',30.6545,143345865,75760,NULL,'2019-03-23 03:35:24',1553312124,NULL),(1867206142,13072038,1,1119785,1,1,1,'SH',1,0.986486,74,988021,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',30.7462,166027895,76822,NULL,'2021-09-22 01:53:06',1632275586,NULL),(1852476363,13072038,1,25326,1,1,1,'A',1,0.925325,101,706867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',30.7603,143433962,135774,NULL,'2019-03-28 01:50:55',1553737855,NULL),(1852668302,13072038,1,258271,1,1,1,'A',1,0.903654,198,669549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 251, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 301}}',30.8405,143673554,389340,NULL,'2019-04-10 23:54:35',1554940475,NULL),(1853405346,13072038,1,1677019,1,1,1,'B',1,0.898551,69,757466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 55, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69}}',31.0069,144907146,33793,NULL,'2019-06-18 03:41:25',1560829285,NULL),(1852672380,13072038,1,567969,1,1,1,'S',1,0.960417,240,825634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 221, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 240}}',31.0621,143745687,577974,NULL,'2019-04-14 23:44:31',1555285471,NULL),(1852503923,13072038,1,1085634,1,1,1,'A',1,0.948864,254,765898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 319, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 352}}',31.0967,143380898,501564,NULL,'2019-03-24 18:36:16',1553452576,NULL),(1852347069,13072038,1,1153285,1,1,1,'S',1,0.978495,93,812339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',31.2522,143363259,67086,NULL,'2019-03-23 21:53:41',1553378021,NULL),(1856011647,13072038,1,387425,1,1,1,'X',1,1,198,944647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 198}}',31.2567,148714134,254856,NULL,'2020-02-16 05:32:29',1581831149,NULL),(1853025628,13072038,1,393207,0,1,1,'S',1,0.996711,152,950184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 152}}',31.36,144263806,119985,NULL,'2019-05-13 23:23:55',1557789835,NULL),(1852927599,13072038,1,1917082,1,1,1,'B',1,0.803191,122,402182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 247}, \"maximum_statistics\": {\"great\": 376}}',31.4065,143988757,200520,NULL,'2019-04-28 19:01:02',1556478062,NULL),(1852909928,13072038,1,411785,1,1,1,'B',1,0.822107,134,179745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 31, \"great\": 404, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 579}}',31.4601,144016917,245642,NULL,'2019-04-30 13:56:06',1556632566,NULL),(1869598599,13072038,1,1119785,1,1,1,'S',1,0.993243,74,910580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',31.4817,169404885,77628,NULL,'2022-01-29 22:33:12',1643495592,NULL),(1853256597,13072038,1,386940,1,1,1,'B',1,0.836864,329,218193,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 75, \"great\": 552, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 708}}',31.6261,144576707,353600,NULL,'2019-05-30 23:11:42',1559257902,NULL),(1853315660,13072038,1,70167,0,1,1,'A',1,0.977564,118,853501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 151, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',31.6275,144599966,183622,NULL,'2019-06-01 05:11:45',1559365905,NULL),(1852379175,13072038,1,1747899,1,1,1,'A',1,0.918103,116,760521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 97, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 116}}',31.7179,143359720,101891,NULL,'2019-03-23 18:24:42',1553365482,NULL),(1852639831,13072038,1,223973,1,1,1,'S',1,0.990521,211,906886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',31.8084,143624493,204719,NULL,'2019-04-07 19:50:01',1554666601,NULL),(1855151311,13072038,1,1766854,1,1,1,'A',1,0.948052,77,824665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 77}}',31.8561,147621254,59826,NULL,'2019-12-12 00:07:32',1576109252,NULL),(1857618127,13072038,1,290304,1,1,1,'A',1,0.935484,62,840321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 62}}',31.8962,151336800,89097,NULL,'2020-05-24 21:41:25',1590356485,NULL),(1866489905,13072038,1,2823087,1,1,1,'B',1,0.806394,215,429813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 60, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',32.0975,164883081,414420,NULL,'2021-08-13 02:53:44',1628823224,NULL),(1852915395,13072038,1,1546560,1,1,1,'B',1,0.877232,83,254160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 224}}',32.1641,144008708,89026,NULL,'2019-04-30 00:31:14',1556584274,NULL),(1852956009,13072038,1,1678056,1,1,1,'A',1,0.9447,101,682214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 197, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 217}}',32.527,144045826,140644,NULL,'2019-05-02 03:01:43',1556766103,NULL),(1854032935,13072038,1,34527,0,1,1,'S',1,0.986842,38,343237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',32.5634,145885920,37590,NULL,'2019-08-17 07:15:39',1566026139,NULL),(1853280942,13072038,1,1675839,1,1,1,'C',1,0.788934,95,421519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 244}}',32.6196,144747181,119532,NULL,'2019-06-09 03:30:33',1560051033,NULL),(1867206127,13072038,1,1119785,1,1,1,'SH',1,0.986486,74,937321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',32.7323,166027846,76355,NULL,'2021-09-22 01:51:12',1632275472,NULL),(1853243714,13072038,1,725061,1,1,1,'B',1,0.805747,83,391867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',32.7752,144635301,211532,NULL,'2019-06-02 20:32:35',1559507555,NULL),(1868250432,13072038,1,2002477,1,1,1,'C',1,0.789286,271,423994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 276}, \"maximum_statistics\": {\"great\": 420}}',32.88,167498557,260464,NULL,'2021-11-15 06:39:17',1636958357,NULL),(1868882603,13072038,1,2245860,1,1,1,'B',1,0.818408,74,404158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201}}',32.9482,168425408,90578,NULL,'2021-12-22 08:55:59',1640163359,NULL),(1868862517,13072038,1,1900228,1,1,1,'S',1,0.992958,71,945415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 71}}',32.9741,168466847,52428,NULL,'2021-12-23 22:28:04',1640298484,NULL),(1856011656,13072038,1,387425,1,1,1,'X',1,1,198,1001183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 198}}',33.1638,148714166,261100,NULL,'2020-02-16 05:35:21',1581831321,NULL),(1853058668,13072038,1,1123760,1,1,1,'A',1,0.960317,87,778125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',33.3654,144266084,163307,NULL,'2019-05-14 03:25:03',1557804303,NULL),(1852874263,13072038,1,206864,1,1,1,'S',1,0.963415,205,900253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 205}}',33.4227,144026867,283685,NULL,'2019-05-01 02:47:11',1556678831,NULL),(1852707034,13072038,1,159107,1,1,1,'A',1,0.996324,252,903773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 271, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 272}}',33.4521,143604705,281770,NULL,'2019-04-06 19:54:16',1554580456,NULL),(1861813464,13072038,1,2222967,1,1,1,'B',1,0.803333,65,401758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',33.5277,157833612,66510,NULL,'2021-01-16 03:28:30',1610767710,NULL),(1852553502,13072038,1,1330332,1,1,1,'A',1,0.977778,96,819929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 130, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 135}}',33.7181,143523163,153246,NULL,'2019-04-01 22:59:32',1554159572,NULL),(1859730125,13072038,1,956668,1,1,1,'SH',1,0.98374,123,1025263,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',33.7199,154567557,88542,NULL,'2020-09-23 03:01:09',1600830069,NULL),(1867205063,13072038,1,1119784,1,1,1,'S',1,0.962025,79,874567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',33.7398,166027905,58995,NULL,'2021-09-22 01:53:44',1632275624,NULL),(1861932033,13072038,1,2470783,0,1,1,'B',1,0.817935,114,454231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 184}}',34.0266,158033075,102692,NULL,'2021-01-22 21:55:10',1611352510,NULL),(1859730110,13072038,1,956668,1,1,1,'S',1,0.987805,123,926650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',34.059,154567538,83498,NULL,'2020-09-23 03:00:08',1600830008,NULL),(1861916569,13072038,1,1602890,1,1,1,'S',1,0.993243,74,990333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 74}}',34.2203,157943456,71062,NULL,'2021-01-19 20:59:41',1611089981,NULL),(1854443396,13072038,1,956030,1,1,1,'B',1,0.828402,110,520392,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',34.3181,146527749,90474,NULL,'2019-09-30 05:01:17',1569819677,NULL),(1853385851,13072038,1,107927,1,1,1,'S',1,0.973118,93,730556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',34.4517,144939793,163790,NULL,'2019-06-20 02:28:53',1560997733,NULL),(1856074202,13072038,1,2012148,1,1,1,'B',1,0.812245,68,375482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245}}',34.4574,149063668,99232,NULL,'2020-03-07 02:24:04',1583547844,NULL),(1852330203,13072038,1,3670,1,1,1,'S',1,0.99434,265,906224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',34.5044,143359324,269676,NULL,'2019-03-23 18:03:17',1553364197,NULL),(1853564550,13072038,1,260008,1,1,1,'B',1,0.834467,178,484539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 340, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 441}}',34.5542,145043617,383616,NULL,'2019-06-26 03:12:59',1561518779,NULL),(1853140679,13072038,1,117979,1,1,1,'S',1,0.953416,161,781741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 146, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 19}}',34.5962,144383619,230406,NULL,'2019-05-20 04:30:14',1558326614,NULL),(1852886921,13072038,1,546631,0,1,1,'B',1,0.817687,234,216628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 70, \"great\": 537, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 735}}',34.763,144010436,322800,NULL,'2019-04-30 03:52:15',1556596335,NULL),(1853453142,13072038,1,1807822,1,1,1,'A',1,0.933824,68,863192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',34.9742,144797850,42963,NULL,'2019-06-12 00:17:36',1560298656,NULL),(1852731080,13072038,1,25325,1,1,1,'A',1,0.922018,146,666885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',34.9785,143866911,159060,NULL,'2019-04-21 18:25:25',1555871125,NULL),(1853247611,13072038,1,207848,1,1,1,'S',1,0.967692,325,819851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 304, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 325}}',35.0033,144654119,495542,NULL,'2019-06-03 22:40:32',1559601632,NULL),(1861852619,13072038,1,1832115,1,1,1,'S',1,0.996063,127,948420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 127}}',35.0302,157833239,126522,NULL,'2021-01-16 03:09:51',1610766591,NULL),(1855151305,13072038,1,1766854,1,1,1,'S',1,0.961039,77,858587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 77}}',35.0955,147621241,60582,NULL,'2019-12-12 00:05:51',1576109151,NULL),(1852374796,13072038,1,518792,0,1,1,'A',1,0.919643,194,305310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 439, \"large_bonus\": 232}, \"maximum_statistics\": {\"great\": 504}}',35.638,143327951,337190,NULL,'2019-03-22 03:42:23',1553226143,NULL),(1853075658,13072038,1,1938291,1,1,1,'A',1,0.913043,115,716165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 95, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 115}}',35.7381,144365381,88070,NULL,'2019-05-19 07:55:33',1558252533,NULL),(1853298126,13072038,1,59288,1,1,1,'A',1,0.94964,139,854982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 125, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 4}}',35.7725,144728718,191525,NULL,'2019-06-08 05:16:45',1559971005,NULL),(1868194996,13072038,1,381986,1,1,1,'S',1,0.985507,207,892659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 207}}',35.7873,167372819,359084,NULL,'2021-11-10 15:30:52',1636558252,NULL),(1873782924,13072038,1,234412,1,1,1,'B',1,0.821839,105,477230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 123, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 174}}',35.8604,175798184,153314,NULL,'2022-11-20 22:12:46',1668982366,NULL),(1852481187,13072038,1,1706333,1,1,1,'A',1,0.945402,193,738774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 348}}',35.9815,143380426,247801,NULL,'2019-03-24 18:08:20',1553450900,NULL),(1852843097,13072038,1,1179257,1,1,1,'B',1,0.804348,250,412813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 31, \"great\": 325, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 483}}',36.0384,144008548,304268,NULL,'2019-04-30 00:11:58',1556583118,NULL),(1852965375,13072038,1,176000,0,1,1,'A',1,0.967517,270,772780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 406, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 431}}',36.1787,144227879,403361,NULL,'2019-05-12 02:43:59',1557629039,NULL),(1852445132,13072038,1,1796280,1,1,1,'B',1,0.898671,301,655656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 240, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 301}}',36.3272,143357801,277284,NULL,'2019-03-23 16:30:40',1553358640,NULL),(1861913876,13072038,1,2030843,1,1,1,'B',1,0.847561,99,477982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 164}}',36.3764,157943903,100790,NULL,'2021-01-19 21:18:40',1611091120,NULL),(1857211338,13072038,1,1441081,1,1,1,'B',1,0.844886,844,78172,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 643, \"miss\": 229, \"great\": 2677, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 3549}}',36.3973,150765197,1314113,NULL,'2020-05-06 01:10:18',1588727418,NULL),(1852807564,13072038,1,1541746,1,1,1,'A',1,0.967949,202,775105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',36.413,143844451,252777,NULL,'2019-04-20 16:33:37',1555778017,NULL),(1855151301,13072038,1,1766854,1,1,1,'S',1,0.987013,77,874711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 77}}',36.5697,147621223,60340,NULL,'2019-12-12 00:04:02',1576109042,NULL),(1852500030,13072038,1,210612,1,1,1,'A',1,0.988571,114,864610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 173, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 175}}',36.5807,143484847,201664,NULL,'2019-03-30 17:25:43',1553966743,NULL),(1857177987,13072038,1,2132925,1,1,1,'C',1,0.772765,177,345463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 105, \"great\": 764, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1208}}',36.6547,150523780,610792,NULL,'2020-04-28 01:36:37',1588037797,NULL),(1851374999,13072038,1,48092,0,1,1,'B',1,0.896617,168,595635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',36.7316,141623120,223284,NULL,'2018-12-11 03:37:37',1544499457,NULL),(1861874134,13072038,1,1762731,1,1,1,'S',1,0.971264,87,813478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 87}}',36.8414,157943828,66674,NULL,'2021-01-19 21:15:46',1611090946,NULL),(1852708274,13072038,1,169697,0,1,1,'S',1,0.955263,190,882897,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',37.0257,143763559,253158,NULL,'2019-04-16 03:07:48',1555384068,NULL),(1868882254,13072038,1,2245773,1,1,1,'B',1,0.853293,63,476328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',37.0619,168443148,82600,NULL,'2021-12-23 00:26:22',1640219182,NULL),(1853273389,13072038,1,1123760,1,1,1,'S',1,0.952381,126,851609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',37.0867,144655577,193144,NULL,'2019-06-04 01:26:26',1559611586,NULL),(1877483961,13072038,1,2195527,1,1,1,'C',1,0.79552,260,424846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 21, \"great\": 430, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 692}}',37.1326,181092976,354908,NULL,'2023-10-07 05:05:25',1696655125,NULL),(1858835874,13072038,1,1520627,1,1,1,'B',1,0.828413,122,484576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',37.3176,153119354,153410,NULL,'2020-07-29 23:08:38',1596064118,NULL),(1853230328,13072038,1,15631,1,1,1,'B',1,0.810142,125,444304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 18, \"great\": 281, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 424}}',37.4039,144619821,321990,NULL,'2019-06-02 03:45:32',1559447132,NULL),(1867206113,13072038,1,1119785,0,1,1,'A',1,0.925676,74,793887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',37.4439,166027813,70318,NULL,'2021-09-22 01:49:26',1632275366,NULL),(1852427467,13072038,1,397534,0,1,1,'B',1,0.883866,220,520142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 583, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 719}}',37.5454,143357882,464296,NULL,'2019-03-23 16:35:24',1553358924,NULL),(1854964571,13072038,1,716269,1,1,1,'C',1,0.771605,125,425210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',37.6011,147317229,100414,NULL,'2019-11-22 00:14:47',1574381687,NULL),(1869578532,13072038,1,1697645,1,1,1,'B',1,0.878713,122,160993,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',37.6105,169434893,91026,NULL,'2022-01-31 03:09:27',1643598567,NULL),(1853341980,13072038,1,1036394,0,1,1,'B',1,0.885542,82,724750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 83}}',37.6679,144597520,46026,NULL,'2019-06-01 02:04:41',1559354681,NULL),(1856973556,13072038,1,263384,1,1,1,'B',1,0.838983,180,225133,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 77, \"great\": 637, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 826}}',37.826,150347571,361224,NULL,'2020-04-22 02:34:02',1587522842,NULL),(1852325044,13072038,1,208,0,1,1,'B',1,0.818059,187,532589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 251, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',37.828,143325496,304905,NULL,'2019-03-21 23:17:24',1553210244,NULL),(1852489530,13072038,1,33020,1,1,1,'S',1,0.978972,214,858014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 214}}',37.9368,143380935,218872,NULL,'2019-03-24 18:38:54',1553452734,NULL),(1868881685,13072038,1,2245766,1,1,1,'B',1,0.841969,131,500112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',37.9872,168443136,126698,NULL,'2021-12-23 00:25:43',1640219143,NULL),(1853546491,13072038,1,1571863,1,1,1,'B',1,0.829237,153,129826,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 43, \"great\": 552, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 773}}',38.0662,145125045,301145,NULL,'2019-07-01 00:28:48',1561940928,NULL),(1868432113,13072038,1,1036394,1,1,1,'S',1,0.993976,83,886675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',38.0996,167645172,49398,NULL,'2021-11-21 06:47:55',1637477275,NULL),(1852867768,13072038,1,29313,1,1,1,'S',1,0.996622,148,918571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 6}}',38.1667,144008857,242830,NULL,'2019-04-30 00:51:22',1556585482,NULL),(1853405325,13072038,1,1677019,1,1,1,'A',1,0.949275,69,851703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69}}',38.3432,144907105,35571,NULL,'2019-06-18 03:36:56',1560829016,NULL),(1855122633,13072038,1,2129678,1,1,1,'B',1,0.804414,237,385603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 50, \"great\": 450, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 657}}',38.384,147398479,360088,NULL,'2019-11-27 00:00:34',1574812834,NULL),(1852806366,13072038,1,436825,1,1,1,'B',1,0.877347,90,67428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 645, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 799}}',38.3893,143972951,278736,NULL,'2019-04-28 01:25:44',1556414744,NULL),(1852726333,13072038,1,20530,1,1,1,'A',1,0.917293,266,738356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 266}}',38.5298,143904085,287030,NULL,'2019-04-24 02:53:10',1556074390,NULL),(1853358051,13072038,1,1415001,1,1,1,'S',1,0.987654,81,927189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 81}}',38.5435,144888610,54540,NULL,'2019-06-17 00:01:16',1560729676,NULL),(1861905546,13072038,1,1415001,0,1,1,'S',1,0.969136,81,923277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 81}}',38.645,157832142,54318,NULL,'2021-01-16 02:08:10',1610762890,NULL),(1853238517,13072038,1,887386,1,1,1,'S',1,0.991667,240,905959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',38.753,144741428,394222,NULL,'2019-06-08 19:24:00',1560021840,NULL),(1853192379,13072038,1,71080,1,1,1,'B',1,0.882622,151,300177,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',38.8068,144520938,159556,NULL,'2019-05-27 17:26:18',1558977978,NULL),(1852583555,13072038,1,468990,0,1,1,'S',1,0.983108,148,913006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 148}}',38.8799,143673447,149465,NULL,'2019-04-10 23:43:06',1554939786,NULL),(1853447447,13072038,1,1876503,1,1,1,'A',1,0.905622,249,735268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 202, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 249}}',39.0656,144883218,234793,NULL,'2019-06-16 17:12:33',1560705153,NULL),(1852726362,13072038,1,20536,1,1,1,'A',1,0.919048,210,732298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 176}, \"maximum_statistics\": {\"great\": 210}}',39.1052,143904152,206960,NULL,'2019-04-24 03:00:10',1556074810,NULL),(1853356587,13072038,1,3671,1,1,1,'A',1,0.908616,383,761020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 313, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 383}}',39.3624,144816606,418638,NULL,'2019-06-13 03:10:27',1560395427,NULL),(1852558247,13072038,1,655467,1,1,1,'B',1,0.832853,165,432524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 35, \"great\": 497, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 694}}',39.3682,143509893,419432,NULL,'2019-04-01 00:59:20',1554080360,NULL),(1852850179,13072038,1,17906,0,1,1,'S',1,0.988235,85,914022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',39.4144,144025953,154611,NULL,'2019-05-01 01:21:41',1556673701,NULL),(1853176929,13072038,1,960950,1,1,1,'A',1,0.97561,161,813399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',39.5071,144511743,221164,NULL,'2019-05-27 06:29:44',1558938584,NULL),(1853412858,13072038,1,1474946,1,1,1,'B',1,0.859873,297,265789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 367, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 471}}',39.5227,144850669,254490,NULL,'2019-06-15 01:29:34',1560562174,NULL),(1854800295,13072038,1,2085482,1,1,1,'A',1,0.937247,247,768721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 216, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 247}}',39.6536,147111814,402794,NULL,'2019-11-09 08:05:00',1573286700,NULL),(1852767529,13072038,1,546628,1,1,1,'S',1,0.966216,222,855877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',39.7018,143886932,237064,NULL,'2019-04-22 23:36:27',1555976187,NULL),(1853342075,13072038,1,1036394,1,1,1,'S',1,0.981928,83,910308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',39.7118,144597533,50146,NULL,'2019-06-01 02:05:55',1559354755,NULL),(1852933537,13072038,1,1325436,1,1,1,'B',1,0.84,86,449915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 297, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 400}}',39.7818,144025538,210900,NULL,'2019-05-01 00:41:30',1556671290,NULL),(1853144198,13072038,1,121212,1,1,1,'A',1,0.916667,175,682522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 171, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 204}}',39.8163,144524294,184918,NULL,'2019-05-27 21:40:45',1558993245,NULL),(1853405337,13072038,1,1677019,1,1,1,'A',1,0.942029,69,878841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69}}',39.8753,144907114,35907,NULL,'2019-06-18 03:37:42',1560829062,NULL),(1852335473,13072038,1,1629357,1,1,1,'B',1,0.898946,125,544559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 480, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 569}}',39.8908,143344047,301553,NULL,'2019-03-23 01:10:36',1553303436,NULL),(1852974033,13072038,1,1020279,1,1,1,'B',1,0.845118,120,437747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 430}, \"maximum_statistics\": {\"great\": 594}}',39.9778,144230879,314082,NULL,'2019-05-12 06:25:51',1557642351,NULL),(1853644236,13072038,1,887386,1,1,1,'S',1,0.9875,240,940765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',39.9998,145203932,387010,NULL,'2019-07-06 01:46:54',1562377614,NULL),(1873548466,13072038,1,1828136,1,1,1,'C',1,0.791349,175,385911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 393}}',40.0528,175356602,229690,NULL,'2022-10-28 21:28:10',1666992490,NULL),(1854444203,13072038,1,956668,1,1,1,'A',1,0.914634,123,813816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',40.1844,146527753,81810,NULL,'2019-09-30 05:02:13',1569819733,NULL),(1853176521,13072038,1,960407,1,1,1,'B',1,0.81672,168,433098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 33, \"great\": 427, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 622}}',40.2357,144382277,378012,NULL,'2019-05-20 01:56:49',1558317409,NULL),(1868432143,13072038,1,1036394,1,1,1,'XH',1,1,83,1014469,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',40.2504,167645186,51820,NULL,'2021-11-21 06:48:50',1637477330,NULL),(1855706124,13072038,1,2183847,1,1,1,'S',1,0.958824,85,835138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 85}}',40.27,148475353,71280,NULL,'2020-02-03 00:01:57',1580688117,NULL),(1854456404,13072038,1,59332,1,1,1,'A',1,0.962025,230,845074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 222, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 237}}',40.2827,146526235,255262,NULL,'2019-09-30 01:11:47',1569805907,NULL),(1853444446,13072038,1,1015853,1,1,1,'B',1,0.829011,314,455868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 12, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',40.3319,144883172,468914,NULL,'2019-06-16 17:09:49',1560704989,NULL),(1853361665,13072038,1,317638,1,1,1,'S',1,0.970684,307,870063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 289, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 307}}',40.4359,144783928,327537,NULL,'2019-06-11 04:54:49',1560228889,NULL),(1854549499,13072038,1,1824020,1,1,1,'A',1,0.9,110,657908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',40.5837,146600874,90174,NULL,'2019-10-05 19:21:48',1570303308,NULL),(1852330595,13072038,1,804882,1,1,1,'B',1,0.898649,94,560955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 250}, \"maximum_statistics\": {\"great\": 296}}',40.6356,143334188,144386,NULL,'2019-03-22 14:22:01',1553264521,NULL),(1852678012,13072038,1,271776,1,1,1,'S',1,0.962366,186,838263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 186}}',40.9127,143745763,249706,NULL,'2019-04-14 23:55:09',1555286109,NULL),(1854486883,13072038,1,1958375,1,1,1,'B',1,0.865248,141,709410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 103}, \"maximum_statistics\": {\"great\": 141}}',40.9943,146525245,124910,NULL,'2019-09-29 22:51:18',1569797478,NULL),(1852811727,13072038,1,276227,1,1,1,'S',1,0.988764,89,866181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 89}}',41.1158,143887212,82327,NULL,'2019-04-23 00:07:43',1555978063,NULL),(1852482236,13072038,1,1602890,1,1,1,'A',1,0.945946,74,888929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 74}}',41.1388,143416684,68554,NULL,'2019-03-26 23:23:35',1553642615,NULL),(1853851836,13072038,1,1982146,1,1,1,'B',1,0.817787,144,415211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 321}, \"maximum_statistics\": {\"great\": 461}}',41.1921,145461595,252236,NULL,'2019-07-21 22:45:37',1563749137,NULL),(1857780627,13072038,1,374115,1,1,1,'S',1,0.994737,285,927093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 282, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',41.2466,151479262,548208,NULL,'2020-05-29 19:13:24',1590779604,NULL),(1856017478,13072038,1,395283,1,1,1,'S',1,0.99635,137,1038337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',41.5614,148714080,94281,NULL,'2020-02-16 05:28:50',1581830930,NULL),(1866417861,13072038,1,2223258,1,1,1,'SH',1,0.973282,131,867387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',41.7433,164882768,111297,NULL,'2021-08-13 02:38:27',1628822307,NULL),(1852806951,13072038,1,793939,1,1,1,'A',1,0.930303,85,679660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',41.7525,143953929,94970,NULL,'2019-04-27 03:45:01',1556336701,NULL),(1852893819,13072038,1,915459,1,1,1,'C',1,0.783158,105,358950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 17, \"great\": 286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 475}}',41.9286,144059482,240094,NULL,'2019-05-02 23:10:53',1556838653,NULL),(1852943788,13072038,1,1765020,1,1,1,'B',1,0.841727,81,432244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 421, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 556}}',41.9409,143991167,252194,NULL,'2019-04-28 21:48:06',1556488086,NULL),(1853366380,13072038,1,19580,1,1,1,'S',1,0.958515,229,800702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 210}, \"maximum_statistics\": {\"great\": 229}}',41.9908,144798787,201310,NULL,'2019-06-12 01:43:21',1560303801,NULL),(1857414642,13072038,1,2173072,1,1,1,'B',1,0.863326,324,82837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 124, \"great\": 1081, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1317}}',42.1179,151017343,478476,NULL,'2020-05-14 09:08:27',1589447307,NULL),(1852910722,13072038,1,1828729,1,1,1,'B',1,0.827558,170,448504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 23, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 606}}',42.2372,143991005,339678,NULL,'2019-04-28 21:35:05',1556487305,NULL),(1852581948,13072038,1,468989,0,1,1,'S',1,0.978673,211,899695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 211}}',42.2857,143673469,255840,NULL,'2019-04-10 23:45:15',1554939915,NULL),(1854964632,13072038,1,716271,1,1,1,'B',1,0.863248,65,530854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 117}}',42.4275,147317235,49784,NULL,'2019-11-22 00:16:20',1574381780,NULL),(1852417192,13072038,1,1084762,1,1,1,'A',1,0.909277,148,606745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 626, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 733}}',42.4625,143345949,553862,NULL,'2019-03-23 03:40:59',1553312459,NULL),(1852915372,13072038,1,1546560,1,1,1,'B',1,0.861607,66,470277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 175, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 224}}',42.4658,144008685,102220,NULL,'2019-04-30 00:28:32',1556584112,NULL),(1869542940,13072038,1,1958375,1,1,1,'SH',1,0.989362,141,1003113,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',42.4808,169452429,136743,NULL,'2022-01-31 21:25:16',1643664316,NULL),(1852554170,13072038,1,158322,1,1,1,'B',1,0.896254,129,560768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 347}}',42.5118,143484783,197588,NULL,'2019-03-30 17:22:50',1553966570,NULL),(1852440187,13072038,1,282165,1,1,1,'B',1,0.895,174,601466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 325, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 400}}',42.5182,143343340,390858,NULL,'2019-03-23 00:10:17',1553299817,NULL),(1853271015,13072038,1,397536,0,1,1,'A',1,0.944444,188,703840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 442, \"large_bonus\": 177}, \"maximum_statistics\": {\"great\": 495}}',42.6703,144687829,477221,NULL,'2019-06-05 21:50:47',1559771447,NULL),(1852707677,13072038,1,161616,1,1,1,'S',1,0.984043,282,903815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 282}}',42.6861,143592764,331518,NULL,'2019-04-06 07:46:00',1554536760,NULL),(1867130501,13072038,1,2011900,1,1,1,'B',1,0.816054,179,202613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 44, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',42.7653,165775028,213700,NULL,'2021-09-12 19:11:50',1631473910,NULL),(1852885384,13072038,1,218457,1,1,1,'A',1,0.94052,269,790525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 237, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 269}}',42.7664,144077433,262370,NULL,'2019-05-03 23:31:55',1556926315,NULL),(1852481195,13072038,1,1706333,1,1,1,'A',1,0.954023,241,836936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 318, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 348}}',42.9426,143380468,287385,NULL,'2019-03-24 18:11:03',1553451063,NULL),(1857668150,13072038,1,2216572,1,1,1,'B',1,0.81583,154,451103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 62, \"great\": 477, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 657}}',43.0526,151337604,442416,NULL,'2020-05-24 22:20:43',1590358843,NULL),(1852409228,13072038,1,58062,1,1,1,'B',1,0.84779,292,149636,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 43, \"great\": 877, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1199}}',43.4389,143344258,497057,NULL,'2019-03-23 01:29:01',1553304541,NULL),(1855706112,13072038,1,2183847,1,1,1,'S',1,0.988235,85,869349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 85}}',43.4653,148475337,73140,NULL,'2020-02-03 00:00:48',1580688048,NULL),(1855730589,13072038,1,1807822,1,1,1,'S',1,0.970588,68,964026,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',43.5488,148475279,44556,NULL,'2020-02-02 23:53:55',1580687635,NULL),(1857868681,13072038,1,1969236,1,1,1,'B',1,0.861307,282,255866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 438}, \"maximum_statistics\": {\"great\": 566}}',43.5825,151684359,250390,NULL,'2020-06-05 23:16:47',1591399007,NULL),(1869594151,13072038,1,1458215,1,1,1,'B',1,0.840525,429,553232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',43.7179,169434666,410800,NULL,'2022-01-31 02:56:34',1643597794,NULL),(1853046359,13072038,1,1840720,1,1,1,'B',1,0.887283,176,628825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 408, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 519}}',43.9974,144244101,394577,NULL,'2019-05-12 18:53:41',1557687221,NULL),(1852894140,13072038,1,1820897,1,1,1,'A',1,0.921951,121,733565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 174, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 205}}',44.0532,143991094,193905,NULL,'2019-04-28 21:42:31',1556487751,NULL),(1855373114,13072038,1,960171,1,1,1,'C',1,0.787836,215,371456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 39, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 707}}',44.0782,147823275,369888,NULL,'2019-12-24 19:28:59',1577215739,NULL),(1853071739,13072038,1,975036,1,1,1,'B',1,0.819725,188,446141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 48, \"great\": 839, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1237}}',44.3134,144206818,791454,NULL,'2019-05-11 05:41:06',1557553266,NULL),(1852726386,13072038,1,20540,1,1,1,'A',1,0.924569,130,661967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',44.3743,143904101,167070,NULL,'2019-04-24 02:54:47',1556074487,NULL),(1852673348,13072038,1,574527,1,1,1,'A',1,0.961538,300,819753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 325, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 351}}',44.3813,143688207,439136,NULL,'2019-04-11 23:32:59',1555025579,NULL),(1852632128,13072038,1,88731,1,1,1,'A',1,0.905051,144,571008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 415, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 495}}',44.4089,143638982,372158,NULL,'2019-04-08 17:56:45',1554746205,NULL),(1869542923,13072038,1,1958375,1,1,1,'X',1,1,141,922524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',44.4188,169452379,129660,NULL,'2022-01-31 21:22:29',1643664149,NULL),(1877548685,13072038,1,1042171,1,1,1,'A',1,0.94702,151,800663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 135, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 151}}',44.4505,181092085,165740,NULL,'2023-10-07 03:31:14',1696649474,NULL),(1852337024,13072038,1,17907,1,1,1,'S',1,0.955056,267,809530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',44.4652,143358904,426540,NULL,'2019-03-23 17:38:02',1553362682,NULL),(1852658347,13072038,1,110638,0,1,1,'S',1,0.981595,326,898795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',44.5092,143628202,327056,NULL,'2019-04-08 01:38:34',1554687514,NULL),(1866418009,13072038,1,2223259,1,1,1,'B',1,0.88342,193,707209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',44.8439,164882643,175752,NULL,'2021-08-13 02:32:27',1628821947,NULL),(1853800479,13072038,1,743318,1,1,1,'B',1,0.879154,331,660921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',44.9162,145513161,315060,NULL,'2019-07-25 05:43:01',1564033381,NULL),(1852552571,13072038,1,643779,1,1,1,'A',1,0.983945,173,835214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 212, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218}}',44.9621,143416664,177895,NULL,'2019-03-26 23:21:37',1553642497,NULL),(1854486857,13072038,1,1958375,1,1,1,'A',1,0.900709,141,740355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 113}, \"maximum_statistics\": {\"great\": 141}}',45.2162,146525219,121833,NULL,'2019-09-29 22:47:58',1569797278,NULL),(1853318418,13072038,1,161616,1,1,1,'SH',1,0.980496,282,945708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 282}}',45.221,144619643,338676,NULL,'2019-06-02 03:29:19',1559446159,NULL),(1853469760,13072038,1,847315,1,1,1,'B',1,0.829812,151,443628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 48, \"great\": 610, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 852}}',45.3317,144888320,504214,NULL,'2019-06-16 23:25:55',1560727555,NULL),(1852940289,13072038,1,990565,1,1,1,'B',1,0.842105,230,475769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 32, \"great\": 500, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 684}}',45.3693,144008465,428710,NULL,'2019-04-30 00:01:03',1556582463,NULL),(1857773509,13072038,1,2183848,0,1,1,'B',1,0.842342,67,435552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 173, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 222}}',45.3997,151513477,94680,NULL,'2020-05-30 21:52:43',1590875563,NULL),(1852615498,13072038,1,346874,1,1,1,'S',1,0.990975,277,918139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 272, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 277}}',45.4723,143670508,290298,NULL,'2019-04-10 18:42:41',1554921761,NULL),(1853701658,13072038,1,453359,1,1,1,'S',1,0.993687,396,871964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 391, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 396}}',45.5452,145249968,331462,NULL,'2019-07-08 20:40:11',1562618411,NULL),(1853167424,13072038,1,1432875,1,1,1,'A',1,0.945148,195,756124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 212, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',45.6514,144400262,252260,NULL,'2019-05-21 03:42:34',1558410154,NULL),(1852799706,13072038,1,260349,1,1,1,'S',1,0.965863,249,819671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 232, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 249}}',45.6758,143918128,356552,NULL,'2019-04-24 23:54:06',1556150046,NULL),(1853371013,13072038,1,716269,1,1,1,'B',1,0.848765,139,561299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',45.6761,144922307,116210,NULL,'2019-06-19 00:47:30',1560905250,NULL),(1853047235,13072038,1,1282790,1,1,1,'B',1,0.861765,192,552176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 395, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 510}}',45.7881,144363026,362550,NULL,'2019-05-19 04:54:40',1558241680,NULL),(1853195599,13072038,1,74060,1,1,1,'S',1,0.985795,176,860120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',45.848,144559402,312212,NULL,'2019-05-30 00:46:53',1559177213,NULL),(1852932093,13072038,1,276227,1,1,1,'S',1,0.988764,89,933122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 89}}',45.8664,144062143,86772,NULL,'2019-05-03 03:35:37',1556854537,NULL),(1852886681,13072038,1,1511153,1,1,1,'S',1,0.952719,423,790398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 383, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 423}}',45.9481,144025674,408082,NULL,'2019-05-01 00:53:06',1556671986,NULL),(1854830711,13072038,1,1933528,1,1,1,'B',1,0.829658,251,451255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 47, \"great\": 645, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 907}}',45.9769,147063662,589934,NULL,'2019-11-06 00:37:18',1573000638,NULL),(1852726576,13072038,1,20598,1,1,1,'A',1,0.932432,333,775572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',46.0877,143904173,421910,NULL,'2019-04-24 03:03:09',1556074989,NULL),(1852374864,13072038,1,1747897,1,1,1,'A',1,0.944934,197,808372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 205, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 227}}',46.1462,143359532,225726,NULL,'2019-03-23 18:14:16',1553364856,NULL),(1861817226,13072038,1,1939221,1,1,1,'S',1,0.987952,83,1021585,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',46.171,157944292,50668,NULL,'2021-01-19 21:35:34',1611092134,NULL),(1853356579,13072038,1,3671,1,1,1,'S',1,0.963446,383,848926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 355, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 383}}',46.1777,144816559,426390,NULL,'2019-06-13 03:07:12',1560395232,NULL),(1852828892,13072038,1,1828836,1,1,1,'S',1,0.972727,220,839078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',46.451,143902519,261875,NULL,'2019-04-23 23:55:49',1556063749,NULL),(1853403696,13072038,1,761722,1,1,1,'B',1,0.81153,129,403285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 313, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 451}}',46.5154,144780724,258188,NULL,'2019-06-10 23:30:56',1560209456,NULL),(1867098329,13072038,1,1829925,1,1,1,'C',1,0.797794,111,380744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 40, \"great\": 283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',46.5708,165775425,215790,NULL,'2021-09-12 19:32:00',1631475120,NULL),(1852550946,13072038,1,803704,1,1,1,'B',1,0.837398,170,473808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 20, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',46.6323,143509793,393534,NULL,'2019-04-01 00:48:02',1554079682,NULL),(1853297839,13072038,1,263385,1,1,1,'A',1,0.946809,235,728084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 210, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 235}}',46.6971,144633711,340680,NULL,'2019-06-02 18:46:00',1559501160,NULL),(1867091649,13072038,1,2970589,1,1,1,'B',1,0.838462,55,464470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 260}}',46.7027,165773236,156312,NULL,'2021-09-12 17:50:29',1631469029,NULL),(1853688175,13072038,1,1866037,1,1,1,'B',1,0.852,209,499884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',46.711,145295143,255490,NULL,'2019-07-11 19:17:01',1562872621,NULL),(1852330113,13072038,1,169564,0,1,1,'A',1,0.913758,145,633215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 410, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 487}}',46.7473,143328082,355892,NULL,'2019-03-22 04:02:37',1553227357,NULL),(1858049438,13072038,1,631963,1,1,1,'C',1,0.799534,139,384678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 293, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 429}}',46.7962,151933450,264462,NULL,'2020-06-15 01:42:28',1592185348,NULL),(1852543638,13072038,1,257352,1,1,1,'X',1,1,162,935266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 162}}',46.9385,143484736,190270,NULL,'2019-03-30 17:20:49',1553966449,NULL),(1854393182,13072038,1,694902,1,1,1,'S',1,0.974874,398,891035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 378, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 398}}',47.1233,146526201,471428,NULL,'2019-09-30 01:04:10',1569805450,NULL),(1852807127,13072038,1,793939,1,1,1,'A',1,0.918182,165,792967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',47.2273,143953946,134988,NULL,'2019-04-27 03:46:27',1556336787,NULL),(1853126088,13072038,1,1385399,1,1,1,'B',1,0.846398,386,550919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 340, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 472}}',47.3064,144558545,397202,NULL,'2019-05-29 23:30:19',1559172619,NULL),(1852488148,13072038,1,31796,0,1,1,'A',1,0.927249,102,637994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 330, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 378}}',47.4746,143481186,285584,NULL,'2019-03-30 14:28:51',1553956131,NULL),(1853303467,13072038,1,273059,1,1,1,'B',1,0.868737,174,539777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 383, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 499}}',47.5004,144656214,338540,NULL,'2019-06-04 02:42:50',1559616170,NULL),(1853134170,13072038,1,1521031,1,1,1,'C',1,0.795711,84,365383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',47.5776,144430958,207754,NULL,'2019-05-22 23:44:28',1558568668,NULL),(1852915384,13072038,1,1546560,1,1,1,'A',1,0.910714,201,216841,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 190, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 224}}',47.7123,144008700,115878,NULL,'2019-04-30 00:30:23',1556584223,NULL),(1853366391,13072038,1,19581,1,1,1,'A',1,0.941092,348,782799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 307}, \"maximum_statistics\": {\"great\": 348}}',47.7789,144815797,357790,NULL,'2019-06-13 01:57:45',1560391065,NULL),(1853592725,13072038,1,1200737,1,1,1,'B',1,0.832312,144,444230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 44, \"great\": 478, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 653}}',47.9396,145045132,331848,NULL,'2019-06-26 06:28:55',1561530535,NULL),(1861873112,13072038,1,1762730,1,1,1,'A',1,0.908497,75,583828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',47.9543,157943641,89660,NULL,'2021-01-19 21:07:50',1611090470,NULL),(1852550881,13072038,1,1749332,1,1,1,'S',1,0.984694,196,900430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',47.9899,143555087,194394,NULL,'2019-04-04 01:50:39',1554342639,NULL),(1852843479,13072038,1,3671,0,1,1,'B',1,0.882507,171,656782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 298, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 383}}',48.2154,144008899,331905,NULL,'2019-04-30 00:56:56',1556585816,NULL),(1852811715,13072038,1,276226,1,1,1,'A',1,0.922078,127,685210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 133, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 154}}',48.2412,143887189,133392,NULL,'2019-04-23 00:04:54',1555977894,NULL),(1852592983,13072038,1,820619,1,1,1,'B',1,0.822981,120,424881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 22, \"great\": 438, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 644}}',48.2565,143673652,373062,NULL,'2019-04-11 00:05:04',1554941104,NULL),(1853348171,13072038,1,2036668,1,1,1,'A',1,0.903194,236,77525,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 425, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 501}}',48.3603,144640219,209442,NULL,'2019-06-03 04:33:16',1559536396,NULL),(1868300113,13072038,1,1042171,1,1,1,'A',1,0.930464,151,806715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 130, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 151}}',48.4998,167611434,168768,NULL,'2021-11-20 01:31:24',1637371884,NULL),(1853009580,13072038,1,111496,1,1,1,'B',1,0.830166,131,435040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 44, \"great\": 600, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 842}}',48.5249,144282374,500048,NULL,'2019-05-15 01:26:30',1557883590,NULL),(1853422083,13072038,1,136748,1,1,1,'S',1,0.979592,294,884577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',48.6061,144906516,301970,NULL,'2019-06-18 02:30:16',1560825016,NULL),(1852628918,13072038,1,86751,1,1,1,'A',1,0.963384,190,763337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 370, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 396}}',48.6522,143659423,368904,NULL,'2019-04-10 01:49:35',1554860975,NULL),(1856381812,13072038,1,647443,1,1,1,'B',1,0.831579,271,476585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 347, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 475}}',48.6816,149370535,340584,NULL,'2020-03-21 00:45:34',1584751534,NULL),(1853248622,13072038,1,1649676,1,1,1,'A',1,0.989978,380,939294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 441, \"large_bonus\": 187}, \"maximum_statistics\": {\"great\": 449}}',48.6984,144742223,549035,NULL,'2019-06-08 20:12:44',1560024764,NULL),(1855235663,13072038,1,716271,1,1,1,'S',1,0.974359,117,844236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 117}}',48.8976,147596757,86601,NULL,'2019-12-10 05:56:08',1575957368,NULL),(1853248609,13072038,1,1649676,1,1,1,'S',1,0.998886,449,935109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 448, \"large_bonus\": 188}, \"maximum_statistics\": {\"great\": 449}}',49.0619,144706498,576750,NULL,'2019-06-06 23:34:28',1559864068,NULL),(1852558320,13072038,1,655468,1,1,1,'S',1,0.991686,421,921289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 414, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 421}}',49.1159,143419004,463603,NULL,'2019-03-27 03:38:07',1553657887,NULL),(1852824456,13072038,1,457257,1,1,1,'B',1,0.847917,166,508181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 350, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 480}}',49.1822,143830735,324744,NULL,'2019-04-20 01:10:12',1555722612,NULL),(1866501214,13072038,1,1712012,1,1,1,'A',1,0.942857,135,891633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',49.2202,164909655,133681,NULL,'2021-08-13 23:34:58',1628897698,NULL),(1852842135,13072038,1,177669,1,1,1,'A',1,0.941463,205,865978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 181, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 205}}',49.2996,144008990,173266,NULL,'2019-04-30 01:06:53',1556586413,NULL),(1853207974,13072038,1,1477879,1,1,1,'A',1,0.963816,151,785623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 284, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 304}}',49.4014,144447376,262660,NULL,'2019-05-23 22:53:01',1558651981,NULL),(1853259814,13072038,1,1848332,1,1,1,'B',1,0.833643,187,432622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',49.4104,144747393,253270,NULL,'2019-06-09 03:47:36',1560052056,NULL),(1852658304,13072038,1,245967,1,1,1,'S',1,0.981481,351,838554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 338, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 351}}',49.4211,143588567,466739,NULL,'2019-04-06 01:37:32',1554514652,NULL),(1853126147,13072038,1,1385400,1,1,1,'A',1,0.937294,303,795318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 265, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 303}}',49.4249,144541496,330486,NULL,'2019-05-28 23:53:52',1559087632,NULL),(1853254104,13072038,1,110638,1,1,1,'S',1,0.984663,326,968590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',49.4253,144742150,345692,NULL,'2019-06-08 20:07:00',1560024420,NULL),(1852802411,13072038,1,958640,1,1,1,'B',1,0.853279,196,484109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 471, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 610}}',49.5013,143902427,330754,NULL,'2019-04-23 23:44:28',1556063068,NULL),(1853259733,13072038,1,1848332,1,1,1,'B',1,0.88197,121,252879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538}}',49.5765,144747316,199720,NULL,'2019-06-09 03:42:16',1560051736,NULL),(1868931100,13072038,1,695310,1,1,1,'S',1,0.981308,107,876329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 2}}',49.6544,168466636,118900,NULL,'2021-12-23 22:16:19',1640297779,NULL),(1855014912,13072038,1,956030,1,1,1,'A',1,0.926036,169,807688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',49.7199,147412703,138156,NULL,'2019-11-28 02:13:04',1574907184,NULL),(1852522945,13072038,1,1120537,1,1,1,'A',1,0.911985,73,590790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 225, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 267}}',49.7619,143555253,158034,NULL,'2019-04-04 02:07:46',1554343666,NULL),(1866417803,13072038,1,2223257,1,1,1,'B',1,0.855978,139,603506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',49.7625,164882661,129741,NULL,'2021-08-13 02:33:27',1628822007,NULL),(1852948936,13072038,1,1154509,1,1,1,'A',1,0.903333,150,666390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',49.7673,144078858,127210,NULL,'2019-05-04 01:53:47',1556934827,NULL),(1854185383,13072038,1,386781,1,1,1,'A',1,0.923205,373,206199,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 514, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 599}}',49.7867,145984558,355434,NULL,'2019-08-23 15:49:42',1566575382,NULL),(1853563384,13072038,1,1958375,1,1,1,'A',1,0.91844,141,782091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 118}, \"maximum_statistics\": {\"great\": 141}}',49.8811,145091055,123528,NULL,'2019-06-29 00:11:39',1561767099,NULL),(1852623690,13072038,1,871724,0,1,1,'B',1,0.871264,84,486535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',49.8985,143670472,184968,NULL,'2019-04-10 18:39:50',1554921590,NULL),(1853184951,13072038,1,66728,1,1,1,'S',1,0.963889,360,848917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 334, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 360, \"legacy_combo_increase\": 1}}',49.9078,144448628,435512,NULL,'2019-05-24 01:10:57',1558660257,NULL),(1853183475,13072038,1,424203,1,1,1,'A',1,0.933099,217,724845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 249, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 284}}',49.9394,144528006,276488,NULL,'2019-05-28 04:48:43',1559018923,NULL),(1852423846,13072038,1,1892797,1,1,1,'A',1,0.960317,230,797777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 292, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 315}}',49.954,143360440,279292,NULL,'2019-03-23 19:08:32',1553368112,NULL),(1867061609,13072038,1,1939221,1,1,1,'SH',1,0.987952,83,1079547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',49.9769,165856897,51860,NULL,'2021-09-15 23:29:30',1631748570,NULL),(1852482245,13072038,1,1602890,1,1,1,'S',1,0.959459,74,973062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 74}}',50.0612,143416707,69477,NULL,'2019-03-26 23:25:17',1553642717,NULL),(1852725550,13072038,1,1580808,1,1,1,'B',1,0.854037,123,235068,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 644}}',50.2834,143973189,278308,NULL,'2019-04-28 01:47:11',1556416031,NULL),(1861818395,13072038,1,2227344,1,1,1,'B',1,0.851852,129,537787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',50.3016,157833626,111920,NULL,'2021-01-16 03:29:13',1610767753,NULL),(1852730981,13072038,1,317552,1,1,1,'A',1,0.970976,342,814467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 358, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 379}}',50.3699,143917612,489245,NULL,'2019-04-24 23:02:49',1556146969,NULL),(1853309198,13072038,1,1796419,1,1,1,'S',1,0.970588,272,834027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 256, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 272}}',50.5081,144741924,281826,NULL,'2019-06-08 19:51:07',1560023467,NULL),(1856012260,13072038,1,389317,1,1,1,'S',1,0.998195,277,950694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 276, \"large_bonus\": 170}, \"maximum_statistics\": {\"great\": 277}}',50.6215,148765026,391564,NULL,'2020-02-19 03:55:23',1582084523,NULL),(1854450795,13072038,1,784752,1,1,1,'S',1,0.978933,356,870953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 341, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 356}}',50.6789,146526222,380352,NULL,'2019-09-30 01:08:22',1569805702,NULL),(1852981106,13072038,1,1888714,0,1,1,'A',1,0.951574,193,810729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 377, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 413}}',51.1192,144228036,437783,NULL,'2019-05-12 02:53:57',1557629637,NULL),(1868321641,13072038,1,1451821,1,1,1,'S',1,0.969697,66,966154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',51.1198,167490704,37095,NULL,'2021-11-14 21:49:42',1636926582,NULL),(1853340170,13072038,1,315553,0,1,1,'A',1,0.918819,142,687684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 229, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 271}}',51.1283,144691824,246941,NULL,'2019-06-06 04:48:41',1559796521,NULL),(1866422467,13072038,1,1071416,1,1,1,'B',1,0.879412,147,595829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 170}}',51.1633,164909308,118770,NULL,'2021-08-13 23:16:02',1628896562,NULL),(1853227740,13072038,1,1512436,1,1,1,'B',1,0.850917,132,465719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 321, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 436}}',51.1811,144759664,212650,NULL,'2019-06-09 17:56:32',1560102992,NULL),(1852851125,13072038,1,676065,1,1,1,'A',1,0.949766,227,721323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 387, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 428}}',51.1913,144078983,443540,NULL,'2019-05-04 02:05:28',1556935528,NULL),(1852791620,13072038,1,59290,1,1,1,'A',1,0.957407,211,790525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 248, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 270}}',51.2363,143830793,307917,NULL,'2019-04-20 01:14:44',1555722884,NULL),(1852874106,13072038,1,206863,1,1,1,'S',1,0.965569,334,901150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 311, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 334}}',51.4979,144026900,399604,NULL,'2019-05-01 02:50:00',1556679000,NULL),(1852349764,13072038,1,1158424,1,1,1,'S',1,0.966942,121,825847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',51.4992,143363283,104450,NULL,'2019-03-23 21:55:35',1553378135,NULL),(1854460371,13072038,1,263380,1,1,1,'B',1,0.825899,228,446055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 40, \"great\": 493, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 695}}',51.5571,146429959,466938,NULL,'2019-09-22 22:52:33',1569192753,NULL),(1852986605,13072038,1,1891137,1,1,1,'B',1,0.821429,133,444286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 18, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',51.5602,144298645,282802,NULL,'2019-05-16 00:25:18',1557966318,NULL),(1852823657,13072038,1,1660975,1,1,1,'S',1,0.990385,312,876413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 312}}',51.6133,143867565,266292,NULL,'2019-04-21 19:07:43',1555873663,NULL),(1854443358,13072038,1,956030,1,1,1,'A',1,0.949704,169,872723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',51.6609,146527736,143310,NULL,'2019-09-30 04:59:09',1569819549,NULL),(1852353219,13072038,1,96868,1,1,1,'A',1,0.914604,249,660757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',51.8164,143325458,308660,NULL,'2019-03-21 23:14:26',1553210066,NULL),(1868920601,13072038,1,664387,1,1,1,'S',1,0.984043,94,815325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 94}}',51.817,168466772,95078,NULL,'2021-12-23 22:23:47',1640298227,NULL),(1852886670,13072038,1,1511153,1,1,1,'B',1,0.891253,154,646152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 336, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 423}}',51.8856,144025640,308700,NULL,'2019-05-01 00:50:03',1556671803,NULL),(1852543853,13072038,1,973735,1,1,1,'S',1,0.975155,322,882444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 306, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 322}}',52.1279,143418550,380849,NULL,'2019-03-27 02:48:13',1553654893,NULL),(1852813153,13072038,1,972378,1,1,1,'S',1,0.992925,212,908084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 212}}',52.2209,143936218,279784,NULL,'2019-04-26 03:45:41',1556250341,NULL),(1852482249,13072038,1,1602890,1,1,1,'S',1,0.966216,74,1002973,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 74}}',52.2272,143416727,71507,NULL,'2019-03-26 23:27:25',1553642845,NULL),(1853185349,13072038,1,67090,1,1,1,'A',1,0.911364,263,648106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 367, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 440}}',52.3955,144448672,444408,NULL,'2019-05-24 01:17:11',1558660631,NULL),(1852830943,13072038,1,1847867,1,1,1,'A',1,0.958656,171,779273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 359, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 387}}',52.4053,143888654,333916,NULL,'2019-04-23 03:07:02',1555988822,NULL),(1868882760,13072038,1,2246465,1,1,1,'B',1,0.885802,70,555692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',52.4511,168443190,93988,NULL,'2021-12-23 00:28:43',1640219323,NULL),(1866501122,13072038,1,1712012,1,1,1,'S',1,0.989286,140,914841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',52.4643,164909492,131098,NULL,'2021-08-13 23:25:57',1628897157,NULL),(1852455073,13072038,1,1843633,1,1,1,'A',1,0.919714,481,710789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 534, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 629}}',52.4872,143523383,699584,NULL,'2019-04-01 23:28:39',1554161319,NULL),(1852632830,13072038,1,42797,1,1,1,'S',1,0.985054,368,871895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 368}}',52.5098,143702281,354106,NULL,'2019-04-12 18:48:47',1555094927,NULL),(1852349771,13072038,1,1158424,1,1,1,'A',1,0.946281,121,825092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',52.5455,143363313,106068,NULL,'2019-03-23 21:57:46',1553378266,NULL),(1852933556,13072038,1,1327942,1,1,1,'A',1,0.926523,171,684587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 242, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 279}}',52.5731,144025464,248818,NULL,'2019-05-01 00:36:11',1556670971,NULL),(1869350212,13072038,1,1465099,1,1,1,'B',1,0.848889,100,472770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 161, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 225}}',52.6294,169032245,134918,NULL,'2022-01-15 08:16:45',1642234605,NULL),(1873261242,13072038,1,1077307,1,1,1,'B',1,0.828421,237,492839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',52.6657,174918076,340940,NULL,'2022-10-04 23:56:40',1664927800,NULL),(1852523907,13072038,1,943486,1,1,1,'S',1,0.953237,278,826500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 252, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 278}}',52.6753,143482275,297120,NULL,'2019-03-30 15:19:56',1553959196,NULL),(1852903989,13072038,1,1083664,1,1,1,'B',1,0.854565,103,448470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 61, \"great\": 1063, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1413}}',52.7461,144008497,673120,NULL,'2019-04-30 00:05:37',1556582737,NULL),(1852530109,13072038,1,53726,1,1,1,'S',1,0.964135,237,868014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 220, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 237}}',52.7833,143523262,321930,NULL,'2019-04-01 23:10:27',1554160227,NULL),(1853185685,13072038,1,797014,1,1,1,'S',1,0.982143,364,894417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',52.7977,144488185,466547,NULL,'2019-05-26 00:51:25',1558831885,NULL),(1852755158,13072038,1,113749,1,1,1,'B',1,0.832941,118,428180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 26, \"great\": 592, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 850}}',52.8169,143919355,404490,NULL,'2019-04-25 02:14:30',1556158470,NULL),(1852374871,13072038,1,1747897,1,1,1,'S',1,0.973568,227,887151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 227}}',52.8605,143359621,265110,NULL,'2019-03-23 18:18:34',1553365114,NULL),(1857040725,13072038,1,2007529,1,1,1,'B',1,0.878145,365,597074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 498, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 636}}',52.9339,150347655,639480,NULL,'2020-04-22 02:38:42',1587523122,NULL),(1852856888,13072038,1,1701066,1,1,1,'A',1,0.914129,312,665497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 696, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 821}}',52.9536,143989242,870846,NULL,'2019-04-28 19:30:07',1556479807,NULL),(1852912136,13072038,1,1829562,1,1,1,'A',1,0.945988,129,720916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 294, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 324}}',52.987,143991231,289200,NULL,'2019-04-28 21:53:41',1556488421,NULL),(1853001602,13072038,1,1715245,1,1,1,'A',1,0.942982,228,795027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 202, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',52.9976,144263472,275930,NULL,'2019-05-13 22:45:04',1557787504,NULL),(1852999291,13072038,1,33136,1,1,1,'B',1,0.883951,277,605333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 320, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 405}}',53.0938,144206767,374514,NULL,'2019-05-11 05:35:38',1557552938,NULL),(1856231725,13072038,1,1043348,1,1,1,'B',1,0.882353,153,704355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 117}, \"maximum_statistics\": {\"great\": 153}}',53.1935,149127001,125585,NULL,'2020-03-10 05:06:53',1583816813,NULL),(1853001234,13072038,1,518792,1,1,1,'A',1,0.947421,251,772594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 456, \"large_bonus\": 275}, \"maximum_statistics\": {\"great\": 504}}',53.1942,144224073,615401,NULL,'2019-05-11 22:04:31',1557612271,NULL),(1853046247,13072038,1,1749332,1,1,1,'B',1,0.887755,196,723737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',53.2268,144300151,180659,NULL,'2019-05-16 02:40:04',1557974404,NULL),(1853127164,13072038,1,1385415,1,1,1,'A',1,0.911846,363,731140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 299, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 363}}',53.2548,144541482,386506,NULL,'2019-05-28 23:51:57',1559087517,NULL),(1852566142,13072038,1,1675831,1,1,1,'S',1,0.986755,151,883943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 151}}',53.4911,143507092,110184,NULL,'2019-03-31 19:50:55',1554061855,NULL),(1852585458,13072038,1,664387,1,1,1,'SH',1,0.973404,94,824533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 94}}',53.5247,143659485,93179,NULL,'2019-04-10 01:58:00',1554861480,NULL),(1853341967,13072038,1,1036394,0,1,1,'S',1,0.951807,83,852253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',53.5896,144597511,48856,NULL,'2019-06-01 02:04:12',1559354652,NULL),(1852689623,13072038,1,457274,1,1,1,'B',1,0.88255,192,588229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 358, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',53.6152,143670393,362600,NULL,'2019-04-10 18:34:25',1554921265,NULL),(1853315128,13072038,1,70050,1,1,1,'B',1,0.848684,153,495775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 328, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 456}}',53.7398,144600113,322386,NULL,'2019-06-01 05:22:11',1559366531,NULL),(1853227732,13072038,1,1512426,1,1,1,'A',1,0.933333,300,780137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 260, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 300}}',53.7443,144759703,314300,NULL,'2019-06-09 17:58:58',1560103138,NULL),(1868167840,13072038,1,1083833,1,1,1,'A',1,0.945578,294,815684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 262, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 294}}',53.7941,167339758,278020,NULL,'2021-11-09 04:47:43',1636433263,NULL),(1857723652,13072038,1,119953,0,1,1,'S',1,0.992347,392,939422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',53.8253,151479591,382414,NULL,'2020-05-29 19:29:01',1590780541,NULL),(1852718576,13072038,1,87172,0,1,1,'S',1,0.986405,331,866401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 331}}',53.9104,143918059,358182,NULL,'2019-04-24 23:47:33',1556149653,NULL),(1853453247,13072038,1,1503407,1,1,1,'S',1,0.966667,345,862145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 322, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 345}}',53.9518,144850812,366638,NULL,'2019-06-15 01:41:31',1560562891,NULL),(1854443382,13072038,1,956030,1,1,1,'SH',1,0.967456,169,975864,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',53.9521,146527743,152513,NULL,'2019-09-30 05:00:29',1569819629,NULL),(1852640650,13072038,1,736217,1,1,1,'S',1,0.989564,527,925436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 516, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 527}}',54.0566,143607350,585954,NULL,'2019-04-06 23:19:39',1554592779,NULL),(1854486871,13072038,1,1958375,1,1,1,'A',1,0.91844,141,832324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 118}, \"maximum_statistics\": {\"great\": 141}}',54.2631,146525225,128610,NULL,'2019-09-29 22:49:02',1569797342,NULL),(1853685404,13072038,1,1966289,1,1,1,'S',1,0.976584,363,885473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 346, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 363}}',54.2927,145220623,432560,NULL,'2019-07-07 01:13:45',1562462025,NULL),(1861872812,13072038,1,1762727,1,1,1,'A',1,0.907285,151,697507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',54.4473,157943678,132570,NULL,'2021-01-19 21:09:18',1611090558,NULL),(1853118422,13072038,1,99119,0,1,1,'B',1,0.862851,223,496828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 69, \"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 926}}',54.528,144469217,477564,NULL,'2019-05-25 04:39:51',1558759191,NULL),(1861817077,13072038,1,1939220,0,1,1,'S',1,0.988189,127,927538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',54.5385,157944348,101930,NULL,'2021-01-19 21:38:01',1611092281,NULL),(1852915431,13072038,1,1546561,1,1,1,'S',1,0.962406,133,808167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 123, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 133}}',54.6042,144008652,150167,NULL,'2019-04-30 00:25:24',1556583924,NULL),(1866417816,13072038,1,2223257,1,1,1,'SH',1,0.959239,184,894591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',54.6583,164882816,180558,NULL,'2021-08-13 02:40:37',1628822437,NULL),(1852554863,13072038,1,990564,1,1,1,'B',1,0.899476,171,596650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 468, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 572}}',54.6785,143418582,418884,NULL,'2019-03-27 02:51:23',1553655083,NULL),(1852889636,13072038,1,392097,0,1,1,'S',1,0.990842,273,934258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 273}}',54.7578,144077275,281804,NULL,'2019-05-03 23:15:54',1556925354,NULL),(1868255159,13072038,1,177669,1,1,1,'S',1,0.958537,205,915173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 188, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 205}}',54.8306,167490221,177413,NULL,'2021-11-14 21:24:50',1636925090,NULL),(1852978663,13072038,1,1027361,1,1,1,'B',1,0.85968,291,516279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 19, \"great\": 424, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 563}}',54.8358,144335336,426882,NULL,'2019-05-18 00:13:17',1558138397,NULL),(1852730970,13072038,1,317552,1,1,1,'A',1,0.903694,161,658527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 313, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 379}}',54.8786,143917572,385947,NULL,'2019-04-24 22:58:43',1556146723,NULL),(1853115319,13072038,1,1373950,1,1,1,'A',1,0.914706,170,694181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',54.8991,144483788,154570,NULL,'2019-05-25 19:33:48',1558812828,NULL),(1852786622,13072038,1,757768,1,1,1,'S',1,0.983516,273,883800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 273}}',54.9277,143886853,267156,NULL,'2019-04-22 23:28:40',1555975720,NULL),(1873092097,13072038,1,2245777,1,1,1,'B',1,0.87234,160,616922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',54.9337,174752306,153210,NULL,'2022-09-27 00:19:53',1664237993,NULL),(1852955479,13072038,1,1675844,1,1,1,'B',1,0.845188,134,510095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 239}}',54.9821,144078295,146800,NULL,'2019-05-04 01:05:09',1556931909,NULL),(1861852642,13072038,1,1832115,1,1,1,'S',1,0.972441,127,965667,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 127}}',55.0404,157833324,130111,NULL,'2021-01-16 03:14:44',1610766884,NULL),(1853714257,13072038,1,260583,1,1,1,'A',1,0.927152,302,765951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 258, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 302}}',55.1202,145286014,305060,NULL,'2019-07-11 07:10:11',1562829011,NULL),(1853114306,13072038,1,1218649,1,1,1,'A',1,0.926471,170,722709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',55.1762,144483871,157460,NULL,'2019-05-25 19:39:21',1558813161,NULL),(1853148551,13072038,1,125201,1,1,1,'B',1,0.811905,245,442578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 8, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',55.1785,144414031,265016,NULL,'2019-05-21 23:05:03',1558479903,NULL),(1853303103,13072038,1,1596946,1,1,1,'A',1,0.918605,172,792064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 144, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 172}}',55.2629,144688180,176985,NULL,'2019-06-05 22:26:43',1559773603,NULL),(1854210141,13072038,1,146233,0,1,1,'B',1,0.878069,367,608592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 511, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 611}}',55.3851,145984692,557004,NULL,'2019-08-23 15:58:58',1566575938,NULL),(1853156740,13072038,1,749002,1,1,1,'B',1,0.870423,119,536749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 270, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 355}}',55.5638,144527980,246900,NULL,'2019-05-28 04:44:46',1559018686,NULL),(1853035099,13072038,1,1921486,1,1,1,'A',1,0.910971,224,654495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 467, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 556}}',55.5652,144365478,440770,NULL,'2019-05-19 08:03:37',1558253017,NULL),(1868310321,13072038,1,716271,1,1,1,'SH',1,0.982906,117,917192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 117}}',55.6094,167469118,89952,NULL,'2021-11-14 04:13:50',1636863230,NULL),(1861872943,13072038,1,1762728,1,1,1,'A',1,0.907285,151,706395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',55.7337,157943762,135940,NULL,'2021-01-19 21:13:10',1611090790,NULL),(1852759846,13072038,1,1404598,1,1,1,'S',1,0.983221,298,914700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 288, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 298}}',55.812,143902609,333694,NULL,'2019-04-24 00:07:27',1556064447,NULL),(1852933633,13072038,1,1143704,1,1,1,'B',1,0.893939,241,579604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 14, \"great\": 638, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 792}}',55.8503,144045925,526808,NULL,'2019-05-02 03:13:21',1556766801,NULL),(1866500452,13072038,1,1711830,1,1,1,'S',1,0.968354,158,874244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',55.9379,164909706,142264,NULL,'2021-08-13 23:37:07',1628897827,NULL),(1853543860,13072038,1,957372,1,1,1,'A',1,0.905995,367,721131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 298, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 367}}',56.0151,144973869,386222,NULL,'2019-06-22 02:42:14',1561171334,NULL),(1861804058,13072038,1,529989,1,1,1,'X',1,1,113,900631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',56.0986,157966648,83443,NULL,'2021-01-20 17:20:33',1611163233,NULL),(1868882460,13072038,1,2245783,1,1,1,'A',1,0.900641,88,613661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',56.1803,168425375,102514,NULL,'2021-12-22 08:53:39',1640163219,NULL),(1868851932,13072038,1,1766854,1,1,1,'S',1,0.961039,77,875127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 77}}',56.183,168443343,59127,NULL,'2021-12-23 00:39:00',1640219940,NULL),(1853213234,13072038,1,1149925,1,1,1,'S',1,0.959877,162,830000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',56.2004,144483820,153750,NULL,'2019-05-25 19:36:21',1558812981,NULL),(1876435702,13072038,1,1470184,1,1,1,'B',1,0.831541,112,401765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 403, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 558}}',56.2997,179691649,242544,NULL,'2023-07-05 07:15:07',1688541307,NULL),(1868403754,13072038,1,956030,1,1,1,'S',1,0.97929,169,904158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',56.3838,167645516,143870,NULL,'2021-11-21 07:10:19',1637478619,NULL),(1852803363,13072038,1,1749299,1,1,1,'A',1,0.941038,300,750065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 377, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 424}}',56.4106,143867180,355328,NULL,'2019-04-21 18:42:48',1555872168,NULL),(1852530133,13072038,1,53747,1,1,1,'A',1,0.909742,251,653162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 287, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 349}}',56.4636,143523279,331222,NULL,'2019-04-01 23:12:09',1554160329,NULL),(1852863132,13072038,1,1213620,1,1,1,'A',1,0.901042,340,204499,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 393, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 480}}',56.5595,144025585,241218,NULL,'2019-05-01 00:45:45',1556671545,NULL),(1855235669,13072038,1,716271,1,1,1,'S',1,0.982906,117,915490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117}}',56.6133,147596763,89500,NULL,'2019-12-10 05:57:01',1575957421,NULL),(1853131176,13072038,1,1920571,1,1,1,'A',1,0.923851,181,680179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 348}}',56.6213,144511689,267158,NULL,'2019-05-27 06:22:15',1558938135,NULL),(1866417858,13072038,1,2223258,1,1,1,'A',1,0.938931,131,792983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',56.6963,164882723,106337,NULL,'2021-08-13 02:36:03',1628822163,NULL),(1852400299,13072038,1,1877453,1,1,1,'S',1,0.956294,286,844784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 261, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 286}}',56.7484,143344798,350900,NULL,'2019-03-23 02:13:03',1553307183,NULL),(1853685112,13072038,1,1127541,1,1,1,'B',1,0.850847,182,482653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 590}}',56.7524,145237148,357480,NULL,'2019-07-08 00:19:42',1562545182,NULL),(1853127780,13072038,1,108319,1,1,1,'B',1,0.838983,133,449001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 22, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 708}}',56.7694,144488234,364290,NULL,'2019-05-26 00:56:01',1558832161,NULL),(1853089646,13072038,1,655470,1,1,1,'B',1,0.81673,265,418504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 35, \"great\": 531, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 783}}',56.7838,144206607,527928,NULL,'2019-05-11 05:18:57',1557551937,NULL),(1852750382,13072038,1,38913,1,1,1,'A',1,0.966667,222,797553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 408, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 435}}',56.7954,143867662,393410,NULL,'2019-04-21 19:15:17',1555874117,NULL),(1852858261,13072038,1,1494431,1,1,1,'A',1,0.950704,137,218286,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 194, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 213}}',56.855,144008596,102410,NULL,'2019-04-30 00:17:29',1556583449,NULL),(1873899383,13072038,1,3660542,1,1,1,'B',1,0.834385,101,443166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 50, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',56.8715,175903902,315668,NULL,'2022-11-26 21:51:09',1669499469,NULL),(1866501189,13072038,1,1712012,1,1,1,'SH',1,0.989286,140,968274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',56.9155,164909527,135200,NULL,'2021-08-13 23:27:31',1628897251,NULL),(1852827591,13072038,1,1820608,1,1,1,'B',1,0.878899,161,526119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 438, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 545}}',56.948,143954207,328308,NULL,'2019-04-27 04:08:22',1556338102,NULL),(1857734779,13072038,1,131430,1,1,1,'A',1,0.905724,433,681601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 484, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',57.0405,151602290,809180,NULL,'2020-06-03 03:29:51',1591154991,NULL),(1866417809,13072038,1,2223257,1,1,1,'S',1,0.980978,184,900971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',57.1786,164882702,178060,NULL,'2021-08-13 02:35:12',1628822112,NULL),(1866500518,13072038,1,1711830,1,1,1,'SH',1,0.958861,158,893441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',57.2629,164909731,143587,NULL,'2021-08-13 23:38:10',1628897890,NULL),(1853213181,13072038,1,1149303,1,1,1,'A',1,0.920588,170,742702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',57.3654,144483888,156290,NULL,'2019-05-25 19:40:16',1558813216,NULL),(1852381762,13072038,1,1205931,1,1,1,'S',1,0.972973,111,847921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 111}}',57.6553,143363352,124058,NULL,'2019-03-23 22:00:44',1553378444,NULL),(1868868759,13072038,1,1528787,1,1,1,'S',1,0.995968,124,918438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',57.7179,168466939,110718,NULL,'2021-12-23 22:32:41',1640298761,NULL),(1853179571,13072038,1,589035,1,1,1,'A',1,0.924812,532,766917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 452, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 532}}',57.7658,144521152,554820,NULL,'2019-05-27 17:41:10',1558978870,NULL),(1852726374,13072038,1,20537,1,1,1,'S',1,0.966,250,842562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',57.8803,143904130,272010,NULL,'2019-04-24 02:57:56',1556074676,NULL),(1853260801,13072038,1,746738,1,1,1,'B',1,0.861167,165,508226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 381, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 497}}',57.9864,144671681,334254,NULL,'2019-06-04 23:39:16',1559691556,NULL),(1852945417,13072038,1,72402,1,1,1,'B',1,0.880682,212,527861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 91, \"great\": 1565, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1936}}',58.0043,144046044,1292566,NULL,'2019-05-02 03:24:42',1556767482,NULL),(1852610586,13072038,1,1592916,1,1,1,'A',1,0.934132,167,753592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 145, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 167}}',58.0718,143630593,171496,NULL,'2019-04-08 06:36:09',1554705369,NULL),(1856619206,13072038,1,624079,1,1,1,'B',1,0.882955,268,575064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 359, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 440}}',58.0828,149712571,366054,NULL,'2020-04-01 23:39:01',1585784341,NULL),(1853191100,13072038,1,2007527,1,1,1,'A',1,0.906526,225,601118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 474, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 567}}',58.1029,144509207,441022,NULL,'2019-05-27 01:43:07',1558921387,NULL),(1853398981,13072038,1,1677015,1,1,1,'S',1,0.981884,138,909587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',58.3862,144906629,112680,NULL,'2019-06-18 02:40:21',1560825621,NULL),(1853142769,13072038,1,42792,1,1,1,'B',1,0.877753,177,534994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 358, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 2}}',58.6738,144490216,313258,NULL,'2019-05-26 03:35:17',1558841717,NULL),(1852822596,13072038,1,1923143,1,1,1,'S',1,0.960285,491,820431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 452, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 491}}',58.7969,143888745,731900,NULL,'2019-04-23 03:15:43',1555989343,NULL),(1853289179,13072038,1,436825,1,1,1,'B',1,0.868586,244,145913,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 20, \"great\": 609, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 799}}',58.8045,144576803,363546,NULL,'2019-05-30 23:20:35',1559258435,NULL),(1868920610,13072038,1,664387,1,1,1,'S',1,0.989362,94,889898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 94}}',58.8077,168466793,99031,NULL,'2021-12-23 22:24:36',1640298276,NULL),(1852586021,13072038,1,664472,0,1,1,'A',1,0.948905,137,377522,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',58.832,143639116,83514,NULL,'2019-04-08 18:06:54',1554746814,NULL),(1853448531,13072038,1,1807821,1,1,1,'S',1,0.959559,136,893137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',59.1575,144798753,119626,NULL,'2019-06-12 01:40:15',1560303615,NULL),(1853247792,13072038,1,1432875,1,1,1,'S',1,0.968354,237,895752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 222, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',59.1893,144655478,300510,NULL,'2019-06-04 01:12:57',1559610777,NULL),(1852792002,13072038,1,59394,1,1,1,'A',1,0.927397,360,731753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 313, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 2}}',59.2044,143867320,543800,NULL,'2019-04-21 18:51:57',1555872717,NULL),(1852653476,13072038,1,1887010,1,1,1,'A',1,0.962879,491,786951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 613, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 660}}',59.2396,143641820,627099,NULL,'2019-04-08 21:46:15',1554759975,NULL),(1866417982,13072038,1,2223259,1,1,1,'S',1,0.950777,193,817565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',59.263,164882616,179700,NULL,'2021-08-13 02:31:09',1628821869,NULL),(1856228513,13072038,1,1036394,1,1,1,'S',1,0.96988,83,900571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',59.3065,149138838,49630,NULL,'2020-03-10 19:54:28',1583870068,NULL),(1853297828,13072038,1,263381,1,1,1,'B',1,0.896774,292,619548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 465}}',59.3956,144633769,452170,NULL,'2019-06-02 18:49:03',1559501343,NULL),(1866496825,13072038,1,2361589,1,1,1,'B',1,0.87426,161,586860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',59.4419,164855772,251300,NULL,'2021-08-12 06:20:27',1628749227,NULL),(1853004080,13072038,1,1716410,1,1,1,'S',1,0.981424,323,888289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 311, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 323}}',59.8088,144265242,437710,NULL,'2019-05-14 02:00:31',1557799231,NULL),(1857302684,13072038,1,1827616,1,1,1,'B',1,0.846317,228,488116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 49, \"great\": 538, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 706}}',59.9312,150792335,464798,NULL,'2020-05-06 22:10:06',1588803006,NULL),(1852838382,13072038,1,208,1,1,1,'S',1,0.950135,371,855711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 334, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',59.9651,144017198,482322,NULL,'2019-04-30 14:12:30',1556633550,NULL),(1853577920,13072038,1,1807821,1,1,1,'S',1,0.981618,136,907831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 136}}',59.9847,145144454,120268,NULL,'2019-07-02 08:36:35',1562056595,NULL),(1852470600,13072038,1,1592915,1,1,1,'A',1,0.94012,167,763282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 147, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 167}}',60.0502,143416816,161500,NULL,'2019-03-26 23:35:51',1553643351,NULL),(1868344750,13072038,1,386781,1,1,1,'A',1,0.901502,192,578587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 499, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 599}}',60.0588,167662661,447800,NULL,'2021-11-21 21:35:53',1637530553,NULL),(1854461126,13072038,1,61660,1,1,1,'B',1,0.875,342,637337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364}}',60.0998,146526284,324280,NULL,'2019-09-30 01:20:41',1569806441,NULL),(1852726412,13072038,1,20542,1,1,1,'A',1,0.908142,286,670783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',60.1613,143974559,395360,NULL,'2019-04-28 03:48:50',1556423330,NULL),(1868882822,13072038,1,1938291,1,1,1,'X',1,1,115,990822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 115}}',60.1814,168466875,98940,NULL,'2021-12-23 22:29:09',1640298549,NULL),(1852890251,13072038,1,554317,1,1,1,'A',1,0.942982,206,732331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 612, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 684}}',60.1841,144025838,816656,NULL,'2019-05-01 01:09:13',1556672953,NULL),(1852392604,13072038,1,47880,1,1,1,'A',1,0.90875,400,718107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',60.204,143325543,415390,NULL,'2019-03-21 23:21:25',1553210485,NULL),(1852586045,13072038,1,468992,0,1,1,'A',1,0.916883,186,634991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 334, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 385}}',60.2473,143673489,308224,NULL,'2019-04-10 23:47:23',1554940043,NULL),(1852587274,13072038,1,665129,1,1,1,'S',1,0.966418,134,829543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',60.3048,143607230,132388,NULL,'2019-04-06 23:09:38',1554592178,NULL),(1873145756,13072038,1,1697883,1,1,1,'B',1,0.834845,158,448426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 47, \"great\": 564, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 772}}',60.3243,174793802,427758,NULL,'2022-09-29 03:43:14',1664422994,NULL),(1853589672,13072038,1,1385396,1,1,1,'B',1,0.853831,223,544274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 357, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 496}}',60.3834,144973884,385274,NULL,'2019-06-22 02:44:22',1561171462,NULL),(1852477856,13072038,1,1597806,1,1,1,'A',1,0.935028,177,746268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 154, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 177}}',60.436,143416778,179186,NULL,'2019-03-26 23:31:12',1553643072,NULL),(1852735400,13072038,1,1196430,1,1,1,'S',1,0.989919,248,925018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 248}}',60.4577,143887018,281890,NULL,'2019-04-22 23:46:37',1555976797,NULL),(1852511414,13072038,1,124174,1,1,1,'A',1,0.907159,195,632804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',60.5279,143523415,454506,NULL,'2019-04-01 23:32:24',1554161544,NULL),(1866490005,13072038,1,2823088,1,1,1,'B',1,0.880081,205,547697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',60.5402,164883034,400580,NULL,'2021-08-13 02:51:23',1628823083,NULL),(1852345581,13072038,1,1149864,1,1,1,'S',1,0.962838,148,832225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',60.6199,143363338,130150,NULL,'2019-03-23 21:59:47',1553378387,NULL),(1854408161,13072038,1,1427789,1,1,1,'B',1,0.86,209,565268,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 417, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 550}}',60.6372,146413715,443010,NULL,'2019-09-21 23:35:27',1569108927,NULL),(1856155355,13072038,1,665129,1,1,1,'A',1,0.936567,134,818681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',60.796,149000985,138390,NULL,'2020-03-03 07:52:32',1583221952,NULL),(1861873033,13072038,1,1762729,1,1,1,'A',1,0.927152,151,744545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',61.1148,157943713,136130,NULL,'2021-01-19 21:10:54',1611090654,NULL),(1853506557,13072038,1,724360,1,1,1,'B',1,0.829282,184,434011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 31, \"great\": 600, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 864}}',61.121,145009287,584984,NULL,'2019-06-23 23:49:40',1561333780,NULL),(1852707441,13072038,1,161775,1,1,1,'A',1,0.934646,165,674128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 562, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 635}}',61.1773,143645176,506592,NULL,'2019-04-09 04:01:56',1554782516,NULL),(1868345280,13072038,1,1697646,1,1,1,'B',1,0.892638,163,645885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 128, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',61.2727,167645441,146120,NULL,'2021-11-21 07:05:16',1637478316,NULL),(1852653870,13072038,1,927521,1,1,1,'B',1,0.892562,214,606296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 390, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 484}}',61.2862,143745783,343064,NULL,'2019-04-14 23:57:39',1555286259,NULL),(1861996543,13072038,1,2700362,1,1,1,'B',1,0.861516,205,607618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',61.3209,158033226,275466,NULL,'2021-01-22 22:01:45',1611352905,NULL),(1852950859,13072038,1,1356558,1,1,1,'B',1,0.899194,193,184153,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 512, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 620}}',61.3299,143992437,280647,NULL,'2019-04-29 00:11:13',1556496673,NULL),(1867125174,13072038,1,1859185,1,1,1,'B',1,0.813433,134,439872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 402}}',61.3863,165775355,253270,NULL,'2021-09-12 19:28:16',1631474896,NULL),(1853397548,13072038,1,1676446,1,1,1,'A',1,0.942683,409,793416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 410}}',61.399,144906360,433320,NULL,'2019-06-18 02:13:07',1560823987,NULL),(1853259973,13072038,1,39116,1,1,1,'A',1,0.948087,366,776119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 328, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 366}}',61.4904,144656233,349708,NULL,'2019-06-04 02:44:39',1559616279,NULL),(1853134306,13072038,1,1521035,1,1,1,'B',1,0.833716,199,506317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',61.5716,144430941,316006,NULL,'2019-05-22 23:42:43',1558568563,NULL),(1852741234,13072038,1,1379734,1,1,1,'S',1,0.990876,274,919272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 274}}',61.7035,143886795,333560,NULL,'2019-04-22 23:22:11',1555975331,NULL),(1853845986,13072038,1,1978019,1,1,1,'B',1,0.823242,195,443293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 16, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',61.7841,145461612,286940,NULL,'2019-07-21 22:47:25',1563749245,NULL),(1854400802,13072038,1,1676331,1,1,1,'A',1,0.937239,239,821810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 209, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 239}}',61.9936,146491114,226460,NULL,'2019-09-27 23:08:10',1569625690,NULL),(1868182055,13072038,1,1451823,1,1,1,'X',1,1,107,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',62.02,167354616,75960,NULL,'2021-11-09 19:38:01',1636486681,NULL),(1866422188,13072038,1,1071233,1,1,1,'S',1,0.987069,116,863701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 116}}',62.2743,164909364,94640,NULL,'2021-08-13 23:19:02',1628896742,NULL),(1853349031,13072038,1,1811909,1,1,1,'S',1,0.98374,369,907093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 369}}',62.3032,144815608,348872,NULL,'2019-06-13 01:39:27',1560389967,NULL),(1852882051,13072038,1,726191,1,1,1,'B',1,0.87744,259,569017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 367, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 461}}',62.3307,144025420,319630,NULL,'2019-05-01 00:31:41',1556670701,NULL),(1852536902,13072038,1,58062,1,1,1,'B',1,0.877815,224,259561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 51, \"great\": 957, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1199}}',62.408,143416600,526768,NULL,'2019-03-26 23:15:21',1553642121,NULL),(1861845795,13072038,1,1492016,0,1,1,'S',1,0.977064,109,896357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',62.5308,157833000,76070,NULL,'2021-01-16 02:57:42',1610765862,NULL),(1856231710,13072038,1,1043348,1,1,1,'A',1,0.905229,153,720571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 124}, \"maximum_statistics\": {\"great\": 153}}',62.5524,149126993,125592,NULL,'2020-03-10 05:05:57',1583816757,NULL),(1853524016,13072038,1,1276291,1,1,1,'B',1,0.858429,236,514663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 469, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 611}}',62.5547,145108999,381146,NULL,'2019-06-30 02:14:45',1561860885,NULL),(1853012834,13072038,1,1621384,1,1,1,'S',1,0.952941,170,820596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 154, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 170}}',62.5971,144318256,180270,NULL,'2019-05-17 03:29:12',1558063752,NULL),(1873092181,13072038,1,2245787,1,1,1,'B',1,0.895028,130,625568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 181}}',62.6065,174752263,117070,NULL,'2022-09-27 00:15:43',1664237743,NULL),(1853512433,13072038,1,537377,1,1,1,'B',1,0.860039,201,482184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 386, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 518}}',62.6527,145124997,398454,NULL,'2019-07-01 00:23:01',1561940581,NULL),(1856228427,13072038,1,1036392,1,1,1,'B',1,0.847518,102,553504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 141}}',62.7,149127117,79174,NULL,'2020-03-10 05:17:39',1583817459,NULL),(1852915132,13072038,1,1545944,1,1,1,'B',1,0.877892,237,170717,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 38, \"great\": 920, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1167}}',62.8683,144078405,590304,NULL,'2019-05-04 01:13:38',1556932418,NULL),(1853287483,13072038,1,557963,1,1,1,'B',1,0.860025,174,458567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 32, \"great\": 603, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 793}}',62.9421,144747986,478438,NULL,'2019-06-09 04:36:31',1560054991,NULL),(1856292398,13072038,1,2310302,1,1,1,'S',1,0.996795,156,907684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156}}',62.9491,149241407,167050,NULL,'2020-03-15 16:11:18',1584288678,NULL),(1858800204,13072038,1,2085481,1,1,1,'B',1,0.844972,132,461711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 40, \"great\": 534, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 716}}',62.9571,153181457,423174,NULL,'2020-08-01 02:49:25',1596250165,NULL),(1853698887,13072038,1,1476505,1,1,1,'S',1,0.981728,301,894372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 290, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 301}}',63.0024,145250044,363336,NULL,'2019-07-08 20:46:39',1562618799,NULL),(1869600787,13072038,1,1994597,1,1,1,'B',1,0.844787,327,548311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 422}}',63.0438,169404939,323826,NULL,'2022-01-29 22:36:12',1643495772,NULL),(1852582129,13072038,1,658985,1,1,1,'A',1,0.960332,147,734586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 508, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 542}}',63.0671,143702206,479978,NULL,'2019-04-12 18:44:04',1555094644,NULL),(1861872735,13072038,1,1762724,1,1,1,'A',1,0.927152,151,754224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151}}',63.1707,157943789,139800,NULL,'2021-01-19 21:14:17',1611090857,NULL),(1852806891,13072038,1,793936,1,1,1,'A',1,0.929268,205,775135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',63.262,143953922,174890,NULL,'2019-04-27 03:44:10',1556336650,NULL),(1856333571,13072038,1,282801,1,1,1,'A',1,0.901559,412,687452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 414, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 513, \"legacy_combo_increase\": 1}}',63.3214,149457082,602132,NULL,'2020-03-24 08:34:23',1585038863,NULL),(1853060130,13072038,1,1660974,1,1,1,'A',1,0.910982,266,199309,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 601}}',63.3654,144207902,291229,NULL,'2019-05-11 07:11:20',1557558680,NULL),(1852950317,13072038,1,169089,1,1,1,'A',1,0.908889,369,659836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 556, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 675}}',63.4287,143988625,631586,NULL,'2019-04-28 18:53:25',1556477605,NULL),(1853993407,13072038,1,699,0,1,1,'B',1,0.828947,139,429146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 20, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',63.7108,145870335,320206,NULL,'2019-08-16 08:14:58',1565943298,NULL),(1868142786,13072038,1,58019,1,1,1,'A',1,0.910653,291,752693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',63.8833,167339819,349542,NULL,'2021-11-09 04:52:57',1636433577,NULL),(1853260785,13072038,1,746736,1,1,1,'B',1,0.886364,135,532328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 355, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 440}}',63.9796,144671667,264796,NULL,'2019-06-04 23:37:39',1559691459,NULL),(1852948349,13072038,1,1351200,1,1,1,'A',1,0.916185,271,684139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 294, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 346}}',64.1051,144008535,332010,NULL,'2019-04-30 00:10:02',1556583002,NULL),(1853248616,13072038,1,1649676,1,1,1,'A',1,0.945434,449,870019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 400, \"large_bonus\": 187}, \"maximum_statistics\": {\"great\": 449}}',64.1477,144706528,572164,NULL,'2019-06-06 23:37:05',1559864225,NULL),(1852477523,13072038,1,1596946,1,1,1,'S',1,0.962209,172,849566,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 159, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 172}}',64.2058,143416855,176016,NULL,'2019-03-26 23:40:38',1553643638,NULL),(1852585151,13072038,1,468991,0,1,1,'A',1,0.968085,138,774993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 268, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 282}}',64.3046,143660732,235850,NULL,'2019-04-10 04:36:31',1554870991,NULL),(1853044811,13072038,1,57699,1,1,1,'A',1,0.907249,259,186544,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 61, \"great\": 1207, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1407}}',64.6876,144283338,588683,NULL,'2019-05-15 03:10:07',1557889807,NULL),(1857242873,13072038,1,2090288,1,1,1,'S',1,0.990157,508,927067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 498, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 508}}',64.8027,150766785,590886,NULL,'2020-05-06 02:50:53',1588733453,NULL),(1853842873,13072038,1,1975674,1,1,1,'B',1,0.879956,151,560466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',64.8046,145461456,288334,NULL,'2019-07-21 22:31:34',1563748294,NULL),(1852735983,13072038,1,327989,1,1,1,'A',1,0.940952,182,724174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 473, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 525}}',64.8901,143952266,435790,NULL,'2019-04-27 00:59:18',1556326758,NULL),(1868207812,13072038,1,2310352,1,1,1,'S',1,0.996774,155,1043592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',64.975,167490762,152658,NULL,'2021-11-14 21:52:19',1636926739,NULL),(1853224797,13072038,1,88733,1,1,1,'B',1,0.865,318,557785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 533, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 700}}',64.9857,144674790,634880,NULL,'2019-06-05 05:16:39',1559711799,NULL),(1873903396,13072038,1,71080,1,1,1,'A',1,0.907012,155,667263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',65.0623,175882192,247984,NULL,'2022-11-25 21:12:01',1669410721,NULL),(1853573036,13072038,1,1596946,1,1,1,'S',1,0.965116,172,862273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 160, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 172}}',65.2443,145108809,179256,NULL,'2019-06-30 01:58:32',1561859912,NULL),(1855174729,13072038,1,2092273,1,1,1,'S',1,0.982679,433,895023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 418, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',65.2496,147621217,483550,NULL,'2019-12-12 00:03:18',1576108998,NULL),(1852743323,13072038,1,696202,1,1,1,'A',1,0.94695,196,778519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 339, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 377}}',65.2665,143952524,405584,NULL,'2019-04-27 01:23:43',1556328223,NULL),(1853369854,13072038,1,334212,1,1,1,'A',1,0.924084,376,743233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 325, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 382}}',65.276,144870822,514746,NULL,'2019-06-16 01:17:52',1560647872,NULL),(1853287472,13072038,1,557962,1,1,1,'A',1,0.912921,142,600668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 606, \"large_bonus\": 237}, \"maximum_statistics\": {\"great\": 712}}',65.3303,144638560,588902,NULL,'2019-06-03 01:28:48',1559525328,NULL),(1852749911,13072038,1,1039538,1,1,1,'S',1,0.985213,541,905910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 525, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',65.3934,143933752,539826,NULL,'2019-04-25 22:56:42',1556233002,NULL),(1855859944,13072038,1,2269016,0,1,1,'B',1,0.859946,81,456597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 44, \"great\": 576, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 739}}',65.4116,148691995,315490,NULL,'2020-02-15 03:05:55',1581735955,NULL),(1853007700,13072038,1,871723,1,1,1,'B',1,0.890288,123,555320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',65.651,144335360,319492,NULL,'2019-05-18 00:15:31',1558138531,NULL),(1852651181,13072038,1,1510448,1,1,1,'B',1,0.884822,267,556225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 739, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 929}}',65.7286,143684449,710374,NULL,'2019-04-11 17:43:37',1555004617,NULL),(1868278569,13072038,1,1877453,1,1,1,'X',1,1,286,952625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 286}}',65.9541,167468659,404766,NULL,'2021-11-14 03:48:13',1636861693,NULL),(1853580613,13072038,1,279558,1,1,1,'B',1,0.87931,80,518850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 134, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 174}}',65.979,144973992,109774,NULL,'2019-06-22 02:54:56',1561172096,NULL),(1852724634,13072038,1,824242,1,1,1,'A',1,0.928826,178,197987,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 245, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 281}}',66.0069,143953990,116484,NULL,'2019-04-27 03:50:45',1556337045,NULL),(1853114332,13072038,1,97147,1,1,1,'B',1,0.880225,161,553276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 622}}',66.0108,144448703,375760,NULL,'2019-05-24 01:20:22',1558660822,NULL),(1853584591,13072038,1,1715114,1,1,1,'A',1,0.913962,169,93304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 42, \"great\": 1139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1325}}',66.0481,145153901,508621,NULL,'2019-07-02 21:33:49',1562103229,NULL),(1868167853,13072038,1,1083833,1,1,1,'S',1,0.957483,294,894898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 269, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 294}}',66.074,167339779,291810,NULL,'2021-11-09 04:49:16',1636433356,NULL),(1861905537,13072038,1,1415001,1,1,1,'S',1,0.975309,81,974689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 81}}',66.1123,157832134,56015,NULL,'2021-01-16 02:07:26',1610762846,NULL),(1868242096,13072038,1,1252650,1,1,1,'A',1,0.916058,137,738472,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',66.1959,167491255,108888,NULL,'2021-11-14 22:20:08',1636928408,NULL),(1861813757,13072038,1,2223135,1,1,1,'A',1,0.923611,152,200455,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',66.2741,157833453,87786,NULL,'2021-01-16 03:21:24',1610767284,NULL),(1852631703,13072038,1,538892,1,1,1,'B',1,0.870989,196,538792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 26, \"great\": 581, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 748}}',66.3049,143688238,545198,NULL,'2019-04-11 23:36:11',1555025771,NULL),(1853349038,13072038,1,1811909,1,1,1,'S',1,0.97561,369,937728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 351, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 369}}',66.3696,144815715,357957,NULL,'2019-06-13 01:48:36',1560390516,NULL),(1853190426,13072038,1,1464026,1,1,1,'A',1,0.925301,415,753962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 353, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 415}}',66.5016,144541532,454520,NULL,'2019-05-28 23:57:11',1559087831,NULL),(1853371021,13072038,1,716270,1,1,1,'B',1,0.863057,109,593094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 157}}',66.5128,144922314,97133,NULL,'2019-06-19 00:48:26',1560905306,NULL),(1855885537,13072038,1,1043348,1,1,1,'A',1,0.934641,153,745076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 133}, \"maximum_statistics\": {\"great\": 153}}',66.5893,148675760,124560,NULL,'2020-02-14 05:20:50',1581657650,NULL),(1854464903,13072038,1,269409,1,1,1,'B',1,0.876511,155,541286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 467, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 579}}',66.5986,146413492,426020,NULL,'2019-09-21 23:12:22',1569107542,NULL),(1852953680,13072038,1,1771061,1,1,1,'B',1,0.875,228,537543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 84, \"great\": 1617, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2044}}',66.6711,144077399,1234052,NULL,'2019-05-03 23:28:49',1556926129,NULL),(1861906291,13072038,1,1415002,0,1,1,'SH',1,0.952586,116,873448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 116}}',66.7169,157832016,92952,NULL,'2021-01-16 01:59:53',1610762393,NULL),(1852715632,13072038,1,1676312,1,1,1,'S',1,0.962054,224,856437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 207, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 224}}',66.7571,143902387,225680,NULL,'2019-04-23 23:39:45',1556062785,NULL),(1857790180,13072038,1,2036667,1,1,1,'A',1,0.924282,263,683811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 327, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 383}}',66.8422,151602348,379140,NULL,'2020-06-03 03:34:19',1591155259,NULL),(1861874498,13072038,1,1762733,1,1,1,'S',1,0.963576,151,832723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',66.9864,157943696,141050,NULL,'2021-01-19 21:10:08',1611090608,NULL),(1853149353,13072038,1,1845434,1,1,1,'S',1,0.96383,470,858210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 436, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 470}}',67.0026,144380562,469590,NULL,'2019-05-19 22:58:52',1558306732,NULL),(1853574192,13072038,1,1599961,1,1,1,'A',1,0.942935,184,764172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 163, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 184}}',67.0153,145108797,176930,NULL,'2019-06-30 01:56:58',1561859818,NULL),(1877490367,13072038,1,1699384,0,1,1,'B',1,0.840994,153,459872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 59, \"great\": 608, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 805}}',67.0626,181108240,450154,NULL,'2023-10-08 05:29:06',1696742946,NULL),(1873890669,13072038,1,1996531,1,1,1,'B',1,0.857631,317,563073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',67.1297,175865882,328796,NULL,'2022-11-24 23:20:10',1669332010,NULL),(1852479085,13072038,1,97242,0,1,1,'A',1,0.943841,276,787670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',67.1499,143486839,306690,NULL,'2019-03-30 19:17:22',1553973442,NULL),(1852558507,13072038,1,655472,1,1,1,'S',1,0.995643,459,936435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 459}}',67.2654,143433493,474912,NULL,'2019-03-28 00:46:25',1553733985,NULL),(1853084937,13072038,1,641945,1,1,1,'A',1,0.946479,264,764349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 355}}',67.2922,144317799,326414,NULL,'2019-05-17 02:41:18',1558060878,NULL),(1861906282,13072038,1,1415002,0,1,1,'S',1,0.974138,116,884478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 116}}',67.3371,157831985,93030,NULL,'2021-01-16 01:58:13',1610762293,NULL),(1852858255,13072038,1,1494431,1,1,1,'A',1,0.903756,125,593537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 175, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 213}}',67.7221,144008568,145038,NULL,'2019-04-30 00:14:16',1556583256,NULL),(1853762903,13072038,1,685714,1,1,1,'S',1,0.978827,307,863720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 307}}',67.8195,145478006,329070,NULL,'2019-07-23 00:07:59',1563840479,NULL),(1852801734,13072038,1,65390,1,1,1,'A',1,0.974152,373,857602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 589, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 619}}',67.8229,143918439,651926,NULL,'2019-04-25 00:28:45',1556152125,NULL),(1854546434,13072038,1,386781,1,1,1,'A',1,0.93823,287,318670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 536, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 599}}',67.8693,146546804,329250,NULL,'2019-10-01 18:49:02',1569955742,NULL),(1852922272,13072038,1,960949,1,1,1,'A',1,0.973011,216,833693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 334, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 352}}',67.9192,144078035,373478,NULL,'2019-05-04 00:41:31',1556930491,NULL),(1852470499,13072038,1,1592914,1,1,1,'X',1,1,137,951273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 137}}',67.9423,143416786,124108,NULL,'2019-03-26 23:32:16',1553643136,NULL),(1858817790,13072038,1,200274,1,1,1,'S',1,0.973626,455,875452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 431, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 455}}',68.0775,153181677,559820,NULL,'2020-08-01 03:01:51',1596250911,NULL),(1854543344,13072038,1,911517,1,1,1,'B',1,0.854015,227,529404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 38, \"great\": 523, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',68.0939,146537528,477246,NULL,'2019-09-30 23:15:43',1569885343,NULL),(1856231736,13072038,1,1043348,1,1,1,'A',1,0.921569,149,837927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 153}}',68.1113,149127040,131931,NULL,'2020-03-10 05:11:01',1583817061,NULL),(1867203684,13072038,1,1119043,1,1,1,'S',1,0.981481,189,900874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',68.1198,166027788,181070,NULL,'2021-09-22 01:48:14',1632275294,NULL),(1852453140,13072038,1,208,1,1,1,'A',1,0.90027,185,706810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 300, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 4}}',68.1749,143401521,384363,NULL,'2019-03-26 00:59:39',1553561979,NULL),(1852420856,13072038,1,557817,0,1,1,'A',1,0.919786,380,672934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 643, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 748}}',68.4258,143302581,608180,NULL,'2019-03-20 14:09:12',1553090952,NULL),(1868881865,13072038,1,2245770,1,1,1,'S',1,0.980159,126,908817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126}}',68.4718,168425293,103333,NULL,'2021-12-22 08:49:56',1640162996,NULL),(1853566200,13072038,1,1592917,1,1,1,'S',1,0.97006,167,871713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 167}}',68.6363,145108845,173124,NULL,'2019-06-30 02:01:46',1561860106,NULL),(1852829476,13072038,1,1836440,1,1,1,'A',1,0.906176,169,612222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',68.6992,143902550,312790,NULL,'2019-04-23 23:59:24',1556063964,NULL),(1853542585,13072038,1,1675843,1,1,1,'A',1,0.911111,225,734438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 185}, \"maximum_statistics\": {\"great\": 225}}',68.7405,144985873,185860,NULL,'2019-06-22 17:28:38',1561224518,NULL),(1873912795,13072038,1,1187674,1,1,1,'A',1,0.909004,104,280745,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',68.7525,175882230,208148,NULL,'2022-11-25 21:14:40',1669410880,NULL),(1868882488,13072038,1,2245785,1,1,1,'A',1,0.907104,169,701899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',68.7827,168425343,155020,NULL,'2021-12-22 08:52:14',1640163134,NULL),(1852756485,13072038,1,115381,1,1,1,'A',1,0.961847,194,797565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 464, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 498}}',68.8825,143918329,410240,NULL,'2019-04-25 00:15:09',1556151309,NULL),(1868264777,13072038,1,1571863,1,1,1,'B',1,0.88357,332,275499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 37, \"great\": 630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 773}}',68.9431,167611691,397592,NULL,'2021-11-20 01:44:19',1637372659,NULL),(1853769301,13072038,1,29502,1,1,1,'A',1,0.915698,151,632576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 435, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 516}}',69.0258,145543149,486830,NULL,'2019-07-27 01:43:21',1564191801,NULL),(1852747299,13072038,1,202327,1,1,1,'A',1,0.952459,355,780090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 555, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 2}}',69.2038,143917981,710240,NULL,'2019-04-24 23:40:56',1556149256,NULL),(1854035870,13072038,1,36658,1,1,1,'A',1,0.908696,115,661910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',69.2135,145915607,88360,NULL,'2019-08-19 00:44:40',1566175480,NULL),(1853315342,13072038,1,70090,1,1,1,'A',1,0.940767,211,724598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 255, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 287}}',69.2359,144600133,308318,NULL,'2019-06-01 05:23:58',1559366638,NULL),(1855958431,13072038,1,2183847,1,1,1,'S',1,0.958824,85,847747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 85}}',69.3539,148765070,68467,NULL,'2020-02-19 03:58:32',1582084712,NULL),(1854524350,13072038,1,1920738,1,1,1,'S',1,0.977974,454,889766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 434, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 454}}',69.3939,146538105,545920,NULL,'2019-10-01 00:48:54',1569890934,NULL),(1861813357,13072038,1,2222861,1,1,1,'A',1,0.908602,72,586709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',69.4697,157833646,86340,NULL,'2021-01-16 03:30:21',1610767821,NULL),(1856169817,13072038,1,1689752,0,1,1,'B',1,0.864553,165,511954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 554, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 694}}',69.5138,149105512,402858,NULL,'2020-03-08 23:43:35',1583711015,NULL),(1853244651,13072038,1,725412,1,1,1,'B',1,0.891167,573,630362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 3, \"great\": 747, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 951}}',69.5753,144759617,958214,NULL,'2019-06-09 17:53:32',1560102812,NULL),(1854983508,13072038,1,2109635,1,1,1,'A',1,0.943939,330,824234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 293, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 330}}',69.6749,147145921,398038,NULL,'2019-11-10 23:47:05',1573429625,NULL),(1853032656,13072038,1,707786,1,1,1,'S',1,0.978175,252,855733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 252}}',69.7212,144316976,224610,NULL,'2019-05-17 01:24:46',1558056286,NULL),(1852911493,13072038,1,1829396,1,1,1,'B',1,0.888566,104,552493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 417, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 516}}',69.742,143991052,317748,NULL,'2019-04-28 21:38:28',1556487508,NULL),(1868934686,13072038,1,710325,1,1,1,'S',1,0.955128,156,786589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156}}',69.7816,168466656,154418,NULL,'2021-12-23 22:17:31',1640297851,NULL),(1860745674,13072038,1,1496612,1,1,1,'B',1,0.897208,132,574046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 674, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 788}}',69.959,156102131,461598,NULL,'2020-11-20 00:23:38',1605831818,NULL),(1857921094,13072038,1,2360812,1,1,1,'A',1,0.937063,286,781985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 286}}',69.9823,151744742,271080,NULL,'2020-06-08 06:22:56',1591597376,NULL),(1855884828,13072038,1,1036393,1,1,1,'S',1,0.957516,153,836734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 153}}',69.9886,148675768,127330,NULL,'2020-02-14 05:21:35',1581657695,NULL),(1852566550,13072038,1,1675835,1,1,1,'A',1,0.947644,81,680998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',70.0213,143507173,94900,NULL,'2019-03-31 19:55:36',1554062136,NULL),(1852377720,13072038,1,703755,1,1,1,'A',1,0.91222,327,647881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 485, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 581}}',70.0357,143363061,581862,NULL,'2019-03-23 21:41:18',1553377278,NULL),(1853476491,13072038,1,2050055,1,1,1,'A',1,0.948925,177,857493,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',70.0855,144906614,158592,NULL,'2019-06-18 02:39:21',1560825561,NULL),(1852658293,13072038,1,245966,1,1,1,'A',1,0.941781,298,753237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 520, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 584}}',70.1703,143688264,686160,NULL,'2019-04-11 23:40:01',1555026001,NULL),(1867092730,13072038,1,1676331,1,1,1,'S',1,0.958159,239,878850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 219, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 239}}',70.2083,165830047,232146,NULL,'2021-09-14 23:49:27',1631663367,NULL),(1855076108,13072038,1,1922134,1,1,1,'A',1,0.924658,208,646094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 440, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 511}}',70.4615,147398409,450805,NULL,'2019-11-26 23:53:07',1574812387,NULL),(1861996527,13072038,1,2700362,1,1,1,'A',1,0.934402,205,701740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',70.4618,158033178,261510,NULL,'2021-01-22 21:59:54',1611352794,NULL),(1853213577,13072038,1,1153237,1,1,1,'S',1,0.978528,163,877664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',70.4687,144483898,154780,NULL,'2019-05-25 19:41:12',1558813272,NULL),(1853844792,13072038,1,1977349,1,1,1,'B',1,0.883495,204,590368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',70.5649,145461570,364784,NULL,'2019-07-21 22:43:46',1563749026,NULL),(1852511532,13072038,1,1628027,0,1,1,'A',1,0.975078,227,833904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 308, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 321}}',70.7492,143523211,307774,NULL,'2019-04-01 23:04:09',1554159849,NULL),(1853025194,13072038,1,234879,1,1,1,'A',1,0.927403,303,724524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 419, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 489}}',70.8356,144229945,517960,NULL,'2019-05-12 05:13:48',1557638028,NULL),(1853566208,13072038,1,1592917,1,1,1,'SH',1,0.961078,167,900146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 167}}',70.9131,145108853,178763,NULL,'2019-06-30 02:02:37',1561860157,NULL),(1852846781,13072038,1,315551,1,1,1,'S',1,0.983122,474,890607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 458, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 474}}',70.9354,144010111,541910,NULL,'2019-04-30 03:11:16',1556593876,NULL),(1855235659,13072038,1,716270,1,1,1,'A',1,0.910828,157,768591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',70.9446,147596774,139053,NULL,'2019-12-10 05:58:01',1575957481,NULL),(1853401892,13072038,1,1677017,1,1,1,'A',1,0.944954,109,895928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',70.9719,144907099,80166,NULL,'2019-06-18 03:36:13',1560828973,NULL),(1868882506,13072038,1,2245786,1,1,1,'A',1,0.915541,145,732569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',70.9737,168425392,129710,NULL,'2021-12-22 08:54:51',1640163291,NULL),(1852758623,13072038,1,117184,1,1,1,'A',1,0.91196,250,678571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 502, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 602, \"legacy_combo_increase\": 1}}',71.0066,143918251,543290,NULL,'2019-04-25 00:07:25',1556150845,NULL),(1852526996,13072038,1,238952,1,1,1,'S',1,0.959783,460,843560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 423, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 460}}',71.093,143484887,546500,NULL,'2019-03-30 17:27:43',1553966863,NULL),(1853295605,13072038,1,453358,1,1,1,'B',1,0.856364,249,525523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 14, \"great\": 602, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 825}}',71.1028,144691021,626374,NULL,'2019-06-06 03:28:11',1559791691,NULL),(1866501203,13072038,1,1712012,1,1,1,'A',1,0.935714,140,853962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',71.2093,164909540,132450,NULL,'2021-08-13 23:28:15',1628897295,NULL),(1852470466,13072038,1,1592913,1,1,1,'S',1,0.991018,167,929535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 167}}',71.2488,143416836,177526,NULL,'2019-03-26 23:37:47',1553643467,NULL),(1852603228,13072038,1,490185,1,1,1,'B',1,0.885922,123,267401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 824}}',71.2733,143639096,367118,NULL,'2019-04-08 18:05:18',1554746718,NULL),(1853270590,13072038,1,943414,1,1,1,'B',1,0.868601,293,656275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 293}}',71.3006,144654420,267198,NULL,'2019-06-03 23:10:03',1559603403,NULL),(1852977190,13072038,1,671411,1,1,1,'A',1,0.937747,506,798520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',71.448,144364019,515000,NULL,'2019-05-19 06:13:49',1558246429,NULL),(1877505857,13072038,1,3608214,1,1,1,'B',1,0.85924,234,498879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 447, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 579}}',71.4843,181108687,348540,NULL,'2023-10-08 06:13:25',1696745605,NULL),(1853094505,13072038,1,1364997,1,1,1,'B',1,0.893275,195,281364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 566, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 684}}',71.5122,144400595,341580,NULL,'2019-05-21 04:29:37',1558412977,NULL),(1855729764,13072038,1,1807821,1,1,1,'XH',1,1,136,1014713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 136}}',71.5509,148475301,126732,NULL,'2020-02-02 23:56:32',1580687792,NULL),(1852726398,13072038,1,20541,1,1,1,'A',1,0.938272,324,780961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',71.5878,143917499,327160,NULL,'2019-04-24 22:51:45',1556146305,NULL),(1861892296,13072038,1,1385215,1,1,1,'B',1,0.844311,167,587174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',71.6988,157943357,126444,NULL,'2021-01-19 20:55:46',1611089746,NULL),(1853238352,13072038,1,716270,1,1,1,'S',1,0.952229,157,830299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 157}}',71.7926,144671728,142492,NULL,'2019-06-04 23:44:51',1559691891,NULL),(1852576455,13072038,1,1894384,1,1,1,'A',1,0.932203,316,721732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 414, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 472}}',71.8801,143481502,397074,NULL,'2019-03-30 14:43:12',1553956992,NULL),(1853170539,13072038,1,1558497,1,1,1,'A',1,0.915575,175,196784,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 589, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 687}}',72.0279,144449318,345978,NULL,'2019-05-24 02:23:55',1558664635,NULL),(1855729751,13072038,1,1807821,1,1,1,'B',1,0.875,136,712226,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 102, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 136}}',72.0638,148475284,113024,NULL,'2020-02-02 23:54:44',1580687684,NULL),(1868236024,13072038,1,2102164,1,1,1,'B',1,0.880031,328,587766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',72.0818,167498647,459660,NULL,'2021-11-15 06:46:02',1636958762,NULL),(1853142626,13072038,1,120019,1,1,1,'S',1,0.957589,224,818578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 205, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',72.1187,144511726,284150,NULL,'2019-05-27 06:27:08',1558938428,NULL),(1853578187,13072038,1,2025910,1,1,1,'S',1,0.973445,659,877580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 624, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 659}}',72.1684,144986016,775720,NULL,'2019-06-22 17:38:08',1561225088,NULL),(1861813575,13072038,1,2223135,1,1,1,'A',1,0.946759,136,106103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',72.1713,157833432,75684,NULL,'2021-01-16 03:20:05',1610767205,NULL),(1853256602,13072038,1,386995,1,1,1,'S',1,0.957895,475,832681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 435, \"large_bonus\": 204}, \"maximum_statistics\": {\"great\": 475}}',72.2953,144726849,653720,NULL,'2019-06-08 02:10:41',1559959841,NULL),(1853312643,13072038,1,281918,1,1,1,'B',1,0.853168,231,507136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 17, \"great\": 474, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 647}}',72.3054,144654396,482311,NULL,'2019-06-03 23:08:17',1559603297,NULL),(1868173470,13072038,1,298842,1,1,1,'A',1,0.902135,287,634802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 465, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 562}}',72.3748,167363583,466002,NULL,'2021-11-10 05:13:45',1636521225,NULL),(1853417377,13072038,1,1477879,1,1,1,'A',1,0.912829,304,797223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 251, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 304}}',72.4228,144872073,338343,NULL,'2019-06-16 03:10:01',1560654601,NULL),(1853311173,13072038,1,281133,1,1,1,'S',1,0.966165,133,871239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',72.5464,144726817,117988,NULL,'2019-06-08 02:08:24',1559959704,NULL),(1852881157,13072038,1,724337,1,1,1,'A',1,0.946429,306,795305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 276, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 308}}',72.559,144025370,349350,NULL,'2019-05-01 00:27:40',1556670460,NULL),(1852604654,13072038,1,492859,1,1,1,'A',1,0.969748,410,829800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 561, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 595}}',72.5771,143688289,484084,NULL,'2019-04-11 23:43:17',1555026197,NULL),(1868274619,13072038,1,55432,1,1,1,'S',1,0.952703,222,875613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 201, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 222}}',72.6296,167491393,260148,NULL,'2021-11-14 22:27:46',1636928866,NULL),(1853145150,13072038,1,1983405,1,1,1,'B',1,0.843816,157,495381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',72.6726,144543171,281980,NULL,'2019-05-29 02:31:47',1559097107,NULL),(1854903454,13072038,1,1715860,1,1,1,'B',1,0.879112,193,262469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 66, \"great\": 988, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1216}}',72.7872,147145711,514034,NULL,'2019-11-10 23:27:32',1573428452,NULL),(1853469595,13072038,1,844663,1,1,1,'A',1,0.924403,189,721807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',72.8583,144780688,322530,NULL,'2019-06-10 23:27:49',1560209269,NULL),(1871331277,13072038,1,55768,1,1,1,'A',1,0.935361,250,773397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 263}}',72.9511,172085484,258040,NULL,'2022-05-22 19:40:12',1653248412,NULL),(1852895165,13072038,1,557815,1,1,1,'A',1,0.979403,438,871372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 677, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 704}}',72.9892,144044375,772614,NULL,'2019-05-02 00:29:36',1556756976,NULL),(1854578648,13072038,1,436825,1,1,1,'A',1,0.900501,181,278348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 675, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 799}}',73.3264,146546784,438936,NULL,'2019-10-01 18:46:32',1569955592,NULL),(1852718637,13072038,1,667113,1,1,1,'B',1,0.883462,240,562926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 28, \"great\": 821, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1034}}',73.3576,143933884,778324,NULL,'2019-04-25 23:11:13',1556233873,NULL),(1854549290,13072038,1,1823419,1,1,1,'A',1,0.9,140,667111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',73.3861,146600882,130784,NULL,'2019-10-05 19:22:30',1570303350,NULL),(1852726352,13072038,1,20535,1,1,1,'A',1,0.922872,337,728126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 319, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 376}}',73.4793,143917467,372300,NULL,'2019-04-24 22:49:29',1556146169,NULL),(1852923570,13072038,1,782311,1,1,1,'A',1,0.980167,402,834978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 461, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 479}}',73.4991,144026788,414507,NULL,'2019-05-01 02:41:34',1556678494,NULL),(1861876408,13072038,1,1764213,1,1,1,'A',1,0.949664,149,803215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 149}}',73.5453,157943874,139180,NULL,'2021-01-19 21:17:29',1611091049,NULL),(1856063847,13072038,1,716268,1,1,1,'S',1,0.982877,146,910216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 146}}',73.753,149084312,134430,NULL,'2020-03-08 00:19:15',1583626755,NULL),(1852893641,13072038,1,1820896,1,1,1,'S',1,0.978022,364,890362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 348, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 364}}',73.7584,143991123,469480,NULL,'2019-04-28 21:44:48',1556487888,NULL),(1853273342,13072038,1,1123755,1,1,1,'A',1,0.949664,298,810296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',73.8218,144655591,319342,NULL,'2019-06-04 01:28:11',1559611691,NULL),(1853723294,13072038,1,170216,0,1,1,'A',1,0.95873,249,772181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 290, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 315}}',73.874,145237930,261636,NULL,'2019-07-08 02:02:02',1562551322,NULL),(1855454585,13072038,1,2148540,1,1,1,'B',1,0.883882,240,577597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 15, \"great\": 458, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 577}}',73.9939,148012589,446888,NULL,'2020-01-05 01:27:52',1578187672,NULL),(1852750413,13072038,1,39077,1,1,1,'A',1,0.942379,519,790770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 478, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 538}}',74.0343,143973263,566200,NULL,'2019-04-28 01:55:22',1556416522,NULL),(1854406933,13072038,1,716268,1,1,1,'SH',1,0.965753,146,913200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',74.1365,146491162,136062,NULL,'2019-09-27 23:14:12',1569626052,NULL),(1854882523,13072038,1,2183849,1,1,1,'S',1,0.959677,124,820053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 124}}',74.3134,147050176,117540,NULL,'2019-11-05 00:40:39',1572914439,NULL),(1855117204,13072038,1,1490385,1,1,1,'B',1,0.868009,293,534330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 48, \"great\": 706, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 894}}',74.3665,147473927,546696,NULL,'2019-12-01 21:33:40',1575236020,NULL),(1853248663,13072038,1,1649679,1,1,1,'A',1,0.964838,253,774937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 665, \"large_bonus\": 215}, \"maximum_statistics\": {\"great\": 711}}',74.377,144640309,795102,NULL,'2019-06-03 04:44:16',1559537056,NULL),(1856973243,13072038,1,263384,1,1,1,'A',1,0.904358,219,186042,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 696, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 826}}',74.4367,150347509,397255,NULL,'2020-04-22 02:29:58',1587522598,NULL),(1853341899,13072038,1,1036392,1,1,1,'A',1,0.929078,141,812136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 121}, \"maximum_statistics\": {\"great\": 141}}',74.5587,144597548,115194,NULL,'2019-06-01 02:06:43',1559354803,NULL),(1866444105,13072038,1,2060305,1,1,1,'A',1,0.917883,274,748496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',74.6941,164909411,254120,NULL,'2021-08-13 23:21:51',1628896911,NULL),(1853227869,13072038,1,1229351,1,1,1,'B',1,0.892919,144,576225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 476, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 579}}',74.7053,144726721,374722,NULL,'2019-06-08 02:00:36',1559959236,NULL),(1853648197,13072038,1,1847493,1,1,1,'B',1,0.898851,210,588494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 435}}',74.765,145295163,319178,NULL,'2019-07-11 19:18:51',1562872731,NULL),(1853046411,13072038,1,1840720,1,1,1,'S',1,0.986513,519,916314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 505, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 519}}',74.8904,144317130,595170,NULL,'2019-05-17 01:35:54',1558056954,NULL),(1857818115,13072038,1,95733,0,1,1,'A',1,0.919118,412,703004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 514, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 612}}',75.1558,151515813,594562,NULL,'2020-05-31 00:12:52',1590883972,NULL),(1853477893,13072038,1,1502635,1,1,1,'B',1,0.8808,147,567547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 497, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 625}}',75.1769,145075041,424250,NULL,'2019-06-28 01:17:43',1561684663,NULL),(1853154729,13072038,1,1988963,1,1,1,'B',1,0.851324,172,523232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',75.4652,144543189,315760,NULL,'2019-05-29 02:33:35',1559097215,NULL),(1853279205,13072038,1,1675830,1,1,1,'B',1,0.890947,239,687540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 243}}',75.6006,144747220,198070,NULL,'2019-06-09 03:33:51',1560051231,NULL),(1873092135,13072038,1,2245780,1,1,1,'A',1,0.931548,117,706887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 168}}',75.6558,174752322,122086,NULL,'2022-09-27 00:21:15',1664238075,NULL),(1853105590,13072038,1,1205930,0,1,1,'S',1,0.964286,140,836272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 140}}',75.6685,144483771,165090,NULL,'2019-05-25 19:32:45',1558812765,NULL),(1873762758,13072038,1,705329,1,1,1,'S',1,0.950791,569,822787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 513, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 569}}',75.6898,175763046,667186,NULL,'2022-11-19 07:44:42',1668843882,NULL),(1852937903,13072038,1,281133,0,1,1,'S',1,0.951128,133,862209,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',75.7412,144062112,113605,NULL,'2019-05-03 03:32:22',1556854342,NULL),(1854066488,13072038,1,1252650,1,1,1,'S',1,0.974453,137,868721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 137}}',75.7442,145915591,122000,NULL,'2019-08-19 00:43:07',1566175387,NULL),(1853121283,13072038,1,102290,1,1,1,'B',1,0.89141,199,584699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 495}, \"maximum_statistics\": {\"great\": 617}}',75.7755,144490409,488550,NULL,'2019-05-26 03:50:57',1558842657,NULL),(1852903045,13072038,1,1529309,1,1,1,'A',1,0.935407,104,710484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',75.8,144008561,145232,NULL,'2019-04-30 00:13:27',1556583207,NULL),(1853184942,13072038,1,66727,1,1,1,'S',1,0.961303,491,849492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 453, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 491}}',75.8149,144448646,612210,NULL,'2019-05-24 01:14:07',1558660447,NULL),(1852528367,13072038,1,1643284,1,1,1,'A',1,0.962725,281,777726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 733, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 778}}',75.8444,143509859,714944,NULL,'2019-04-01 00:55:56',1554080156,NULL),(1868242118,13072038,1,1252651,1,1,1,'A',1,0.939597,149,790646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 149}}',75.9271,167491283,133000,NULL,'2021-11-14 22:21:46',1636928506,NULL),(1852843353,13072038,1,1594881,1,1,1,'A',1,0.901432,365,648466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 13, \"great\": 742, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 908}}',76.0866,144059350,751090,NULL,'2019-05-02 22:57:37',1556837857,NULL),(1852737896,13072038,1,687841,1,1,1,'S',1,0.979421,656,879665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 629, \"large_bonus\": 192}, \"maximum_statistics\": {\"great\": 656}}',76.1888,143952663,839326,NULL,'2019-04-27 01:37:37',1556329057,NULL),(1853075493,13072038,1,76677,1,1,1,'A',1,0.905044,277,645240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 555, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 674}}',76.2816,144265483,587092,NULL,'2019-05-14 02:22:48',1557800568,NULL),(1853235912,13072038,1,1521091,1,1,1,'A',1,0.936975,156,714795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',76.2841,144706586,294568,NULL,'2019-06-06 23:43:43',1559864623,NULL),(1854417339,13072038,1,734844,1,1,1,'A',1,0.936851,461,798674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 507, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 578}}',76.3418,146526269,570055,NULL,'2019-09-30 01:17:39',1569806259,NULL),(1852730927,13072038,1,317551,1,1,1,'A',1,0.958522,235,776039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 612, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 663}}',76.3675,143917536,704918,NULL,'2019-04-24 22:55:50',1556146550,NULL),(1852369021,13072038,1,110334,0,1,1,'A',1,0.943648,297,756012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 441, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 488}}',76.6201,143325428,462770,NULL,'2019-03-21 23:11:21',1553209881,NULL),(1853773418,13072038,1,705328,1,1,1,'A',1,0.943898,508,798810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 451, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 508}}',76.7823,145430211,591290,NULL,'2019-07-20 02:16:43',1563589003,NULL),(1852916136,13072038,1,1741772,1,1,1,'S',1,0.986989,538,923897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 524, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 538}}',76.8179,144077467,684510,NULL,'2019-05-03 23:35:39',1556926539,NULL),(1854400834,13072038,1,1676446,1,1,1,'B',1,0.865854,352,649617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',76.9293,146480170,380989,NULL,'2019-09-27 04:53:26',1569560006,NULL),(1857400500,13072038,1,1546559,1,1,1,'B',1,0.866667,240,590120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 176, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 240}}',76.9473,151044448,222870,NULL,'2020-05-15 05:48:56',1589521736,NULL),(1861720970,13072038,1,2505670,1,1,1,'B',1,0.854651,296,521587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 48, \"great\": 597, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 774}}',76.9706,157601135,511294,NULL,'2021-01-08 01:44:42',1610070282,NULL),(1853384195,13072038,1,737284,1,1,1,'A',1,0.91129,239,688833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 434}}',77.019,144780705,359460,NULL,'2019-06-10 23:29:23',1560209363,NULL),(1873553608,13072038,1,1836302,1,1,1,'B',1,0.860577,218,563625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 331, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',77.1649,175356548,325790,NULL,'2022-10-28 21:25:01',1666992301,NULL),(1852800990,13072038,1,64896,1,1,1,'A',1,0.925972,342,697154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 681, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 797}}',77.2108,143918482,758140,NULL,'2019-04-25 00:32:36',1556152356,NULL),(1853650326,13072038,1,720172,1,1,1,'B',1,0.875127,732,630904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 50, \"great\": 789, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 985}}',77.2346,145297470,921418,NULL,'2019-07-11 23:03:53',1562886233,NULL),(1852523750,13072038,1,943328,1,1,1,'A',1,0.933155,374,759500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 324, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 374}}',77.3825,143482458,391580,NULL,'2019-03-30 15:27:17',1553959637,NULL),(1855138575,13072038,1,2049457,1,1,1,'A',1,0.939103,295,384207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',77.3936,147371050,199540,NULL,'2019-11-24 22:30:22',1574634622,NULL),(1853818451,13072038,1,1676446,1,1,1,'S',1,0.957317,410,880842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 410}}',77.4868,145381754,458634,NULL,'2019-07-17 03:08:02',1563332882,NULL),(1853384910,13072038,1,107487,1,1,1,'A',1,0.947791,381,786051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 448, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 498}}',77.5146,144800477,588354,NULL,'2019-06-12 04:30:02',1560313802,NULL),(1856244229,13072038,1,1840320,1,1,1,'A',1,0.983871,559,888911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 661, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 682}}',77.6673,149241324,798852,NULL,'2020-03-15 16:07:41',1584288461,NULL),(1866443885,13072038,1,2060302,1,1,1,'A',1,0.92607,257,769387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',77.696,164909452,239810,NULL,'2021-08-13 23:24:15',1628897055,NULL),(1868851937,13072038,1,1766856,1,1,1,'A',1,0.900901,111,736972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',77.7491,168443322,90595,NULL,'2021-12-23 00:37:32',1640219852,NULL),(1854067491,13072038,1,1253252,1,1,1,'A',1,0.942953,149,764713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 132, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 149}}',77.8439,145915579,132980,NULL,'2019-08-19 00:42:07',1566175327,NULL),(1853093660,13072038,1,664472,1,1,1,'S',1,0.992701,137,874250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',78.0664,144525657,118906,NULL,'2019-05-28 00:14:33',1559002473,NULL),(1853258300,13072038,1,391261,1,1,1,'A',1,0.951883,400,763408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 435, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 478}}',78.0918,144579408,559080,NULL,'2019-05-31 03:33:55',1559273635,NULL),(1853581839,13072038,1,69582,0,1,1,'B',1,0.879664,414,594807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 413, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 536}}',78.0942,144985943,513438,NULL,'2019-06-22 17:33:05',1561224785,NULL),(1853250456,13072038,1,211775,1,1,1,'S',1,0.960114,351,852559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 351}}',78.1236,144672165,338080,NULL,'2019-06-05 00:33:08',1559694788,NULL),(1856123616,13072038,1,71140,1,1,1,'A',1,0.941071,135,342200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 251, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 280}}',78.1433,149062803,174522,NULL,'2020-03-07 01:06:10',1583543170,NULL),(1855139718,13072038,1,2198935,1,1,1,'S',1,0.953719,605,807391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 549, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 605}}',78.3748,147426280,798000,NULL,'2019-11-29 02:45:56',1574995556,NULL),(1853291501,13072038,1,1330055,1,1,1,'B',1,0.880282,400,594164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 17, \"great\": 611, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 781}}',78.4434,144688153,620686,NULL,'2019-06-05 22:23:16',1559773396,NULL),(1861839914,13072038,1,1970115,1,1,1,'S',1,0.979885,348,895656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 348}}',78.4492,157966694,366000,NULL,'2021-01-20 17:23:10',1611163390,NULL),(1867069230,13072038,1,1792308,1,1,1,'S',1,0.973868,287,877554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 272, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 287}}',78.4675,165829929,359804,NULL,'2021-09-14 23:42:31',1631662951,NULL),(1857751029,13072038,1,546630,1,1,1,'SH',1,0.952,375,867943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 339, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 375}}',78.4917,151481976,472945,NULL,'2020-05-29 21:15:50',1590786950,NULL),(1854931202,13072038,1,1939220,1,1,1,'A',1,0.940945,127,885894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',78.5139,147160746,104516,NULL,'2019-11-11 22:22:58',1573510978,NULL),(1868163672,13072038,1,716269,1,1,1,'A',1,0.91358,162,745282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',78.6417,167360326,148870,NULL,'2021-11-10 01:33:18',1636507998,NULL),(1852945491,13072038,1,72403,1,1,1,'A',1,0.918381,181,623851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 622, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',78.6418,144045973,588094,NULL,'2019-05-02 03:17:12',1556767032,NULL),(1868881716,13072038,1,2245767,1,1,1,'A',1,0.925,160,761697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160}}',78.6613,168425333,133450,NULL,'2021-12-22 08:51:36',1640163096,NULL),(1861804694,13072038,1,259,1,1,1,'S',1,0.993976,83,772092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',78.7312,157943523,44562,NULL,'2021-01-19 21:02:43',1611090163,NULL),(1867203463,13072038,1,1119026,1,1,1,'S',1,0.963768,207,860714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',78.8853,166028034,198664,NULL,'2021-09-22 01:59:31',1632275971,NULL),(1866444148,13072038,1,2060306,1,1,1,'S',1,0.953008,266,835949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 266}}',78.9074,164909430,257210,NULL,'2021-08-13 23:23:02',1628896982,NULL),(1865355367,13072038,1,1199808,1,1,1,'A',1,0.90202,263,645088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',78.9165,163184661,375500,NULL,'2021-06-20 21:18:00',1624223880,NULL),(1852901099,13072038,1,1634415,1,1,1,'A',1,0.933168,97,670482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 177, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 202}}',79.0153,144008629,136828,NULL,'2019-04-30 00:21:46',1556583706,NULL),(1857267825,13072038,1,1498150,1,1,1,'A',1,0.912871,392,705453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 419, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 505}}',79.0412,150764679,490670,NULL,'2020-05-06 00:38:48',1588725528,NULL),(1857618260,13072038,1,290306,1,1,1,'S',1,0.964623,212,866458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',79.0765,151393937,212002,NULL,'2020-05-26 20:32:30',1590525150,NULL),(1852682832,13072038,1,1452980,1,1,1,'A',1,0.934177,262,719612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',79.1319,143641838,313376,NULL,'2019-04-08 21:48:55',1554760135,NULL),(1854911167,13072038,1,1723800,1,1,1,'S',1,0.970443,609,915456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 573, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 609}}',79.2583,147145887,618298,NULL,'2019-11-10 23:44:03',1573429443,NULL),(1853097326,13072038,1,698,1,1,1,'S',1,0.961415,311,829215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',79.2972,144544151,390630,NULL,'2019-05-29 04:24:48',1559103888,NULL),(1856280209,13072038,1,1676330,1,1,1,'S',1,0.975186,403,892767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 383, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 403}}',79.3304,149241243,457932,NULL,'2020-03-15 16:03:19',1584288199,NULL),(1852767653,13072038,1,546630,1,1,1,'S',1,0.970667,375,872967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 353, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 375}}',79.364,143886955,472798,NULL,'2019-04-22 23:38:49',1555976329,NULL),(1868327652,13072038,1,742085,0,1,1,'B',1,0.873432,290,578437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 61, \"great\": 716, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',79.5463,167611398,710668,NULL,'2021-11-20 01:28:38',1637371718,NULL),(1852514085,13072038,1,1108839,1,1,1,'A',1,0.937352,423,786922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',79.5786,143505682,437120,NULL,'2019-03-31 18:13:33',1554056013,NULL),(1854397976,13072038,1,1905728,1,1,1,'B',1,0.875502,224,542975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 599, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 747}}',79.855,146411501,447380,NULL,'2019-09-21 20:19:29',1569097169,NULL),(1852937745,13072038,1,1147366,1,1,1,'B',1,0.894737,298,609405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 12, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 741}}',79.9334,144008442,541052,NULL,'2019-04-29 23:57:38',1556582258,NULL),(1855884840,13072038,1,1036393,1,1,1,'SH',1,0.96732,153,909450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',80.114,148675810,131664,NULL,'2020-02-14 05:25:23',1581657923,NULL),(1854599223,13072038,1,648980,1,1,1,'B',1,0.871765,190,550366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 30, \"great\": 662, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 850}}',80.1266,146586628,663326,NULL,'2019-10-04 23:38:25',1570232305,NULL),(1867104839,13072038,1,1474946,1,1,1,'B',1,0.890658,266,617956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 378, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 471}}',80.1936,165830359,414714,NULL,'2021-09-15 00:07:05',1631664425,NULL),(1855884882,13072038,1,1036392,1,1,1,'S',1,0.975177,141,873838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 141}}',80.2259,148675777,114550,NULL,'2020-02-14 05:22:24',1581657744,NULL),(1852640337,13072038,1,736216,1,1,1,'S',1,0.95974,770,846686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 708, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 770}}',80.3735,143624454,929788,NULL,'2019-04-07 19:47:25',1554666445,NULL),(1852736428,13072038,1,98274,1,1,1,'A',1,0.940298,280,745054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 475, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 536}}',80.4841,143918403,522312,NULL,'2019-04-25 00:24:40',1556151880,NULL),(1857537235,13072038,1,392097,1,1,1,'S',1,0.952381,273,911601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 247}, \"maximum_statistics\": {\"great\": 273}}',80.5016,151192668,290438,NULL,'2020-05-20 01:36:22',1589938582,NULL),(1857236182,13072038,1,281133,1,1,1,'SH',1,0.969925,133,919102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',80.5163,150765275,117809,NULL,'2020-05-06 01:14:28',1588727668,NULL),(1854173392,13072038,1,211776,1,1,1,'A',1,0.905213,185,605772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 348, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422}}',80.7464,146011430,280390,NULL,'2019-08-25 06:07:49',1566713269,NULL),(1853306096,13072038,1,807618,0,1,1,'A',1,0.901989,228,645334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 290, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 352}}',80.7832,144597788,267416,NULL,'2019-06-01 02:23:26',1559355806,NULL),(1853280970,13072038,1,1675840,1,1,1,'A',1,0.910042,239,732263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 196}, \"maximum_statistics\": {\"great\": 239}}',80.8077,144741530,199850,NULL,'2019-06-08 19:29:14',1560022154,NULL),(1857970982,13072038,1,2231196,1,1,1,'B',1,0.874327,340,581018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 433, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557}}',80.8149,151956922,470944,NULL,'2020-06-15 22:55:16',1592261716,NULL),(1852843460,13072038,1,1693190,1,1,1,'A',1,0.909008,281,640028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 25, \"great\": 924, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1099}}',80.8712,143989157,979600,NULL,'2019-04-28 19:25:16',1556479516,NULL),(1852806900,13072038,1,793937,1,1,1,'S',1,0.975655,267,256409,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',80.8721,143953868,131286,NULL,'2019-04-27 03:39:31',1556336371,NULL),(1853239522,13072038,1,98275,1,1,1,'A',1,0.906526,303,638875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 465, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 567}}',80.8811,144597917,509974,NULL,'2019-06-01 02:33:08',1559356388,NULL),(1852523870,13072038,1,943469,1,1,1,'S',1,0.95,380,803244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 342, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 380}}',80.9208,143482498,407560,NULL,'2019-03-30 15:29:07',1553959747,NULL),(1853281016,13072038,1,1675842,1,1,1,'A',1,0.911392,237,735194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 195}, \"maximum_statistics\": {\"great\": 237}}',81.0139,144741874,220600,NULL,'2019-06-08 19:47:50',1560023270,NULL),(1861906304,13072038,1,1415002,1,1,1,'S',1,0.991379,116,990011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 116}}',81.1066,157832030,98622,NULL,'2021-01-16 02:00:39',1610762439,NULL),(1852808021,13072038,1,1913435,1,1,1,'A',1,0.965819,483,837834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 587, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 629}}',81.2057,143902664,671910,NULL,'2019-04-24 00:13:58',1556064838,NULL),(1853280128,13072038,1,1675833,1,1,1,'A',1,0.919214,229,754486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 192}, \"maximum_statistics\": {\"great\": 229}}',81.2165,144741629,192390,NULL,'2019-06-08 19:34:35',1560022475,NULL),(1852837351,13072038,1,173812,1,1,1,'S',1,0.981994,361,908140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 361}}',81.3069,144008950,408790,NULL,'2019-04-30 01:03:00',1556586180,NULL),(1853676904,13072038,1,1960216,1,1,1,'A',1,0.901442,153,578620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 65, \"great\": 1234, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1456}}',81.31,145328490,871290,NULL,'2019-07-13 20:47:00',1563050820,NULL),(1853453007,13072038,1,1025870,1,1,1,'A',1,0.908979,215,624619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 685, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 813}}',81.3161,144922300,572220,NULL,'2019-06-19 00:46:20',1560905180,NULL),(1853076403,13072038,1,776600,1,1,1,'B',1,0.892511,338,298581,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 43, \"great\": 934, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1135}}',81.3694,144227544,543568,NULL,'2019-05-12 02:19:58',1557627598,NULL),(1868865537,13072038,1,1520626,1,1,1,'S',1,0.997076,171,948874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',81.4157,168466920,161470,NULL,'2021-12-23 22:31:36',1640298696,NULL),(1861813564,13072038,1,2223134,1,1,1,'A',1,0.944751,181,232247,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',81.5146,157833522,86376,NULL,'2021-01-16 03:24:33',1610767473,NULL),(1853230503,13072038,1,1827828,1,1,1,'S',1,0.973585,530,443423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 502, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 530}}',81.5319,144747346,387590,NULL,'2019-06-09 03:44:56',1560051896,NULL),(1853372230,13072038,1,718082,1,1,1,'A',1,0.952954,450,241872,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 415, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 457}}',81.538,144814424,246870,NULL,'2019-06-12 23:42:26',1560382946,NULL),(1852730900,13072038,1,317549,1,1,1,'A',1,0.917419,303,662392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 656, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 775}}',81.5578,143935627,779272,NULL,'2019-04-26 02:38:55',1556246335,NULL),(1854575432,13072038,1,2132762,1,1,1,'B',1,0.853514,329,523313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 46, \"great\": 881, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1181}}',81.6116,146550444,765810,NULL,'2019-10-02 03:49:54',1569988194,NULL),(1853251032,13072038,1,33074,0,1,1,'B',1,0.894604,220,617945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 593}}',81.667,144727279,452076,NULL,'2019-06-08 02:51:45',1559962305,NULL),(1853014643,13072038,1,1905950,1,1,1,'S',1,0.974026,308,883522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308}}',81.7347,144300116,324750,NULL,'2019-05-16 02:35:02',1557974102,NULL),(1852966093,13072038,1,1877452,1,1,1,'A',1,0.923381,496,212212,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 543, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 633}}',81.7579,144206643,372670,NULL,'2019-05-11 05:22:05',1557552125,NULL),(1855884893,13072038,1,1036392,1,1,1,'SH',1,0.960993,141,888439,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',81.8795,148675835,117024,NULL,'2020-02-14 05:27:54',1581658074,NULL),(1852867763,13072038,1,29309,1,1,1,'S',1,0.956057,421,828732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 384, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 421, \"legacy_combo_increase\": 9}}',81.9347,144008839,597360,NULL,'2019-04-30 00:48:48',1556585328,NULL),(1852924764,13072038,1,263382,1,1,1,'A',1,0.932806,490,216138,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 671, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 759}}',81.9666,144077589,418206,NULL,'2019-05-03 23:47:55',1556927275,NULL),(1852879876,13072038,1,722986,1,1,1,'S',1,0.952532,316,811810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 286, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 316}}',82.0179,144025400,366830,NULL,'2019-05-01 00:30:00',1556670600,NULL),(1861813769,13072038,1,2223144,1,1,1,'A',1,0.915254,173,734522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',82.1919,157833659,139580,NULL,'2021-01-16 03:31:06',1610767866,NULL),(1852876089,13072038,1,207847,1,1,1,'A',1,0.913524,208,649041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 646, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 769}}',82.2686,144044431,690926,NULL,'2019-05-02 00:34:09',1556757249,NULL),(1873489749,13072038,1,549629,1,1,1,'S',1,0.978395,324,870289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 310, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 324}}',82.2911,175393870,417200,NULL,'2022-10-30 16:34:42',1667147682,NULL),(1853295390,13072038,1,453357,1,1,1,'A',1,0.925614,385,721857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 559, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 652}}',82.3532,144601018,613124,NULL,'2019-06-01 06:45:30',1559371530,NULL),(1854465729,13072038,1,270980,1,1,1,'B',1,0.885808,310,600360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 4, \"great\": 477, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 613}}',82.5611,146443004,485260,NULL,'2019-09-24 02:02:05',1569290525,NULL),(1867088282,13072038,1,411785,1,1,1,'A',1,0.908463,319,611473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 481, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 579}}',82.7015,165887338,516750,NULL,'2021-09-17 02:03:28',1631844208,NULL),(1853629192,13072038,1,687261,1,1,1,'B',1,0.877701,300,575543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 59, \"great\": 828, \"large_bonus\": 194}, \"maximum_statistics\": {\"great\": 1018}}',82.7968,145220761,922990,NULL,'2019-07-07 01:29:09',1562462949,NULL),(1856408177,13072038,1,2199045,1,1,1,'S',1,0.956026,307,882779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 307}}',82.8644,149322222,340968,NULL,'2020-03-19 00:54:04',1584579244,NULL),(1853537182,13072038,1,1672458,1,1,1,'S',1,0.968954,306,874552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 287, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 306}}',82.8945,145091115,326030,NULL,'2019-06-29 00:17:53',1561767473,NULL),(2817493571,13072038,1,2329750,1,1,1,'B',1,0.883982,190,580583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 543}, \"maximum_statistics\": {\"great\": 668}}',82.8958,183883958,439564,NULL,'2024-05-12 05:29:13',1715491753,NULL),(1853367191,13072038,1,889729,1,1,1,'B',1,0.863462,246,522460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 19, \"great\": 586, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 780}}',82.9026,144780830,548324,NULL,'2019-06-10 23:42:12',1560210132,NULL),(1855203928,13072038,1,1701608,1,1,1,'A',1,0.936792,530,785323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 463, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 530}}',83.0147,147562683,607350,NULL,'2019-12-08 00:34:32',1575765272,NULL),(1853732733,13072038,1,2072255,1,1,1,'S',1,0.950479,313,827030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 282}, \"maximum_statistics\": {\"great\": 313}}',83.0244,145203837,296850,NULL,'2019-07-06 01:36:26',1562376986,NULL),(1852949984,13072038,1,1155987,1,1,1,'A',1,0.949153,177,780723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 159, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 177}}',83.081,144078840,199650,NULL,'2019-05-04 01:52:45',1556934765,NULL),(1862047457,13072038,1,2553198,1,1,1,'A',1,0.905102,249,635765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 401, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 490}}',83.1138,158033293,392192,NULL,'2021-01-22 22:05:28',1611353128,NULL),(1853492104,13072038,1,700321,1,1,1,'B',1,0.881011,291,587035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 12, \"great\": 630, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 811}}',83.2692,145043645,728676,NULL,'2019-06-26 03:16:36',1561518996,NULL),(1854882945,13072038,1,2184186,1,1,1,'S',1,0.980159,126,877802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',83.3872,147050174,109910,NULL,'2019-11-05 00:39:55',1572914395,NULL),(1857679848,13072038,1,1973794,1,1,1,'S',1,0.968514,397,873994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',83.4102,151432115,421610,NULL,'2020-05-28 07:07:36',1590649656,NULL),(1858817339,13072038,1,199049,1,1,1,'S',1,0.95463,540,830927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 491, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 540}}',83.537,153181724,650030,NULL,'2020-08-01 03:04:41',1596251081,NULL),(1868804116,13072038,1,696205,0,1,1,'B',1,0.865273,307,551667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 45, \"great\": 674, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 861}}',83.5526,168364410,618978,NULL,'2021-12-19 20:52:57',1639947177,NULL),(1868163664,13072038,1,716269,1,1,1,'S',1,0.95679,162,805934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',83.6068,167360312,149876,NULL,'2021-11-10 01:32:32',1636507952,NULL),(1854065404,13072038,1,1660973,1,1,1,'A',1,0.95283,318,797119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',83.7139,145929571,527430,NULL,'2019-08-19 22:59:28',1566255568,NULL),(1858292840,13072038,1,2173758,1,1,1,'B',1,0.849469,321,505596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 34, \"great\": 561, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 754}}',83.7754,152349646,500338,NULL,'2020-06-30 23:51:15',1593561075,NULL),(1852888094,13072038,1,734844,1,1,1,'S',1,0.974048,578,888800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 548, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 578}}',83.7763,144009066,656080,NULL,'2019-04-30 01:15:50',1556586950,NULL),(1852915331,13072038,1,1546555,1,1,1,'S',1,0.969388,196,860897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 184, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 196}}',83.8956,144008672,204190,NULL,'2019-04-30 00:27:27',1556584047,NULL),(1852922172,13072038,1,1301658,1,1,1,'B',1,0.892881,602,640281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 12, \"great\": 1204, \"large_bonus\": 216}, \"maximum_statistics\": {\"great\": 1517}}',83.9075,144045890,1514534,NULL,'2019-05-02 03:09:50',1556766590,NULL),(1853314994,13072038,1,1010848,1,1,1,'A',1,0.935644,303,786658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 264, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 303}}',84.1781,144619861,343928,NULL,'2019-06-02 03:49:42',1559447382,NULL),(1861820111,13072038,1,2231267,1,1,1,'A',1,0.920732,90,666764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',84.1957,157833677,99920,NULL,'2021-01-16 03:31:46',1610767906,NULL),(1854387987,13072038,1,1897824,0,1,1,'A',1,0.921245,164,210090,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',84.3598,146442003,124170,NULL,'2019-09-23 23:39:06',1569281946,NULL),(1853597734,13072038,1,586753,0,1,1,'S',1,0.984082,534,911120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 517, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 534}}',84.472,145009227,602834,NULL,'2019-06-23 23:43:15',1561333395,NULL),(1856907745,13072038,1,71087,1,1,1,'S',1,0.958333,228,842129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 228}}',84.7613,150187149,231390,NULL,'2020-04-16 20:15:28',1587068128,NULL),(1857931393,13072038,1,397536,1,1,1,'S',1,0.954545,495,847953,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 450, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 495}}',84.777,151684578,612452,NULL,'2020-06-05 23:29:28',1591399768,NULL),(1854271226,13072038,1,1661959,1,1,1,'A',1,0.950321,339,780936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 563, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 624}}',84.799,146174483,733140,NULL,'2019-09-04 23:55:41',1567641341,NULL),(1853208462,13072038,1,1477881,1,1,1,'A',1,0.95045,217,768131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 402, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 444}}',84.8991,144447399,403400,NULL,'2019-05-23 22:55:26',1558652126,NULL),(1856110004,13072038,1,315552,1,1,1,'B',1,0.866379,356,552020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 23, \"great\": 618, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 812}}',84.9322,148962191,624990,NULL,'2020-02-29 23:13:54',1583018034,NULL),(1856063864,13072038,1,716268,1,1,1,'S',1,0.986301,146,973629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',84.9391,149084371,139839,NULL,'2020-03-08 00:25:14',1583627114,NULL),(1867061689,13072038,1,1939222,1,1,1,'S',1,0.981081,185,910084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',85.0128,165774768,168194,NULL,'2021-09-12 18:57:41',1631473061,NULL),(1857675748,13072038,1,1968615,1,1,1,'A',1,0.97401,401,885828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',85.096,151432085,396530,NULL,'2020-05-28 07:05:44',1590649544,NULL),(1854476769,13072038,1,71641,0,1,1,'B',1,0.865155,119,492092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 330, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 419}}',85.1226,146413503,206788,NULL,'2019-09-21 23:13:26',1569107606,NULL),(1868920809,13072038,1,664472,1,1,1,'SH',1,0.992701,137,924585,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',85.1407,168443526,121539,NULL,'2021-12-23 00:50:29',1640220629,NULL),(1856114892,13072038,1,2028074,1,1,1,'S',1,0.952077,313,832400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 283, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 313}}',85.1608,149011040,358220,NULL,'2020-03-03 21:56:40',1583272600,NULL),(1857891337,13072038,1,48092,1,1,1,'A',1,0.924812,266,808638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',85.1998,151684622,325423,NULL,'2020-06-05 23:32:39',1591399959,NULL),(1853992991,13072038,1,1329918,1,1,1,'A',1,0.903226,200,635797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 362, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 434}}',85.3815,145943183,375222,NULL,'2019-08-20 20:25:42',1566332742,NULL),(1857618249,13072038,1,290305,1,1,1,'A',1,0.934599,237,788417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 237}}',85.4004,151336761,234682,NULL,'2020-05-24 21:39:49',1590356389,NULL),(1853841173,13072038,1,1974866,1,1,1,'A',1,0.90625,382,657400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',85.4862,145461531,460182,NULL,'2019-07-21 22:38:36',1563748716,NULL),(1852909119,13072038,1,1642224,1,1,1,'A',1,0.947619,138,718387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 383, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 420}}',85.5065,143988188,323998,NULL,'2019-04-28 18:25:50',1556475950,NULL),(1868920800,13072038,1,664472,1,1,1,'S',1,0.992701,137,930046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',85.5839,168443491,123936,NULL,'2021-12-23 00:47:54',1640220474,NULL),(1861875466,13072038,1,1763478,1,1,1,'S',1,0.983871,124,890081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 124}}',85.6051,157943813,113060,NULL,'2021-01-19 21:15:06',1611090906,NULL),(1853255962,13072038,1,386782,0,1,1,'B',1,0.872685,169,564086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 511, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 648}}',85.6173,144763166,387144,NULL,'2019-06-09 22:15:21',1560118521,NULL),(1854417839,13072038,1,38912,1,1,1,'B',1,0.85883,675,598562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 2, \"great\": 640, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 889}}',85.6908,146443052,756300,NULL,'2019-09-24 02:07:50',1569290870,NULL),(1853280170,13072038,1,1675834,1,1,1,'A',1,0.909283,237,728719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 194}, \"maximum_statistics\": {\"great\": 237}}',85.7665,144741895,196570,NULL,'2019-06-08 19:48:57',1560023337,NULL),(1853326233,13072038,1,1706332,1,1,1,'A',1,0.940692,607,801003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 535, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 607}}',85.8438,144741272,669310,NULL,'2019-06-08 19:14:24',1560021264,NULL),(1852927305,13072038,1,1310506,1,1,1,'B',1,0.887515,236,600502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 19, \"great\": 646, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 809}}',86.1154,144025747,620070,NULL,'2019-05-01 00:59:41',1556672381,NULL),(1873680763,13072038,1,386940,1,1,1,'A',1,0.920904,210,191545,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 606, \"large_bonus\": 197}, \"maximum_statistics\": {\"great\": 708}}',86.1195,175471384,387546,NULL,'2022-11-04 00:54:50',1667523290,NULL),(1852955471,13072038,1,1675832,1,1,1,'A',1,0.907173,237,726307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 193}, \"maximum_statistics\": {\"great\": 237}}',86.2589,144044333,197540,NULL,'2019-05-02 00:25:49',1556756749,NULL),(1854097642,13072038,1,955346,1,1,1,'A',1,0.905229,355,309803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 648, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 765}}',86.4049,145802637,450218,NULL,'2019-08-12 00:06:57',1565568417,NULL),(1861817013,13072038,1,1939220,1,1,1,'S',1,0.96063,127,935830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',86.4255,157833157,105476,NULL,'2021-01-16 03:06:21',1610766381,NULL),(1857085189,13072038,1,2168202,1,1,1,'B',1,0.880417,251,567096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 499, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 623}}',86.4598,150612496,452890,NULL,'2020-04-30 21:22:58',1588281778,NULL),(1853716463,13072038,1,1168747,1,1,1,'A',1,0.947106,255,745810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 452, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',86.4831,145237126,447530,NULL,'2019-07-08 00:17:09',1562545029,NULL),(1857046311,13072038,1,2216583,1,1,1,'A',1,0.910931,387,683720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 416, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 494}}',86.5095,150381919,480452,NULL,'2020-04-23 08:01:35',1587628895,NULL),(1854057936,13072038,1,716268,1,1,1,'B',1,0.876712,146,715884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',86.6095,145855613,126906,NULL,'2019-08-15 09:35:11',1565861711,NULL),(1852785240,13072038,1,1427789,1,1,1,'S',1,0.975455,550,265668,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 523, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 550}}',86.7491,143936251,379476,NULL,'2019-04-26 03:50:45',1556250645,NULL),(1867104872,13072038,1,1474947,1,1,1,'A',1,0.907572,207,621163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 373, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 449}}',86.8434,165830412,366040,NULL,'2021-09-15 00:10:10',1631664610,NULL),(1853521965,13072038,1,743972,1,1,1,'S',1,0.964444,450,843813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 418, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 450}}',86.9743,145108968,499610,NULL,'2019-06-30 02:12:46',1561860766,NULL),(1853607147,13072038,1,668956,1,1,1,'S',1,0.971061,311,874299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 293, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 311}}',86.985,145249705,376500,NULL,'2019-07-08 20:17:30',1562617050,NULL),(1853139515,13072038,1,117182,1,1,1,'B',1,0.889098,335,593427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 9, \"great\": 630, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 798}}',87.0213,144560626,654400,NULL,'2019-05-30 02:41:55',1559184115,NULL),(2145217578,13072038,1,139870,1,1,1,'A',1,0.904,558,660145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 617, \"large_bonus\": 140}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 1}}',87.039,182433914,887524,NULL,'2024-01-18 02:49:53',1705546193,NULL),(1853850099,13072038,1,1583062,1,1,1,'B',1,0.89628,258,581635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 732, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 887}}',87.0655,145493551,675420,NULL,'2019-07-23 23:06:28',1563923188,NULL),(1857156605,13072038,1,2110697,0,1,1,'B',1,0.870712,311,560813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 36, \"great\": 598, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 758}}',87.1125,150585849,684944,NULL,'2020-04-30 02:26:48',1588213608,NULL),(1853779581,13072038,1,110175,1,1,1,'A',1,0.944444,495,779984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495}}',87.1285,145478055,552750,NULL,'2019-07-23 00:13:20',1563840800,NULL),(1854932420,13072038,1,1939222,1,1,1,'SH',1,0.967568,185,920265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',87.1423,147160725,169592,NULL,'2019-11-11 22:20:48',1573510848,NULL),(1852849510,13072038,1,15800,1,1,1,'B',1,0.893878,442,608999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 28, \"great\": 993, \"large_bonus\": 331}, \"maximum_statistics\": {\"great\": 1225, \"legacy_combo_increase\": 14}}',87.2098,144009372,1389530,NULL,'2019-04-30 01:44:13',1556588653,NULL),(1853685819,13072038,1,770474,1,1,1,'B',1,0.897384,265,626228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 415, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 497}}',87.2797,145314184,395108,NULL,'2019-07-13 01:05:21',1562979921,NULL),(1854965347,13072038,1,1363742,0,1,1,'B',1,0.876669,417,582146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 73, \"great\": 1032, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1273}}',87.2973,147126415,994940,NULL,'2019-11-09 23:36:46',1573342606,NULL),(1856646318,13072038,1,1733101,1,1,1,'B',1,0.88205,464,602384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 511, \"miss\": 31, \"great\": 1887}, \"maximum_statistics\": {\"great\": 2429}}',87.3988,149819357,1920220,NULL,'2020-04-05 08:56:52',1586077012,NULL),(1868851950,13072038,1,1766857,1,1,1,'S',1,0.989437,142,910282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 142}}',87.4252,168443298,137740,NULL,'2021-12-23 00:36:20',1640219780,NULL),(1868851958,13072038,1,1766857,1,1,1,'S',1,0.964789,142,893910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 142}}',87.522,168443371,138144,NULL,'2021-12-23 00:40:49',1640220049,NULL),(1853408596,13072038,1,1781738,1,1,1,'A',1,0.903109,397,625697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 61, \"great\": 1513, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1801}}',87.9008,144872165,1342968,NULL,'2019-06-16 03:20:48',1560655248,NULL),(1873879931,13072038,1,3528897,1,1,1,'B',1,0.856784,285,506968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 626, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 796}}',87.9532,175903776,482990,NULL,'2022-11-26 21:42:55',1669498975,NULL),(1853618788,13072038,1,846259,1,1,1,'B',1,0.873231,213,565031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 25, \"great\": 658, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 848}}',87.9898,145236950,580502,NULL,'2019-07-07 23:53:12',1562543592,NULL),(1852923512,13072038,1,782309,1,1,1,'B',1,0.878616,315,570173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 16, \"great\": 618, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 795}}',88.1357,144045381,544530,NULL,'2019-05-02 02:08:15',1556762895,NULL),(1853540777,13072038,1,1675830,1,1,1,'S',1,0.967078,243,435585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 243}}',88.2738,145144330,143480,NULL,'2019-07-02 08:23:37',1562055817,NULL),(1852820582,13072038,1,985780,0,1,1,'A',1,0.949212,243,229806,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 524, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',88.331,143952451,272071,NULL,'2019-04-27 01:17:56',1556327876,NULL),(1853469961,13072038,1,847863,1,1,1,'A',1,0.967632,323,841104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 550, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 587}}',88.3458,144780620,749024,NULL,'2019-06-10 23:21:27',1560208887,NULL),(1873479697,13072038,1,514690,1,1,1,'B',1,0.896465,241,640297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 499, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 594}}',88.4103,175384176,478306,NULL,'2022-10-30 06:05:28',1667109928,NULL),(1854315101,13072038,1,48258,1,1,1,'A',1,0.94856,486,820771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 486}}',88.4216,146238281,530200,NULL,'2019-09-09 01:55:17',1567994117,NULL),(1856376589,13072038,1,627277,1,1,1,'S',1,0.953608,388,811606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 352, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 388}}',88.4906,149370564,466310,NULL,'2020-03-21 00:47:19',1584751639,NULL),(1853225330,13072038,1,1404600,1,1,1,'S',1,0.954217,415,837356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 377, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 415}}',88.5199,144596085,473478,NULL,'2019-06-01 00:07:43',1559347663,NULL),(1874321722,13072038,1,3362471,1,1,1,'A',1,0.902235,300,649801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 587, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 716}}',88.5923,176554073,655340,NULL,'2022-12-31 23:29:33',1672529373,NULL),(1868432046,13072038,1,1036392,1,1,1,'SH',1,0.989362,141,1021935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',88.6226,167645157,124055,NULL,'2021-11-21 06:47:09',1637477229,NULL),(1853638603,13072038,1,1050200,1,1,1,'A',1,0.91692,261,684861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 843, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 987}}',88.7343,145202802,937644,NULL,'2019-07-05 23:39:12',1562369952,NULL),(1868219568,13072038,1,1180151,1,1,1,'S',1,0.965035,143,848001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 143}}',88.8101,167611575,127580,NULL,'2021-11-20 01:38:34',1637372314,NULL),(1853186273,13072038,1,972592,1,1,1,'A',1,0.901716,336,680589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 519, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 641}}',88.8262,144560815,661138,NULL,'2019-05-30 03:04:27',1559185467,NULL),(1858741638,13072038,1,2169268,1,1,1,'A',1,0.917989,407,676026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 486, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 567}}',88.9103,153181507,536444,NULL,'2020-08-01 02:51:39',1596250299,NULL),(1857791955,13072038,1,190047,0,1,1,'S',1,0.977273,352,893381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 336, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',88.93,151479636,375880,NULL,'2020-05-29 19:31:00',1590780660,NULL),(1868215288,13072038,1,121073,1,1,1,'A',1,0.942149,363,769722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',88.9774,167566292,360180,NULL,'2021-11-18 06:46:24',1637217984,NULL),(1853259939,13072038,1,39112,1,1,1,'A',1,0.915133,172,684430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 409, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 489}}',89.0132,144598939,423544,NULL,'2019-06-01 03:52:01',1559361121,NULL),(1853600497,13072038,1,2043001,1,1,1,'S',1,0.969925,665,866536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 625, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 665}}',89.1829,144986513,774142,NULL,'2019-06-22 18:12:28',1561227148,NULL),(1868377532,13072038,1,1509285,1,1,1,'S',1,0.962466,373,838611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 345, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 373}}',89.6362,167645676,451550,NULL,'2021-11-21 07:21:33',1637479293,NULL),(1853155129,13072038,1,746737,1,1,1,'A',1,0.929648,223,700596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 344, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 398}}',89.6575,144541384,360334,NULL,'2019-05-28 23:40:51',1559086851,NULL),(1854492041,13072038,1,824242,1,1,1,'A',1,0.914591,244,661463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',89.6599,146413565,221000,NULL,'2019-09-21 23:19:27',1569107967,NULL),(1873735682,13072038,1,34736,1,1,1,'S',1,0.951087,368,828111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 332, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 368}}',89.6862,175798292,393940,NULL,'2022-11-20 22:24:53',1668983093,NULL),(1852908372,13072038,1,1827331,0,1,1,'A',1,0.943338,167,217235,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 596, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 653}}',89.8758,143991261,319898,NULL,'2019-04-28 21:56:43',1556488603,NULL),(1852983656,13072038,1,1888716,1,1,1,'S',1,0.981675,573,904078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 552, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 573}}',89.9128,144231166,747314,NULL,'2019-05-12 06:46:02',1557643562,NULL),(1853139861,13072038,1,1747096,1,1,1,'A',1,0.930328,261,717552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 533, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 610}}',89.9302,144484260,590932,NULL,'2019-05-25 20:04:01',1558814641,NULL),(1866421987,13072038,1,1070639,1,1,1,'A',1,0.93125,144,735195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 139, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 160}}',89.9508,164909389,131690,NULL,'2021-08-13 23:20:36',1628896836,NULL),(1868159452,13072038,1,1437679,1,1,1,'S',1,0.983607,183,916139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 183}}',90.0209,167335840,186900,NULL,'2021-11-09 00:23:24',1636417404,NULL),(1853246922,13072038,1,1841189,1,1,1,'A',1,0.958716,490,820115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 501, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 545}}',90.0936,144707888,593890,NULL,'2019-06-07 01:52:49',1559872369,NULL),(1852806809,13072038,1,793934,1,1,1,'S',1,0.990458,262,279931,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',90.3483,143953957,129336,NULL,'2019-04-27 03:47:48',1556336868,NULL),(1853262855,13072038,1,557814,1,1,1,'B',1,0.881416,280,587332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 31, \"great\": 893, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1130}}',90.418,144635201,912312,NULL,'2019-06-02 20:24:07',1559507047,NULL),(1852867701,13072038,1,29303,1,1,1,'A',1,0.951581,284,761725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 458, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 506, \"legacy_combo_increase\": 5}}',90.4432,144008812,602040,NULL,'2019-04-30 00:45:11',1556585111,NULL),(1857169634,13072038,1,2007204,0,1,1,'B',1,0.873219,127,537406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',90.4432,150611655,188680,NULL,'2020-04-30 20:44:08',1588279448,NULL),(1857249974,13072038,1,1484989,1,1,1,'B',1,0.884749,405,646026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 3, \"great\": 447, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 577}}',90.5434,150792202,538930,NULL,'2020-05-06 22:04:08',1588802648,NULL),(1853643854,13072038,1,33394,1,1,1,'S',1,0.957143,455,807628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 416, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',90.5789,145234782,580940,NULL,'2019-07-07 20:27:48',1562531268,NULL),(1868146474,13072038,1,1400621,1,1,1,'A',1,0.941704,223,766785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 197, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 223}}',90.6306,167335827,224230,NULL,'2021-11-09 00:22:35',1636417355,NULL),(1877445309,13072038,1,1558497,1,1,1,'B',1,0.896652,251,618762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 687}}',90.6699,181108169,560830,NULL,'2023-10-08 05:21:53',1696742513,NULL),(1869526290,13072038,1,42585,1,1,1,'S',1,0.959649,285,806249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',90.6742,169452349,293030,NULL,'2022-01-31 21:20:43',1643664043,NULL),(1873159291,13072038,1,1451824,1,1,1,'S',1,0.996454,141,949501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',90.7092,174793850,113210,NULL,'2022-09-29 03:47:09',1664423229,NULL),(1857660145,13072038,1,1121504,1,1,1,'A',1,0.922149,396,324073,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 59, \"great\": 1599, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1824}}',90.7725,151453579,1148188,NULL,'2020-05-28 22:38:23',1590705503,NULL),(1854067519,13072038,1,1253664,1,1,1,'S',1,0.964516,155,834609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',90.8509,145915556,133610,NULL,'2019-08-19 00:40:37',1566175237,NULL),(1868321884,13072038,1,1451824,1,1,1,'SH',1,0.978723,141,954976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',90.9105,167490528,115380,NULL,'2021-11-14 21:40:42',1636926042,NULL),(1854498504,13072038,1,2120948,1,1,1,'B',1,0.876224,247,568043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',90.9824,146394746,495980,NULL,'2019-09-20 22:39:15',1569019155,NULL),(1853856062,13072038,1,1994456,1,1,1,'B',1,0.89942,214,644747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',91.0493,145446188,377560,NULL,'2019-07-21 00:52:56',1563670376,NULL),(1861712611,13072038,1,674553,1,1,1,'A',1,0.914508,193,770543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',91.1497,157716343,192939,NULL,'2021-01-11 23:04:11',1610406251,NULL),(1853105850,13072038,1,674553,1,1,1,'A',1,0.935233,193,776113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',91.1669,144525651,190582,NULL,'2019-05-28 00:13:43',1559002423,NULL),(1853836451,13072038,1,1972327,1,1,1,'B',1,0.887476,170,586781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',91.1777,145478084,327090,NULL,'2019-07-23 00:17:11',1563841031,NULL),(1857338065,13072038,1,2066790,1,1,1,'B',1,0.883838,361,179162,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 717, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 891}}',91.2373,151017623,371275,NULL,'2020-05-14 09:19:56',1589447996,NULL),(1866421996,13072038,1,1070687,1,1,1,'S',1,0.964744,156,854244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 156}}',91.3342,164909376,142090,NULL,'2021-08-13 23:19:52',1628896792,NULL),(1854596208,13072038,1,161275,0,1,1,'B',1,0.871419,153,528635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 54, \"great\": 1195, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1536}}',91.3496,146586933,996568,NULL,'2019-10-05 00:12:42',1570234362,NULL),(1873213214,13072038,1,2036668,1,1,1,'S',1,0.962076,501,231509,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 463, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 501}}',91.3665,174854854,301344,NULL,'2022-10-01 18:02:53',1664647373,NULL),(1873159136,13072038,1,1451823,1,1,1,'S',1,0.957944,107,930323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',91.4508,174793870,77508,NULL,'2022-09-29 03:48:34',1664423314,NULL),(1857151897,13072038,1,2362078,1,1,1,'B',1,0.898104,407,634673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 531, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 633}}',91.5869,150612557,508230,NULL,'2020-04-30 21:25:19',1588281919,NULL),(1854909239,13072038,1,1456988,1,1,1,'A',1,0.945652,368,796604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 368}}',91.6621,147176716,404550,NULL,'2019-11-13 02:36:19',1573612579,NULL),(1868218742,13072038,1,1180037,1,1,1,'S',1,0.979592,147,889098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 147}}',91.7148,167611556,135290,NULL,'2021-11-20 01:37:49',1637372269,NULL),(1853336406,13072038,1,833291,1,1,1,'S',1,0.974684,237,886453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',91.9329,144597867,242410,NULL,'2019-06-01 02:29:34',1559356174,NULL),(1861876180,13072038,1,1763479,0,1,1,'A',1,0.948387,155,797956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 155}}',91.9726,157943410,138850,NULL,'2021-01-19 20:57:44',1611089864,NULL),(1852935373,13072038,1,1331019,1,1,1,'S',1,0.979798,297,902996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 285, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 297}}',92.0559,144025490,385370,NULL,'2019-05-01 00:38:02',1556671082,NULL),(1868882285,13072038,1,2245776,1,1,1,'S',1,0.959064,171,850327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 171}}',92.1108,168443175,163120,NULL,'2021-12-23 00:27:49',1640219269,NULL),(1855107091,13072038,1,871639,1,1,1,'A',1,0.912766,273,202995,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 588}, \"maximum_statistics\": {\"great\": 705}}',92.1219,147371321,316290,NULL,'2019-11-24 22:57:45',1574636265,NULL),(1853455546,13072038,1,1625592,1,1,1,'A',1,0.949128,248,232876,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 627, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 688}}',92.1223,144781603,387479,NULL,'2019-06-11 00:55:34',1560214534,NULL),(1854068031,13072038,1,2056287,1,1,1,'B',1,0.883268,265,581793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 10, \"great\": 601, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 771}}',92.2479,145880195,675788,NULL,'2019-08-16 20:58:29',1565989109,NULL),(1853668870,13072038,1,1672458,1,1,1,'S',1,0.968954,306,924375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 287, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 306}}',92.2506,145203895,337290,NULL,'2019-07-06 01:41:52',1562377312,NULL),(1853280981,13072038,1,1675841,1,1,1,'A',1,0.948347,242,822347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 217}, \"maximum_statistics\": {\"great\": 242}}',92.2933,144741501,210650,NULL,'2019-06-08 19:27:38',1560022058,NULL),(1853408270,13072038,1,1679305,0,1,1,'A',1,0.914216,289,98307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 52, \"great\": 897, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1020}}',92.3622,144797142,375547,NULL,'2019-06-11 23:13:01',1560294781,NULL),(1853038354,13072038,1,1091478,1,1,1,'B',1,0.887537,353,593934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 43, \"great\": 1859, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2343}}',92.4053,144222792,1880030,NULL,'2019-05-11 20:51:47',1557607907,NULL),(1853116563,13072038,1,1969637,1,1,1,'B',1,0.872694,169,542722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',92.7895,144543152,332940,NULL,'2019-05-29 02:29:59',1559096999,NULL),(1853348723,13072038,1,2050055,1,1,1,'S',1,0.989247,186,929079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',92.8129,144707811,165980,NULL,'2019-06-07 01:45:32',1559871932,NULL),(1852865897,13072038,1,351188,1,1,1,'A',1,0.94385,659,786331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 832, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 935}}',92.9285,144010283,965572,NULL,'2019-04-30 03:32:52',1556595172,NULL),(1873547906,13072038,1,1827324,1,1,1,'B',1,0.857143,224,550648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',93.1043,175356576,321000,NULL,'2022-10-28 21:26:21',1666992381,NULL),(1856659453,13072038,1,2314539,1,1,1,'B',1,0.867417,335,575183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 19, \"great\": 770, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1022}}',93.2515,149712518,835324,NULL,'2020-04-01 23:35:34',1585784134,NULL),(1852866044,13072038,1,1041658,1,1,1,'A',1,0.939479,393,773328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',93.2549,143988274,517070,NULL,'2019-04-28 18:31:07',1556476267,NULL),(1852855063,13072038,1,492860,1,1,1,'A',1,0.97197,341,858663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 625, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 660}}',93.4208,144043954,670480,NULL,'2019-05-01 23:51:27',1556754687,NULL),(1854111597,13072038,1,1558497,1,1,1,'A',1,0.932314,232,335065,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 687}}',93.5202,145929708,387434,NULL,'2019-08-19 23:17:08',1566256628,NULL),(1861892116,13072038,1,1385211,1,1,1,'S',1,0.981366,161,904081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 161}}',93.5399,157943993,135230,NULL,'2021-01-19 21:22:36',1611091356,NULL),(1868087228,13072038,1,2681381,1,1,1,'S',1,0.991979,187,938010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',93.6742,167335891,181400,NULL,'2021-11-09 00:26:46',1636417606,NULL),(1857491660,13072038,1,1679305,0,1,1,'B',1,0.856373,305,254067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 70, \"great\": 797, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1020}}',93.6853,151192579,464288,NULL,'2020-05-20 01:28:59',1589938139,NULL),(1855179565,13072038,1,397535,1,1,1,'A',1,0.941573,765,775913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 788, \"large_bonus\": 188}, \"maximum_statistics\": {\"great\": 890}}',93.7249,147569065,1067230,NULL,'2019-12-08 10:23:27',1575800607,NULL),(1853791442,13072038,1,889729,1,1,1,'A',1,0.922436,327,337669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 673, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 780}}',93.8131,145416423,468070,NULL,'2019-07-19 08:04:00',1563523440,NULL),(1852567133,13072038,1,1675837,1,1,1,'A',1,0.918033,244,711107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 204}, \"maximum_statistics\": {\"great\": 244}}',93.8779,143434559,204720,NULL,'2019-03-28 03:06:56',1553742416,NULL),(1853224388,13072038,1,490185,1,1,1,'B',1,0.871966,281,567095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 30, \"great\": 643, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 824}}',93.8993,144759479,673614,NULL,'2019-06-09 17:45:37',1560102337,NULL),(1852923872,13072038,1,576977,1,1,1,'S',1,0.951613,372,824512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 336, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 372}}',93.9363,144078886,399810,NULL,'2019-05-04 01:55:54',1556934954,NULL),(1861813569,13072038,1,2223134,1,1,1,'A',1,0.91989,145,335741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',93.9639,157833588,90390,NULL,'2021-01-16 03:27:06',1610767626,NULL),(1853248650,13072038,1,1649677,1,1,1,'A',1,0.909938,230,619796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 811, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 966}}',93.9838,144759868,844682,NULL,'2019-06-09 18:08:20',1560103700,NULL),(1853656229,13072038,1,218341,0,1,1,'S',1,0.983131,741,864742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 716, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 741}}',93.9959,145237199,739110,NULL,'2019-07-08 00:25:45',1562545545,NULL),(1853081095,13072038,1,169840,0,1,1,'A',1,0.938564,822,793245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 721, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',93.997,144263454,1078562,NULL,'2019-05-13 22:43:15',1557787395,NULL),(1873145134,13072038,1,2358278,1,1,1,'A',1,0.953564,349,790431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 426, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 463, \"legacy_combo_increase\": 1}}',94.1238,174771284,478936,NULL,'2022-09-28 04:23:27',1664339007,NULL),(1866979142,13072038,1,426891,1,1,1,'S',1,0.970779,154,852555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 154}}',94.5256,165667411,154990,NULL,'2021-09-08 21:58:25',1631138305,NULL),(1852917710,13072038,1,776600,1,1,1,'A',1,0.92511,342,212885,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 983, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1135}}',94.5882,143989048,518419,NULL,'2019-04-28 19:18:21',1556479101,NULL),(1853367505,13072038,1,889980,1,1,1,'A',1,0.944675,723,806449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 643, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 723}}',94.6111,144780805,808740,NULL,'2019-06-10 23:39:06',1560209946,NULL),(1854826131,13072038,1,2151207,1,1,1,'B',1,0.87931,253,269414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 29, \"great\": 799, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1015}}',94.7789,147049984,475118,NULL,'2019-11-05 00:14:44',1572912884,NULL),(1868317629,13072038,1,1676445,1,1,1,'S',1,0.977074,458,890997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',94.8696,167611502,496450,NULL,'2021-11-20 01:34:57',1637372097,NULL),(1853603439,13072038,1,2059896,1,1,1,'A',1,0.927711,279,706990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 360, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 415}}',94.9257,145091027,341760,NULL,'2019-06-29 00:09:17',1561766957,NULL),(1868165257,13072038,1,1075781,1,1,1,'S',1,0.95,350,832561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 315, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 350}}',95.0494,167339741,351820,NULL,'2021-11-09 04:46:08',1636433168,NULL),(1873691535,13072038,1,424201,1,1,1,'A',1,0.949612,204,779229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 351, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 387}}',95.1334,175587695,384722,NULL,'2022-11-10 06:23:35',1668061415,NULL),(1862022451,13072038,1,2536492,1,1,1,'A',1,0.949219,128,821005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 128}}',95.301,158033109,111172,NULL,'2021-01-22 21:56:36',1611352596,NULL),(1873689747,13072038,1,132889,0,1,1,'B',1,0.884372,154,552781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 65, \"great\": 793, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',95.3491,175448815,583524,NULL,'2022-11-02 19:13:37',1667416417,NULL),(1868251845,13072038,1,2003277,1,1,1,'S',1,0.954407,329,831061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',95.4735,167540434,324060,NULL,'2021-11-17 02:47:31',1637117251,NULL),(1868147604,13072038,1,1404118,1,1,1,'S',1,0.960177,226,850410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 208, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 226}}',95.5157,167335792,226110,NULL,'2021-11-09 00:20:10',1636417210,NULL),(1867061700,13072038,1,1939222,1,1,1,'S',1,0.981081,185,958255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',95.8219,165774823,171914,NULL,'2021-09-12 19:00:24',1631473224,NULL),(1852794464,13072038,1,770473,0,1,1,'A',1,0.964589,305,818999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 329, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 353}}',95.8345,143886871,351840,NULL,'2019-04-22 23:30:33',1555975833,NULL),(1852937895,13072038,1,281133,0,1,1,'B',1,0.890977,133,751474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',95.9108,144062104,113374,NULL,'2019-05-03 03:31:23',1556854283,NULL),(1854578365,13072038,1,435822,0,1,1,'A',1,0.904747,754,654993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 83, \"great\": 1379, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1601}}',96.0778,146617044,1348952,NULL,'2019-10-06 18:42:06',1570387326,NULL),(1856610834,13072038,1,2290195,1,1,1,'A',1,0.949176,345,805818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 329, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 364}}',96.4463,149864182,403340,NULL,'2020-04-06 16:30:47',1586190647,NULL),(1859656351,13072038,1,2206799,1,1,1,'A',1,0.960695,483,832789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 513, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 547}}',96.7068,154486008,560508,NULL,'2020-09-19 20:19:43',1600546783,NULL),(1853109397,13072038,1,678445,0,1,1,'A',1,0.949153,161,236281,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',96.7082,144525789,114269,NULL,'2019-05-28 00:27:20',1559003240,NULL),(1852853063,13072038,1,186166,1,1,1,'S',1,0.991304,345,888287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 339, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 345}}',96.8822,144008975,349876,NULL,'2019-04-30 01:05:25',1556586325,NULL),(1853565374,13072038,1,2021900,1,1,1,'A',1,0.907383,288,653485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 26, \"great\": 1284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1544}}',96.8833,145154116,1253292,NULL,'2019-07-02 21:53:54',1562104434,NULL),(1853128240,13072038,1,1978495,1,1,1,'B',1,0.884016,266,599689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',96.9781,144543102,373710,NULL,'2019-05-29 02:26:17',1559096777,NULL),(1853593556,13072038,1,1899928,0,1,1,'S',1,0.979358,218,265753,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 218}}',96.9984,145029246,116838,NULL,'2019-06-25 07:13:29',1561446809,NULL),(1853155562,13072038,1,1989332,1,1,1,'B',1,0.882479,246,598092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',97.0678,144558581,358890,NULL,'2019-05-29 23:32:31',1559172751,NULL),(1853832121,13072038,1,1969649,1,1,1,'B',1,0.887379,227,619467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',97.1026,145446197,381040,NULL,'2019-07-21 00:54:41',1563670481,NULL),(1856489073,13072038,1,2199046,1,1,1,'S',1,0.950125,401,821333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 361, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 401}}',97.1598,149531106,434610,NULL,'2020-03-27 00:32:58',1585269178,NULL),(1853547226,13072038,1,1465552,1,1,1,'S',1,0.967593,324,861585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 303, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 324}}',97.1786,145107802,378420,NULL,'2019-06-30 00:06:30',1561853190,NULL),(1854352594,13072038,1,459325,1,1,1,'A',1,0.915396,363,672648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 552, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 656}}',97.2529,146285402,679906,NULL,'2019-09-13 01:31:49',1568338309,NULL),(1857626718,13072038,1,1807821,1,1,1,'A',1,0.944853,136,895311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 136}}',97.2605,151432030,125183,NULL,'2020-05-28 07:01:43',1590649303,NULL),(1852925910,13072038,1,786488,1,1,1,'A',1,0.928987,304,744228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 741, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 859}}',97.2976,144059521,831666,NULL,'2019-05-02 23:15:02',1556838902,NULL),(1853486215,13072038,1,859323,1,1,1,'A',1,0.958683,592,824578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 658, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',97.4463,145091188,760850,NULL,'2019-06-29 00:27:34',1561768054,NULL),(1852818161,13072038,1,635991,1,1,1,'A',1,0.958125,569,801781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 735, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 800}}',97.4538,143933844,916514,NULL,'2019-04-25 23:07:06',1556233626,NULL),(1853296641,13072038,1,793937,1,1,1,'A',1,0.91573,267,705255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',97.8279,144615532,232510,NULL,'2019-06-01 21:45:50',1559425550,NULL),(1861713983,13072038,1,678461,1,1,1,'A',1,0.92602,196,727462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',97.8625,157716400,187852,NULL,'2021-01-11 23:07:41',1610406461,NULL),(1853046150,13072038,1,1749330,1,1,1,'S',1,0.969657,379,874906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',97.9364,144300101,405720,NULL,'2019-05-16 02:33:26',1557974006,NULL),(1868321831,13072038,1,1451823,1,1,1,'S',1,0.971963,107,969648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',97.962,167490679,78498,NULL,'2021-11-14 21:48:28',1636926508,NULL),(1874284726,13072038,1,3521892,1,1,1,'A',1,0.906609,462,657039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 589, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 696}}',97.9747,176536449,561070,NULL,'2022-12-31 01:10:22',1672449022,NULL),(1868146329,13072038,1,1399826,1,1,1,'S',1,0.973404,188,876948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',97.9778,167335801,192430,NULL,'2021-11-09 00:20:58',1636417258,NULL),(1857125800,13072038,1,146235,1,1,1,'B',1,0.885593,246,569465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 465, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 590}}',98.0207,150586124,465738,NULL,'2020-04-30 02:40:50',1588214450,NULL),(1868407408,13072038,1,220928,0,1,1,'B',1,0.895551,174,607699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 428, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 517}}',98.0357,167713696,384690,NULL,'2021-11-24 03:26:47',1637724407,NULL),(1854551077,13072038,1,1826587,1,1,1,'B',1,0.895265,260,631059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 579, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 697}}',98.0469,146644634,546784,NULL,'2019-10-08 23:58:38',1570579118,NULL),(1856166494,13072038,1,2318470,1,1,1,'A',1,0.942637,393,756557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 520}, \"maximum_statistics\": {\"great\": 584}}',98.116,149011104,498586,NULL,'2020-03-03 22:02:03',1583272923,NULL),(1857680520,13072038,1,1977348,1,1,1,'S',1,0.955556,450,841221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',98.1253,151432144,435560,NULL,'2020-05-28 07:09:20',1590649760,NULL),(1867151019,13072038,1,2918956,1,1,1,'A',1,0.940678,169,682881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 595, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 649}}',98.1353,165856997,463542,NULL,'2021-09-15 23:36:18',1631748978,NULL),(1853593579,13072038,1,1613970,1,1,1,'A',1,0.93447,283,730371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 496, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 557}}',98.1569,144986061,525042,NULL,'2019-06-22 17:41:16',1561225276,NULL),(1856052491,13072038,1,1364444,1,1,1,'A',1,0.943314,344,801548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 305, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 344}}',98.4142,149063642,411572,NULL,'2020-03-07 02:21:42',1583547702,NULL),(1853281164,13072038,1,1675844,1,1,1,'S',1,0.981172,239,434016,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 239}}',98.4245,144741782,142350,NULL,'2019-06-08 19:42:51',1560022971,NULL),(1873919469,13072038,1,2548598,1,1,1,'B',1,0.87172,147,543723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 539, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 686}}',98.5482,175818589,464034,NULL,'2022-11-22 04:38:00',1669091880,NULL),(1873299392,13072038,1,110334,0,1,1,'A',1,0.955943,248,858684,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 446, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 488}}',98.5747,174855010,531172,NULL,'2022-10-01 18:10:46',1664647846,NULL),(1853470533,13072038,1,1961221,1,1,1,'A',1,0.942529,230,758811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 435}}',98.6638,144815865,360650,NULL,'2019-06-13 02:04:54',1560391494,NULL),(1857821636,13072038,1,2320227,1,1,1,'B',1,0.87404,233,520617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 59, \"great\": 1033, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1302}}',98.8609,151513459,752468,NULL,'2020-05-30 21:51:48',1590875508,NULL),(1873952448,13072038,1,136411,1,1,1,'B',1,0.882265,160,560092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 538, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 671}}',98.8876,175833556,494052,NULL,'2022-11-23 01:51:49',1669168309,NULL),(1866447466,13072038,1,38246,0,1,1,'B',1,0.896209,192,608579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 465, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',99.0779,164855933,471290,NULL,'2021-08-12 06:30:24',1628749824,NULL),(1854881106,13072038,1,2176585,1,1,1,'S',1,0.965142,459,866632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 427, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 459}}',99.2072,147032543,544550,NULL,'2019-11-03 20:06:59',1572811619,NULL),(1853224270,13072038,1,1041874,1,1,1,'B',1,0.897021,170,590332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',99.2402,144635273,473252,NULL,'2019-06-02 20:29:56',1559507396,NULL),(1853470411,13072038,1,1890648,1,1,1,'A',1,0.905521,177,596946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 691, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 815}}',99.2978,144780331,513218,NULL,'2019-06-10 22:50:54',1560207054,NULL),(1854092492,13072038,1,1891660,0,1,1,'A',1,0.923295,523,359490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 764, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',99.3153,145885872,612610,NULL,'2019-08-17 07:11:35',1566025895,NULL),(1852725682,13072038,1,827015,1,1,1,'S',1,0.960854,281,245494,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',99.4221,143953852,138156,NULL,'2019-04-27 03:38:23',1556336303,NULL),(1853542644,13072038,1,955690,1,1,1,'B',1,0.870892,177,564263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 14, \"great\": 488, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 639}}',99.7226,145107556,442986,NULL,'2019-06-29 23:45:00',1561851900,NULL),(1855644758,13072038,1,358746,1,1,1,'A',1,0.920398,603,740617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 507, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 603}}',99.8035,148170788,665500,NULL,'2020-01-15 06:22:57',1579069377,NULL),(1853450416,13072038,1,2007204,0,1,1,'A',1,0.945869,258,231616,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',99.8232,144906667,155832,NULL,'2019-06-18 02:44:30',1560825870,NULL),(1856171349,13072038,1,2079427,1,1,1,'B',1,0.896396,193,583715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 739, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 888}}',99.9159,149105234,636680,NULL,'2020-03-08 23:21:27',1583709687,NULL),(1854465589,13072038,1,270780,1,1,1,'A',1,0.934568,305,713653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 361, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 405}}',99.932,146413461,455290,NULL,'2019-09-21 23:09:35',1569107375,NULL),(1857273899,13072038,1,2016631,1,1,1,'B',1,0.894571,389,632199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 38, \"great\": 1041, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1271}}',99.945,150765673,1065810,NULL,'2020-05-06 01:38:33',1588729113,NULL),(1853691903,13072038,1,146234,1,1,1,'A',1,0.947318,522,811269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 467, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 522}}',100.283,145249554,638110,NULL,'2019-07-08 20:05:15',1562616315,NULL),(1857078489,13072038,1,20534,1,1,1,'A',1,0.922487,1641,724603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 631, \"miss\": 13, \"great\": 3594, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 4238}}',100.406,150587116,4754430,NULL,'2020-04-30 03:34:35',1588217675,NULL),(1873962778,13072038,1,3617505,1,1,1,'B',1,0.88829,193,592601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 649}}',100.46,175903719,466778,NULL,'2022-11-26 21:38:33',1669498713,NULL),(1853589054,13072038,1,1608751,1,1,1,'A',1,0.913509,458,705622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 517, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 607}}',100.571,145153453,587578,NULL,'2019-07-02 20:48:07',1562100487,NULL),(1861892182,13072038,1,1385212,1,1,1,'S',1,0.972393,163,881675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',100.66,157943945,140640,NULL,'2021-01-19 21:20:34',1611091234,NULL),(1853280924,13072038,1,1675838,1,1,1,'A',1,0.907787,244,732011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 199}, \"maximum_statistics\": {\"great\": 244}}',100.728,144747285,238040,NULL,'2019-06-09 03:39:36',1560051576,NULL),(1853589695,13072038,1,74498,0,1,1,'A',1,0.923168,391,740726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 423}}',100.787,145120276,407226,NULL,'2019-06-30 17:22:31',1561915351,NULL),(1853140965,13072038,1,1747900,1,1,1,'S',1,0.954802,354,836175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 322, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 354}}',100.89,144483746,424110,NULL,'2019-05-25 19:31:34',1558812694,NULL),(1853622693,13072038,1,679242,1,1,1,'A',1,0.924883,213,756287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',100.982,145234706,208270,NULL,'2019-07-07 20:20:22',1562530822,NULL),(1853096335,13072038,1,1959642,1,1,1,'A',1,0.968689,341,840629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 482, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 511}}',100.99,144447478,523796,NULL,'2019-05-23 23:03:25',1558652605,NULL),(1853512599,13072038,1,537630,1,1,1,'S',1,0.969816,381,853366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 358, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 381}}',101.088,145124977,553450,NULL,'2019-07-01 00:21:13',1561940473,NULL),(1853532082,13072038,1,43423,1,1,1,'A',1,0.936982,452,763167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 528, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',101.326,145143655,756780,NULL,'2019-07-02 06:59:22',1562050762,NULL),(1853290336,13072038,1,1325042,1,1,1,'S',1,0.961201,683,851294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 630, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 683}}',101.335,144688127,746030,NULL,'2019-06-05 22:20:39',1559773239,NULL),(1853515660,13072038,1,108453,1,1,1,'S',1,0.951199,584,821101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 527, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 584}}',101.475,145111260,643150,NULL,'2019-06-30 06:05:49',1561874749,NULL),(1853256278,13072038,1,386932,1,1,1,'S',1,0.991647,419,890134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 419}}',101.529,144579353,408026,NULL,'2019-05-31 03:26:56',1559273216,NULL),(1853267692,13072038,1,757984,1,1,1,'A',1,0.911765,251,694986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 411, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 493}}',101.589,144727201,478588,NULL,'2019-06-08 02:44:32',1559961872,NULL),(1854525454,13072038,1,1920740,1,1,1,'A',1,0.93915,438,807084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 606, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 682}}',101.7,146538075,702400,NULL,'2019-10-01 00:43:23',1569890603,NULL),(1857019246,13072038,1,348550,1,1,1,'A',1,0.901945,350,622219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 515, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',101.721,150347727,493466,NULL,'2020-04-22 02:43:15',1587523395,NULL),(1868104031,13072038,1,2515485,1,1,1,'A',1,0.945676,235,766975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 406, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 451}}',101.758,167335652,440018,NULL,'2021-11-09 00:10:09',1636416609,NULL),(1861892308,13072038,1,1385215,1,1,1,'A',1,0.946108,167,775350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',101.763,157943971,138180,NULL,'2021-01-19 21:21:50',1611091310,NULL),(1852853267,13072038,1,842509,1,1,1,'A',1,0.954333,644,814401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 778, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 854}}',101.86,144009035,952210,NULL,'2019-04-30 01:12:15',1556586735,NULL),(1853237052,13072038,1,97020,1,1,1,'S',1,0.961538,559,852540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',101.863,144673887,627824,NULL,'2019-06-05 03:30:42',1559705442,NULL),(1873191730,13072038,1,332249,1,1,1,'S',1,0.958735,727,842888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 667, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 727}}',101.871,174712790,833490,NULL,'2022-09-24 18:30:51',1664044251,NULL),(1868444821,13072038,1,2224218,1,1,1,'A',1,0.982484,296,898860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 305, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 314}}',102.062,167713639,346962,NULL,'2021-11-24 03:23:49',1637724229,NULL),(1873774883,13072038,1,218191,0,1,1,'B',1,0.869811,219,524976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 634, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 795}}',102.199,175722399,464702,NULL,'2022-11-17 03:13:29',1668654809,NULL),(1853081437,13072038,1,1676313,1,1,1,'A',1,0.961409,214,798235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 277, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 298}}',102.27,144318053,254504,NULL,'2019-05-17 03:07:32',1558062452,NULL),(1868952401,13072038,1,330849,1,1,1,'A',1,0.912941,323,699982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 352, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 4}}',102.308,168540448,463572,NULL,'2021-12-26 18:14:29',1640542469,NULL),(1853645683,13072038,1,1415003,1,1,1,'S',1,0.990066,151,930053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 151}}',102.406,145234716,133710,NULL,'2019-07-07 20:21:17',1562530877,NULL),(1857727939,13072038,1,1010848,1,1,1,'SH',1,0.958746,303,887240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 278, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 303}}',102.499,151482002,358965,NULL,'2020-05-29 21:17:36',1590787056,NULL),(1853692485,13072038,1,1967657,1,1,1,'S',1,0.983718,737,898199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 713, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 737}}',102.533,145328419,1023760,NULL,'2019-07-13 20:40:40',1563050440,NULL),(1855919807,13072038,1,892780,1,1,1,'B',1,0.891361,561,650839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 9, \"great\": 607, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 764}}',102.579,148815610,700510,NULL,'2020-02-22 00:46:22',1582332382,NULL),(1853456498,13072038,1,1192273,1,1,1,'A',1,0.952041,312,776628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 447, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 490}}',102.71,144907037,461598,NULL,'2019-06-18 03:28:51',1560828531,NULL),(1852887259,13072038,1,903718,1,1,1,'A',1,0.962602,525,838549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 905, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 976}}',102.786,144059412,1052454,NULL,'2019-05-02 23:04:00',1556838240,NULL),(1853523761,13072038,1,1093095,1,1,1,'A',1,0.949686,477,819212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 477}}',102.894,145045027,498010,NULL,'2019-06-26 06:17:45',1561529865,NULL),(1861767780,13072038,1,476149,1,1,1,'B',1,0.897967,224,635947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 43, \"great\": 1139, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1377}}',103,157600767,1161016,NULL,'2021-01-08 01:25:13',1610069113,NULL),(1854472494,13072038,1,1623273,1,1,1,'A',1,0.922465,258,710331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 433, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 503}}',103.052,146525292,443104,NULL,'2019-09-29 22:57:35',1569797855,NULL),(1857160118,13072038,1,1648627,1,1,1,'S',1,0.974273,447,876984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 424, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 447}}',103.158,150612248,503380,NULL,'2020-04-30 21:12:34',1588281154,NULL),(1858048545,13072038,1,1409266,1,1,1,'A',1,0.939842,860,786267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 897, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1014}}',103.267,152013669,1096184,NULL,'2020-06-18 01:43:10',1592444590,NULL),(1857258670,13072038,1,2318362,1,1,1,'B',1,0.898271,230,607873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 625}, \"maximum_statistics\": {\"great\": 752}}',103.346,150707593,502718,NULL,'2020-05-04 01:20:41',1588555241,NULL),(1853046156,13072038,1,1749331,1,1,1,'A',1,0.923833,407,724993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 407}}',103.376,144300074,417040,NULL,'2019-05-16 02:30:14',1557973814,NULL),(1853626790,13072038,1,1222233,1,1,1,'S',1,0.983871,403,889828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 390, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 403}}',103.394,145237110,461030,NULL,'2019-07-08 00:15:00',1562544900,NULL),(1853248059,13072038,1,1842084,1,1,1,'S',1,0.966942,605,869872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 565, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 605}}',103.437,144654296,678290,NULL,'2019-06-03 22:57:33',1559602653,NULL),(1858840410,13072038,1,2001896,1,1,1,'B',1,0.872247,213,538726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 14, \"great\": 521, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 681}}',103.57,153181548,494868,NULL,'2020-08-01 02:54:05',1596250445,NULL),(1868163102,13072038,1,270789,1,1,1,'A',1,0.951583,360,797063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 491, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 537}}',103.853,167363548,564500,NULL,'2021-11-10 05:11:25',1636521085,NULL),(1857925006,13072038,1,663819,1,1,1,'S',1,0.969072,194,860586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',103.856,151684430,198550,NULL,'2020-06-05 23:20:57',1591399257,NULL),(1853578120,13072038,1,1490384,1,1,1,'S',1,0.974138,580,888887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 550, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',103.909,145153974,620170,NULL,'2019-07-02 21:40:47',1562103647,NULL),(1853767721,13072038,1,1496611,1,1,1,'S',1,0.97028,572,867369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 572}}',103.946,145446042,623790,NULL,'2019-07-21 00:33:33',1563669213,NULL),(1874239953,13072038,1,2224216,1,1,1,'B',1,0.872159,241,550113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',104.067,176553948,357166,NULL,'2022-12-31 23:16:44',1672528604,NULL),(1856656926,13072038,1,2356318,1,1,1,'B',1,0.882212,201,583699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 24, \"great\": 660, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 832}}',104.288,149864551,571878,NULL,'2020-04-06 16:44:18',1586191458,NULL),(1868079078,13072038,1,122880,1,1,1,'A',1,0.935921,287,731543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 485, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 554}}',104.842,167335712,506040,NULL,'2021-11-09 00:14:50',1636416890,NULL),(1855548773,13072038,1,220975,0,1,1,'B',1,0.881827,415,590557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 58, \"great\": 827, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1007}}',104.879,148263279,755550,NULL,'2020-01-21 00:02:18',1579564938,NULL),(1857171067,13072038,1,2378418,1,1,1,'A',1,0.905844,269,638399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 650, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 770}}',105.139,150612370,592684,NULL,'2020-04-30 21:17:57',1588281477,NULL),(1852905111,13072038,1,934913,1,1,1,'A',1,0.945415,276,778192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 409, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 458}}',105.144,143988511,454478,NULL,'2019-04-28 18:45:59',1556477159,NULL),(1853552557,13072038,1,1579879,1,1,1,'A',1,0.925439,570,757976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 485, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 570}}',105.217,145155067,657010,NULL,'2019-07-02 23:40:07',1562110807,NULL),(1868420233,13072038,1,71140,1,1,1,'A',1,0.942857,254,729472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 249, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 280}}',105.252,167645562,294200,NULL,'2021-11-21 07:12:51',1637478771,NULL),(1852768884,13072038,1,1058367,1,1,1,'A',1,0.936306,204,709393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 831, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 942}}',105.362,143902466,805062,NULL,'2019-04-23 23:48:57',1556063337,NULL),(1873715975,13072038,1,2106719,1,1,1,'A',1,0.903226,558,677832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 621, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 744}}',105.385,175739844,669884,NULL,'2022-11-18 02:29:15',1668738555,NULL),(1853365267,13072038,1,1817790,1,1,1,'A',1,0.922465,503,799628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 425, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 503}}',105.452,144853128,544668,NULL,'2019-06-15 05:02:43',1560574963,NULL),(1868865548,13072038,1,1520628,1,1,1,'S',1,0.995614,228,946948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',105.545,168466966,214020,NULL,'2021-12-23 22:33:49',1640298829,NULL),(1854084504,13072038,1,1676330,1,1,1,'A',1,0.920596,308,794836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 342, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 403}}',105.649,145882704,416515,NULL,'2019-08-17 01:48:32',1566006512,NULL),(1873866031,13072038,1,525911,0,1,1,'B',1,0.868341,213,540712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 507, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 657}}',105.659,175818863,441084,NULL,'2022-11-22 05:05:21',1669093521,NULL),(1855225712,13072038,1,1579881,1,1,1,'B',1,0.879133,246,550060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 34, \"great\": 699, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 877}}',105.742,147670314,581996,NULL,'2019-12-15 02:20:18',1576376418,NULL),(1856676209,13072038,1,2360811,1,1,1,'A',1,0.918571,274,701714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',105.749,149870285,291300,NULL,'2020-04-06 20:24:02',1586204642,NULL),(1852878105,13072038,1,889643,1,1,1,'A',1,0.929558,489,714740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 7, \"great\": 940, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1086}}',105.9,144059459,1077396,NULL,'2019-05-02 23:08:37',1556838517,NULL),(1869557730,13072038,1,2263834,1,1,1,'A',1,0.924699,332,807321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 282}, \"maximum_statistics\": {\"great\": 332}}',105.91,169434592,340159,NULL,'2022-01-31 02:51:56',1643597516,NULL),(1868345904,13072038,1,128718,0,1,1,'A',1,0.926211,174,677532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 794, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 908}}',106.076,167713612,764894,NULL,'2021-11-24 03:21:45',1637724105,NULL),(1853505589,13072038,1,1417325,1,1,1,'S',1,0.974057,424,887640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 402, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 424}}',106.098,144986195,510976,NULL,'2019-06-22 17:50:09',1561225809,NULL),(1857862235,13072038,1,2262538,1,1,1,'A',1,0.916567,273,665941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 839}}',106.12,151684292,651154,NULL,'2020-06-05 23:12:42',1591398762,NULL),(1873482481,13072038,1,2841096,1,1,1,'A',1,0.95942,363,819709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 636, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 690}}',106.307,175402698,772980,NULL,'2022-10-31 03:40:36',1667187636,NULL),(1873489757,13072038,1,549630,1,1,1,'A',1,0.945876,190,740157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 349, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 388}}',106.412,175393921,387582,NULL,'2022-10-30 16:37:36',1667147856,NULL),(1854390427,13072038,1,1900027,1,1,1,'SH',1,0.964497,169,900097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169}}',106.532,146491192,155574,NULL,'2019-09-27 23:16:58',1569626218,NULL),(1856161182,13072038,1,2310303,1,1,1,'S',1,0.969298,228,847527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 228}}',106.54,149011124,248758,NULL,'2020-03-03 22:03:16',1583272996,NULL),(1873616016,13072038,1,2414778,1,1,1,'A',1,0.947674,491,787199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 465, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 516}}',106.58,175444393,529330,NULL,'2022-11-02 14:39:48',1667399988,NULL),(1869498217,13072038,1,1201090,1,1,1,'S',1,0.969363,408,876797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',106.604,169452471,413010,NULL,'2022-01-31 21:27:54',1643664474,NULL),(1853124066,13072038,1,105257,1,1,1,'A',1,0.923513,448,737651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 600, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 706}}',106.775,144448744,681900,NULL,'2019-05-24 01:24:26',1558661066,NULL),(1855146837,13072038,1,86925,1,1,1,'B',1,0.896095,279,610366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 580, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 717}}',106.852,147610418,616062,NULL,'2019-12-11 06:05:20',1576044320,NULL),(1856265458,13072038,1,1660974,1,1,1,'A',1,0.913478,365,696335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 500, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 601}}',106.887,149105683,556478,NULL,'2020-03-08 23:58:53',1583711933,NULL),(1857762840,13072038,1,2352631,1,1,1,'B',1,0.892523,213,603247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',106.904,151513362,288358,NULL,'2020-05-30 21:47:21',1590875241,NULL),(1854042298,13072038,1,1844821,1,1,1,'A',1,0.9275,482,731675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 7, \"great\": 862, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1000}}',106.909,145915659,995060,NULL,'2019-08-19 00:49:03',1566175743,NULL),(1856242668,13072038,1,1631041,1,1,1,'A',1,0.903244,308,615450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 727, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 863}}',106.989,149105380,654206,NULL,'2020-03-08 23:33:58',1583710438,NULL),(1854390379,13072038,1,1900027,1,1,1,'S',1,0.988166,169,912978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169}}',107.015,146441973,154400,NULL,'2019-09-23 23:34:56',1569281696,NULL),(1853860034,13072038,1,2100986,1,1,1,'A',1,0.910301,241,650399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 726, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 864}}',107.02,145426074,664428,NULL,'2019-07-19 19:26:09',1563564369,NULL),(1868403732,13072038,1,212120,1,1,1,'A',1,0.925054,191,640858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 403, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 467}}',107.092,167645272,372460,NULL,'2021-11-21 06:54:17',1637477657,NULL),(1853471168,13072038,1,1807824,0,1,1,'A',1,0.940767,287,247224,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 253, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 287}}',107.105,144797814,153222,NULL,'2019-06-12 00:13:42',1560298422,NULL),(1873480359,13072038,1,2049457,1,1,1,'A',1,0.929487,304,760687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',107.155,175337312,297810,NULL,'2022-10-27 21:13:57',1666905237,NULL),(1876454357,13072038,1,1077876,1,1,1,'A',1,0.924242,425,757758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 366, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',107.179,179704717,400950,NULL,'2023-07-06 02:59:17',1688612357,NULL),(1872293973,13072038,1,776522,1,1,1,'B',1,0.872524,546,554836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 32, \"great\": 897, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1161}}',107.318,173442196,856990,NULL,'2022-07-21 04:05:42',1658376342,NULL),(1857168730,13072038,1,80914,1,1,1,'A',1,0.936869,387,729903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 530, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 594}}',107.337,150612114,523730,NULL,'2020-04-30 21:07:26',1588280846,NULL),(1856623205,13072038,1,630731,1,1,1,'A',1,0.925439,417,724782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 393, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 456}}',107.602,149712540,468370,NULL,'2020-04-01 23:37:19',1585784239,NULL),(1853701881,13072038,1,1974059,1,1,1,'A',1,0.9475,525,798918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 538, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 600}}',107.641,145220563,626690,NULL,'2019-07-07 01:08:47',1562461727,NULL),(1853811279,13072038,1,1781809,1,1,1,'A',1,0.95057,422,780521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 476, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 526}}',107.714,145426193,535346,NULL,'2019-07-19 19:34:46',1563564886,NULL),(1854768143,13072038,1,793934,1,1,1,'A',1,0.931298,262,780496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',107.841,146965927,231240,NULL,'2019-10-31 00:28:33',1572481713,NULL),(1853766786,13072038,1,2020498,1,1,1,'S',1,0.958995,378,843648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 378}}',107.95,145426330,395720,NULL,'2019-07-19 19:47:30',1563565650,NULL),(1853338198,13072038,1,1625589,1,1,1,'A',1,0.956672,432,798220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 533, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 577}}',108.035,144759748,595364,NULL,'2019-06-09 18:01:17',1560103277,NULL),(1853830540,13072038,1,1969006,1,1,1,'B',1,0.897275,330,667528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',108.127,145478068,446100,NULL,'2019-07-23 00:15:17',1563840917,NULL),(1873159298,13072038,1,1451824,1,1,1,'A',1,0.904255,141,795612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',108.214,174793864,112203,NULL,'2022-09-29 03:48:01',1664423281,NULL),(1853190958,13072038,1,160003,1,1,1,'A',1,0.947524,818,811480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 761, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 848}}',108.307,144416346,884392,NULL,'2019-05-22 03:33:53',1558496033,NULL),(1856343917,13072038,1,1472887,1,1,1,'B',1,0.863817,281,536420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 40, \"great\": 772, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1006}}',108.341,149322113,691434,NULL,'2020-03-19 00:47:19',1584578839,NULL),(1855456009,13072038,1,1502634,1,1,1,'A',1,0.917073,367,725439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 515, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 615}}',108.37,148028840,618660,NULL,'2020-01-05 23:48:16',1578268096,NULL),(1867031806,13072038,1,2361008,1,1,1,'A',1,0.934097,202,684742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',108.427,165667878,261900,NULL,'2021-09-08 22:30:30',1631140230,NULL),(1873591131,13072038,1,1679305,0,1,1,'B',1,0.85049,220,497192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 66, \"great\": 781, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1020}}',108.501,175492714,644146,NULL,'2022-11-05 02:34:50',1667615690,NULL),(1853655174,13072038,1,1426217,1,1,1,'S',1,0.984014,563,909612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',108.557,145234900,644250,NULL,'2019-07-07 20:38:40',1562531920,NULL),(1856131524,13072038,1,359694,1,1,1,'S',1,0.955453,651,834161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 593, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 651}}',108.57,149084197,722550,NULL,'2020-03-08 00:09:52',1583626192,NULL),(1867010104,13072038,1,63783,1,1,1,'A',1,0.90162,268,615230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',108.627,165667511,372330,NULL,'2021-09-08 22:05:14',1631138714,NULL),(1861906325,13072038,1,1415002,1,1,1,'A',1,0.943965,116,880533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 103, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 116}}',108.684,157832089,94618,NULL,'2021-01-16 02:04:11',1610762651,NULL),(1868920518,13072038,1,664265,1,1,1,'A',1,0.9375,200,752245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 175, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 200}}',108.788,168466719,207140,NULL,'2021-12-23 22:20:42',1640298042,NULL),(1852735471,13072038,1,1196432,1,1,1,'S',1,0.96798,406,859069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 380, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',108.84,143886997,475870,NULL,'2019-04-22 23:44:21',1555976661,NULL),(1871400876,13072038,1,1188131,1,1,1,'A',1,0.912341,203,644598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 731, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 867}}',108.859,172064818,773222,NULL,'2022-05-22 01:32:51',1653183171,NULL),(1858388939,13072038,1,1678939,1,1,1,'A',1,0.932554,556,828338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 481, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 556}}',108.942,152561210,648340,NULL,'2020-07-09 02:26:56',1594261616,NULL),(1853331294,13072038,1,672566,1,1,1,'A',1,0.930476,525,774078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 452, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 525}}',108.989,144638456,630092,NULL,'2019-06-03 01:18:57',1559524737,NULL),(1857232057,13072038,1,1841190,1,1,1,'A',1,0.930081,615,769914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 529, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 615}}',109.024,150707337,685760,NULL,'2020-05-04 01:06:04',1588554364,NULL),(1853435999,13072038,1,1703963,1,1,1,'A',1,0.971545,487,857238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 582, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 615}}',109.052,144780280,665740,NULL,'2019-06-10 22:45:58',1560206758,NULL),(1853709819,13072038,1,2041774,1,1,1,'A',1,0.919231,262,653245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 781, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',109.238,145202842,719618,NULL,'2019-07-05 23:44:18',1562370258,NULL),(1856181279,13072038,1,1814227,1,1,1,'A',1,0.961039,827,829009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 860, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 924}}',109.282,149101415,1077602,NULL,'2020-03-08 18:54:02',1583693642,NULL),(1869557721,13072038,1,2263834,1,1,1,'S',1,0.968373,332,875186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 311}, \"maximum_statistics\": {\"great\": 332}}',109.3,169434561,346956,NULL,'2022-01-31 02:50:34',1643597434,NULL),(1857137203,13072038,1,1001102,1,1,1,'S',1,0.956067,478,840009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 436, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 478}}',109.358,150558319,565088,NULL,'2020-04-29 05:59:06',1588139946,NULL),(1868862455,13072038,1,1900027,1,1,1,'S',1,0.973373,169,920646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',109.364,168443560,155196,NULL,'2021-12-23 00:52:44',1640220764,NULL),(1853497092,13072038,1,1741775,1,1,1,'A',1,0.926096,285,679047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 860, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 981}}',109.383,145107775,798320,NULL,'2019-06-30 00:04:27',1561853067,NULL),(1868164365,13072038,1,1072732,1,1,1,'A',1,0.903141,382,707159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',109.482,167339726,343220,NULL,'2021-11-09 04:44:36',1636433076,NULL),(1852978853,13072038,1,1027542,1,1,1,'B',1,0.890371,320,597493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 695, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 862}}',109.671,144265369,667884,NULL,'2019-05-14 02:13:39',1557800019,NULL),(1856167240,13072038,1,2329084,1,1,1,'A',1,0.948052,469,789748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 487, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',109.69,149044171,577018,NULL,'2020-03-06 01:41:43',1583458903,NULL),(1868092864,13072038,1,24023,1,1,1,'A',1,0.946491,433,756582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',109.96,167339915,508570,NULL,'2021-11-09 05:01:02',1636434062,NULL),(1855342850,13072038,1,1722169,1,1,1,'A',1,0.944444,378,811217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 336, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 378}}',110.013,147808984,441330,NULL,'2019-12-23 21:57:30',1577138250,NULL),(1853317267,13072038,1,1699385,1,1,1,'S',1,0.982796,465,899539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 449, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 465}}',110.11,144654236,600810,NULL,'2019-06-03 22:52:00',1559602320,NULL),(1857236188,13072038,1,281133,1,1,1,'A',1,0.924812,133,842657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',110.137,150765298,120175,NULL,'2020-05-06 01:15:30',1588727730,NULL),(1866530595,13072038,1,101641,1,1,1,'A',1,0.92625,243,700136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 344, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',110.341,164856061,374432,NULL,'2021-08-12 06:36:58',1628750218,NULL),(1854765785,13072038,1,1532430,1,1,1,'B',1,0.896939,218,591211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 398, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 490}}',110.566,147090495,415476,NULL,'2019-11-07 23:31:53',1573169513,NULL),(1857177975,13072038,1,2132925,1,1,1,'A',1,0.928808,418,216955,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 15, \"great\": 1051, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1208}}',110.68,150523717,684024,NULL,'2020-04-28 01:32:31',1588037551,NULL),(1861906316,13072038,1,1415002,1,1,1,'A',1,0.948276,116,900994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 116}}',110.704,157832047,97129,NULL,'2021-01-16 02:01:35',1610762495,NULL),(1857063551,13072038,1,202004,1,1,1,'A',1,0.916586,443,686624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 19, \"great\": 878, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1031, \"legacy_combo_increase\": 4}}',110.878,150463724,1071440,NULL,'2020-04-26 01:19:39',1587863979,NULL),(1876521804,13072038,1,1356604,1,1,1,'B',1,0.894357,168,610434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 639, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 762}}',110.945,179704785,566982,NULL,'2023-07-06 03:07:24',1688612844,NULL),(1853322886,13072038,1,1364997,1,1,1,'S',1,0.969298,684,262400,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 642, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 684}}',110.978,144671812,433584,NULL,'2019-06-04 23:53:25',1559692405,NULL),(1852603563,13072038,1,1773279,1,1,1,'A',1,0.961965,371,812920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',111.086,143660773,648870,NULL,'2019-04-10 04:41:19',1554871279,NULL),(1873729140,13072038,1,1458418,1,1,1,'A',1,0.91088,489,658400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 80, \"great\": 1938, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2261}}',111.193,175739947,1849652,NULL,'2022-11-18 02:37:09',1668739029,NULL),(1855482264,13072038,1,2243974,1,1,1,'A',1,0.94942,281,775120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 544, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 603}}',111.285,148012526,632370,NULL,'2020-01-05 01:20:00',1578187200,NULL),(1857948042,13072038,1,705091,1,1,1,'A',1,0.918546,399,714118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 399}}',111.321,151684534,399840,NULL,'2020-06-05 23:26:31',1591399591,NULL),(1856606493,13072038,1,2288649,1,1,1,'B',1,0.894153,301,636314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 401, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 496}}',111.362,149864227,428874,NULL,'2020-04-06 16:32:27',1586190747,NULL),(1868146121,13072038,1,1399324,1,1,1,'S',1,0.970833,240,873491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 240}}',111.524,167335815,237120,NULL,'2021-11-09 00:21:47',1636417307,NULL),(1853586957,13072038,1,827932,1,1,1,'A',1,0.937977,524,791542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',111.691,145009314,548820,NULL,'2019-06-23 23:52:06',1561333926,NULL),(1857678503,13072038,1,1970538,1,1,1,'S',1,0.976905,433,893833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',111.907,151432173,460570,NULL,'2020-05-28 07:11:05',1590649865,NULL),(1854032613,13072038,1,675216,1,1,1,'A',1,0.914773,352,699444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 292}, \"maximum_statistics\": {\"great\": 352}}',111.92,145838659,364238,NULL,'2019-08-14 07:55:05',1565769305,NULL),(1854077120,13072038,1,1877452,1,1,1,'A',1,0.947077,284,364254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 575, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 633}}',112.112,145915486,434376,NULL,'2019-08-19 00:34:19',1566174859,NULL),(1853490531,13072038,1,318560,1,1,1,'S',1,0.978346,508,892904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 486, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',112.177,145109025,629060,NULL,'2019-06-30 02:17:09',1561861029,NULL),(1854811800,13072038,1,1715860,1,1,1,'A',1,0.919408,378,209795,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 8, \"great\": 1028, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1216}}',112.287,147063481,589249,NULL,'2019-11-06 00:18:55',1572999535,NULL),(1873676100,13072038,1,107410,1,1,1,'A',1,0.924565,272,695168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',112.314,175515945,382550,NULL,'2022-11-06 03:06:48',1667704008,NULL),(1874231874,13072038,1,2198931,1,1,1,'A',1,0.913681,468,694511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 16, \"great\": 778, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 921}}',112.413,176557915,1013310,NULL,'2023-01-01 05:07:45',1672549665,NULL),(1873484802,13072038,1,1000665,1,1,1,'S',1,0.995313,320,946894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 317, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 320}}',112.486,175356783,345490,NULL,'2022-10-28 21:41:06',1666993266,NULL),(1852772395,13072038,1,386782,0,1,1,'A',1,0.971451,271,255347,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 613, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 648}}',112.562,143972840,327562,NULL,'2019-04-28 01:16:09',1556414169,NULL),(1873238009,13072038,1,2356935,1,1,1,'A',1,0.932851,171,706659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',112.576,174918241,377430,NULL,'2022-10-05 00:16:30',1664928990,NULL),(1855140729,13072038,1,2203639,1,1,1,'S',1,0.956311,618,842287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 564, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 618}}',112.896,147426446,669514,NULL,'2019-11-29 03:07:01',1574996821,NULL),(1853135299,13072038,1,209484,0,1,1,'S',1,0.977558,557,898396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 532, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557}}',113.122,144484111,623920,NULL,'2019-05-25 19:55:16',1558814116,NULL),(1853273370,13072038,1,1765090,1,1,1,'S',1,0.976485,404,892021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 385, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 404}}',113.164,144654256,491300,NULL,'2019-06-03 22:54:36',1559602476,NULL),(1853167864,13072038,1,1432877,1,1,1,'S',1,0.962567,374,836970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 346, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',113.186,144449228,448390,NULL,'2019-05-24 02:12:03',1558663923,NULL),(1853194114,13072038,1,1789861,1,1,1,'S',1,0.966146,1152,867366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1074, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1152}}',113.195,144542953,1399710,NULL,'2019-05-29 02:14:06',1559096046,NULL),(1855385606,13072038,1,1369119,1,1,1,'A',1,0.947333,492,781717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 675, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 750}}',113.253,147774628,734868,NULL,'2019-12-21 21:45:24',1576964724,NULL),(1856280582,13072038,1,1394381,1,1,1,'A',1,0.956608,194,766950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 470, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 507}}',113.284,149181204,425336,NULL,'2020-03-13 01:50:26',1584064226,NULL),(1868407118,13072038,1,2758029,1,1,1,'A',1,0.928743,181,664457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 737, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 835}}',113.456,167713862,597482,NULL,'2021-11-24 03:37:42',1637725062,NULL),(1873589186,13072038,1,2358279,1,1,1,'A',1,0.912534,195,643381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 625, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',113.554,175433266,565854,NULL,'2022-11-01 21:23:33',1667337813,NULL),(1855585940,13072038,1,1871577,1,1,1,'A',1,0.937662,482,766032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 679, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 770}}',113.665,148294429,734530,NULL,'2020-01-23 02:32:29',1579746749,NULL),(1853279662,13072038,1,1865062,1,1,1,'A',1,0.933697,590,770531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 559, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 641}}',113.675,144654187,639250,NULL,'2019-06-03 22:47:35',1559602055,NULL),(1853817010,13072038,1,1675836,0,1,1,'S',1,0.957265,234,845305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',113.722,145430188,205810,NULL,'2019-07-20 02:13:55',1563588835,NULL),(1857137867,13072038,1,2089376,1,1,1,'A',1,0.923825,593,221598,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 13, \"great\": 1059, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1234}}',113.743,150492677,664180,NULL,'2020-04-26 23:57:10',1587945430,NULL),(1852337148,13072038,1,17908,1,1,1,'S',1,0.961538,455,840033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 420, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 455}}',113.862,143363414,608250,NULL,'2019-03-23 22:05:36',1553378736,NULL),(1868949703,13072038,1,103281,1,1,1,'A',1,0.907514,432,637077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 48, \"great\": 1317, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1557}}',113.958,168443070,1109420,NULL,'2021-12-23 00:21:13',1640218873,NULL),(1853831757,13072038,1,1969646,1,1,1,'A',1,0.943662,476,803245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',114.089,145461481,496400,NULL,'2019-07-21 22:33:16',1563748396,NULL),(1853183288,13072038,1,1056070,1,1,1,'A',1,0.935173,561,758689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 690, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 779}}',114.142,144511457,759050,NULL,'2019-05-27 05:52:55',1558936375,NULL),(1853313057,13072038,1,1994942,1,1,1,'A',1,0.938008,492,786972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',114.303,144691874,503110,NULL,'2019-06-06 04:54:51',1559796891,NULL),(1852984675,13072038,1,1888717,1,1,1,'S',1,0.973324,731,883999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 692, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',114.312,144231117,967120,NULL,'2019-05-12 06:42:49',1557643369,NULL),(1853563989,13072038,1,985779,1,1,1,'S',1,0.989412,425,927496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',114.334,145107593,469520,NULL,'2019-06-29 23:48:24',1561852104,NULL),(1854498705,13072038,1,2126197,1,1,1,'B',1,0.897368,290,637203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 786, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 950}}',114.335,146411555,842692,NULL,'2019-09-21 20:23:57',1569097437,NULL),(1853371628,13072038,1,1432878,0,1,1,'S',1,0.962406,532,254683,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 492, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',114.466,144922177,350550,NULL,'2019-06-19 00:33:30',1560904410,NULL),(1856768731,13072038,1,2353568,1,1,1,'B',1,0.881618,300,604984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 534, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 680}}',114.499,150069529,593668,NULL,'2020-04-13 00:28:00',1586737680,NULL),(1853694405,13072038,1,435821,1,1,1,'A',1,0.977825,844,881780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 906, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',114.607,145236708,1120370,NULL,'2019-07-07 23:28:46',1562542126,NULL),(1868956238,13072038,1,112700,1,1,1,'S',1,0.984169,379,916705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',114.948,168443024,374480,NULL,'2021-12-23 00:17:32',1640218652,NULL),(1867119972,13072038,1,1846962,1,1,1,'S',1,0.996,250,931413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 250}}',115.014,165775255,277420,NULL,'2021-09-12 19:23:27',1631474607,NULL),(1876434609,13072038,1,1467050,1,1,1,'A',1,0.93865,284,745031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 434, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 489}}',115.055,179691666,491036,NULL,'2023-07-05 07:17:14',1688541434,NULL),(1853408572,13072038,1,1123757,1,1,1,'S',1,0.954009,424,827922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',115.11,144922217,478766,NULL,'2019-06-19 00:37:57',1560904677,NULL),(1855492523,13072038,1,776600,1,1,1,'B',1,0.888546,617,624172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 23, \"great\": 905, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1135}}',115.335,148028740,905614,NULL,'2020-01-05 23:37:02',1578267422,NULL),(1873510810,13072038,1,58063,1,1,1,'B',1,0.880297,385,581330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 40, \"great\": 1117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1416}}',115.358,175394795,1154128,NULL,'2022-10-30 17:27:49',1667150869,NULL),(1857474554,13072038,1,1014580,1,1,1,'A',1,0.922897,428,747115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 362, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',115.489,151136120,457962,NULL,'2020-05-18 03:32:04',1589772724,NULL),(1873591773,13072038,1,164669,0,1,1,'A',1,0.913971,231,672536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 585, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 680}}',116.076,175471580,547910,NULL,'2022-11-04 01:10:11',1667524211,NULL),(1856802516,13072038,1,2362088,1,1,1,'A',1,0.953319,423,799303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 442, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 482}}',116.142,150069767,484538,NULL,'2020-04-13 00:40:42',1586738442,NULL),(1853662451,13072038,1,1773126,1,1,1,'S',1,0.982253,648,896236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 625, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 648}}',116.191,145220678,790980,NULL,'2019-07-07 01:20:02',1562462402,NULL),(1868080657,13072038,1,1863248,1,1,1,'A',1,0.929949,164,678882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 678, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 778}}',116.204,167317872,553610,NULL,'2021-11-08 06:02:35',1636351355,NULL),(1853046543,13072038,1,1840721,1,1,1,'A',1,0.968711,462,857777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 752, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 799}}',116.206,144317181,838046,NULL,'2019-05-17 01:39:08',1558057148,NULL),(1853633295,13072038,1,341042,0,1,1,'A',1,0.978309,715,881612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 861, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 899}}',116.338,145249889,1033484,NULL,'2019-07-08 20:34:00',1562618040,NULL),(1853408578,13072038,1,1123758,1,1,1,'S',1,0.97723,527,272135,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',116.498,144922244,316430,NULL,'2019-06-19 00:41:07',1560904867,NULL),(1857784929,13072038,1,2197918,1,1,1,'A',1,0.921096,264,683474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 514, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 602}}',116.521,151602395,504688,NULL,'2020-06-03 03:37:12',1591155432,NULL),(1853691696,13072038,1,782310,1,1,1,'A',1,0.902558,431,654335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 9, \"great\": 670, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 821}}',116.654,145314093,680438,NULL,'2019-07-13 00:57:21',1562979441,NULL),(1853468307,13072038,1,1807823,1,1,1,'A',1,0.948925,186,867794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 167, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186}}',116.861,144797760,179760,NULL,'2019-06-12 00:08:34',1560298114,NULL),(1857211901,13072038,1,1442038,1,1,1,'S',1,0.983259,1344,903968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1299, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1344}}',117.038,150765461,1647088,NULL,'2020-05-06 01:25:19',1588728319,NULL),(1856135777,13072038,1,2300273,1,1,1,'A',1,0.951448,287,795252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 534, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 587}}',117.045,149043756,568640,NULL,'2020-03-06 00:57:21',1583456241,NULL),(1853503703,13072038,1,1747901,1,1,1,'A',1,0.924419,430,757314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 365, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 430}}',117.103,145045014,510420,NULL,'2019-06-26 06:15:52',1561529752,NULL),(1857187305,13072038,1,1877253,1,1,1,'S',1,0.955598,259,803262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 236, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 259}}',117.13,150612180,251590,NULL,'2020-04-30 21:10:20',1588281020,NULL),(1866972764,13072038,1,1920738,1,1,1,'S',1,0.960352,454,923891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 418, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 454}}',117.237,165668006,572886,NULL,'2021-09-08 22:38:41',1631140721,NULL),(1873881863,13072038,1,3641480,1,1,1,'B',1,0.889401,194,581561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 535, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 651}}',117.238,175903656,431414,NULL,'2022-11-26 21:34:50',1669498490,NULL),(1853595152,13072038,1,2037402,1,1,1,'A',1,0.939691,648,775554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 631, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 713}}',117.255,145090565,783160,NULL,'2019-06-28 23:25:01',1561764301,NULL),(1852980337,13072038,1,825256,1,1,1,'A',1,0.927171,295,357894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 15, \"great\": 930, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1071}}',117.331,144298705,625438,NULL,'2019-05-16 00:32:02',1557966722,NULL),(1856089724,13072038,1,2025284,1,1,1,'A',1,0.925837,418,766169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 356, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 418}}',117.334,149011054,460990,NULL,'2020-03-03 21:58:17',1583272697,NULL),(1853458277,13072038,1,292666,1,1,1,'S',1,0.973635,531,887653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 531}}',117.409,144955349,582162,NULL,'2019-06-21 00:05:38',1561075538,NULL),(1857235505,13072038,1,280899,1,1,1,'S',1,0.959716,211,850137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',117.475,150765249,207424,NULL,'2020-05-06 01:13:07',1588727587,NULL),(1873961154,13072038,1,1563156,1,1,1,'A',1,0.900327,172,621358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',117.557,175882259,213456,NULL,'2022-11-25 21:16:19',1669410979,NULL),(1857790315,13072038,1,672566,1,1,1,'A',1,0.927619,525,810206,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 449, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 525}}',117.598,151481886,648279,NULL,'2020-05-29 21:12:04',1590786724,NULL),(1853569097,13072038,1,1594139,1,1,1,'S',1,0.977231,549,879321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 524, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 549}}',117.868,145108936,720050,NULL,'2019-06-30 02:09:53',1561860593,NULL),(1853218835,13072038,1,2017253,1,1,1,'S',1,0.957627,767,807653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 702, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 767}}',117.911,144447537,939980,NULL,'2019-05-23 23:09:05',1558652945,NULL),(1853493457,13072038,1,872031,1,1,1,'A',1,0.955036,290,790364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 511, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 556}}',118.156,144986119,527540,NULL,'2019-06-22 17:45:01',1561225501,NULL),(1856105373,13072038,1,1807824,1,1,1,'B',1,0.864111,278,624814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 212, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 287}}',118.437,149084690,261210,NULL,'2020-03-08 00:55:13',1583628913,NULL),(1853323203,13072038,1,74500,1,1,1,'S',1,0.973913,345,889579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 345}}',118.566,144600152,372210,NULL,'2019-06-01 05:25:50',1559366750,NULL),(1868119309,13072038,1,2342476,1,1,1,'S',1,0.980828,652,905898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 627, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 652}}',118.612,167339856,714170,NULL,'2021-11-09 04:55:50',1636433750,NULL),(1873144019,13072038,1,218392,1,1,1,'S',1,0.980036,551,905949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 529, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 551}}',118.654,174712647,620610,NULL,'2022-09-24 18:24:33',1664043873,NULL),(1853626809,13072038,1,1222234,1,1,1,'A',1,0.918719,224,686360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 525, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 609}}',118.681,145237168,525390,NULL,'2019-07-08 00:22:01',1562545321,NULL),(1855102690,13072038,1,2116838,1,1,1,'A',1,0.974085,655,879479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 623, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 656}}',118.853,147371186,759400,NULL,'2019-11-24 22:44:40',1574635480,NULL),(1853279368,13072038,1,1981965,1,1,1,'S',1,0.96305,636,860362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 589, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 636}}',118.913,144673994,712238,NULL,'2019-06-05 03:43:40',1559706220,NULL),(1853256750,13072038,1,219784,1,1,1,'A',1,0.971101,578,819319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 869, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 917}}',119.027,144654152,868672,NULL,'2019-06-03 22:44:28',1559601868,NULL),(1857305995,13072038,1,2161153,1,1,1,'B',1,0.896745,201,603630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 12, \"great\": 719, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 891}}',119.057,150707670,699764,NULL,'2020-05-04 01:24:37',1588555477,NULL),(1854246210,13072038,1,658050,1,1,1,'A',1,0.953333,383,811374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 409, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 450}}',119.139,146163585,482640,NULL,'2019-09-04 04:39:20',1567571960,NULL),(1868406057,13072038,1,2937799,1,1,1,'A',1,0.92832,366,714722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 1001, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1137}}',119.179,167713933,1035104,NULL,'2021-11-24 03:43:01',1637725381,NULL),(1855179581,13072038,1,1416723,1,1,1,'A',1,0.90367,340,623944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 29, \"great\": 909, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1090}}',119.18,147596747,829586,NULL,'2019-12-10 05:54:32',1575957272,NULL),(1868278546,13072038,1,1877451,1,1,1,'A',1,0.945437,251,758994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 453, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 504}}',119.284,167468391,554964,NULL,'2021-11-14 03:36:11',1636860971,NULL),(1856063856,13072038,1,716268,1,1,1,'S',1,0.952055,146,904228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',119.285,149084346,137342,NULL,'2020-03-08 00:22:07',1583626927,NULL),(1856105116,13072038,1,1807823,1,1,1,'S',1,0.978495,186,901722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186}}',119.312,149084401,181550,NULL,'2020-03-08 00:28:17',1583627297,NULL),(1873956645,13072038,1,1518770,1,1,1,'A',1,0.943299,291,809607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',119.421,175943251,260850,NULL,'2022-11-29 03:01:23',1669690883,NULL),(1856675790,13072038,1,2359716,1,1,1,'A',1,0.935108,330,744701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 525, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 601}}',119.424,149864623,554904,NULL,'2020-04-06 16:47:16',1586191636,NULL),(1857182332,13072038,1,1676993,1,1,1,'S',1,0.968647,303,875220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 284, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 303}}',119.447,150640282,333640,NULL,'2020-05-01 19:19:52',1588360792,NULL),(1877451792,13072038,1,1580808,1,1,1,'A',1,0.904503,513,692360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 1, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 644}}',119.469,181108191,643620,NULL,'2023-10-08 05:24:07',1696742647,NULL),(1854569894,13072038,1,1123758,1,1,1,'B',1,0.897533,388,672997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',120.02,146616816,503960,NULL,'2019-10-06 18:24:33',1570386273,NULL),(1854849919,13072038,1,2161153,1,1,1,'S',1,0.977553,891,270286,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 851, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 891}}',120.064,147066082,575412,NULL,'2019-11-06 06:21:11',1573021271,NULL),(1853475240,13072038,1,2025645,1,1,1,'A',1,0.969546,632,857168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 849, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 903}}',120.205,144780432,1030620,NULL,'2019-06-10 23:00:55',1560207655,NULL),(1869514022,13072038,1,1563159,1,1,1,'S',1,0.967672,232,873687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',120.286,169378527,227510,NULL,'2022-01-29 00:19:55',1643415595,NULL),(1867150796,13072038,1,2918955,1,1,1,'A',1,0.98029,342,863336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 464, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 482}}',120.299,165856963,516982,NULL,'2021-09-15 23:33:30',1631748810,NULL),(1873678935,13072038,1,114295,1,1,1,'A',1,0.949192,433,809485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 389, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 433}}',120.383,175433202,455550,NULL,'2022-11-01 21:17:57',1667337477,NULL),(1857105129,13072038,1,1194879,1,1,1,'A',1,0.935,524,745148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 626, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 700}}',120.413,150611702,665548,NULL,'2020-04-30 20:46:26',1588279586,NULL),(1853326613,13072038,1,1955849,1,1,1,'A',1,0.954015,449,800071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 623, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 4}}',120.446,144672239,880332,NULL,'2019-06-05 00:43:30',1559695410,NULL),(1868112503,13072038,1,172501,1,1,1,'S',1,0.967532,462,867291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 432, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 462}}',120.556,167359788,508570,NULL,'2021-11-10 00:58:55',1636505935,NULL),(1873812439,13072038,1,122433,0,1,1,'B',1,0.878814,139,557804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 590}}',120.564,175648831,369216,NULL,'2022-11-13 04:27:53',1668313673,NULL),(1856162752,13072038,1,2310305,1,1,1,'S',1,0.981013,316,268182,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 304}, \"maximum_statistics\": {\"great\": 316}}',120.577,149011195,205023,NULL,'2020-03-03 22:09:53',1583273393,NULL),(1861842906,13072038,1,133355,0,1,1,'A',1,0.915358,227,643833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 494, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 573}}',120.636,157944211,411320,NULL,'2021-01-19 21:31:51',1611091911,NULL),(1873603075,13072038,1,525670,1,1,1,'S',1,0.97479,476,890541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 452, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 476}}',120.739,175471489,552230,NULL,'2022-11-04 01:02:36',1667523756,NULL),(1856397107,13072038,1,2297719,1,1,1,'A',1,0.904564,482,756492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 482}}',120.751,149322263,518868,NULL,'2020-03-19 00:56:38',1584579398,NULL),(1858047274,13072038,1,622407,1,1,1,'A',1,0.9,470,643493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 385, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 480}}',120.872,152013606,478710,NULL,'2020-06-18 01:37:10',1592444230,NULL),(1856155125,13072038,1,664473,1,1,1,'S',1,0.9525,200,819705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',120.894,149001008,205460,NULL,'2020-03-03 07:55:55',1583222155,NULL),(1858031905,13072038,1,2156729,1,1,1,'A',1,0.909396,416,675731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 27, \"great\": 1003, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1192}}',120.912,151899968,1145840,NULL,'2020-06-13 20:33:07',1592080387,NULL),(1853575256,13072038,1,1601205,1,1,1,'S',1,0.97205,483,875862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 456, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 483}}',120.976,145153554,557900,NULL,'2019-07-02 20:56:57',1562101017,NULL),(1868109163,13072038,1,2077621,1,1,1,'A',1,0.928571,217,708149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',121.076,167354783,233012,NULL,'2021-11-09 19:45:49',1636487149,NULL),(1853758026,13072038,1,1936202,1,1,1,'S',1,0.980612,490,905404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 471, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 490}}',121.091,145361973,535110,NULL,'2019-07-15 21:07:45',1563224865,NULL),(1869564400,13072038,1,1010850,1,1,1,'A',1,0.947059,340,778841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 304, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 340}}',121.143,169405082,392150,NULL,'2022-01-29 22:43:24',1643496204,NULL),(1855100107,13072038,1,2179364,1,1,1,'A',1,0.934043,295,755861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 411, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 470}}',121.197,147398588,446964,NULL,'2019-11-27 00:10:47',1574813447,NULL),(1852862448,13072038,1,854497,1,1,1,'A',1,0.929121,491,722523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 792, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 910}}',121.343,144044209,878864,NULL,'2019-05-02 00:15:35',1556756135,NULL),(1873757181,13072038,1,1521032,1,1,1,'A',1,0.940133,249,726659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',121.432,175798199,379842,NULL,'2022-11-20 22:14:34',1668982474,NULL),(1856136768,13072038,1,373792,1,1,1,'A',1,0.951045,653,807064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 823, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 909}}',121.439,149084292,954560,NULL,'2020-03-08 00:17:34',1583626654,NULL),(1853140333,13072038,1,1642680,1,1,1,'A',1,0.953455,257,758021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 966, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1042}}',121.562,144483979,974332,NULL,'2019-05-25 19:46:42',1558813602,NULL),(1857151128,13072038,1,339641,1,1,1,'A',1,0.911815,322,672606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 13, \"great\": 975, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1168}}',121.708,150611949,1002138,NULL,'2020-04-30 20:58:29',1588280309,NULL),(1857250603,13072038,1,2100985,1,1,1,'A',1,0.910876,243,650346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 848, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 993}}',121.753,150764929,745904,NULL,'2020-05-06 00:52:39',1588726359,NULL),(1853663841,13072038,1,1089740,1,1,1,'S',1,0.973097,762,885809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 721, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 762}}',122.02,145202646,871640,NULL,'2019-07-05 23:21:01',1562368861,NULL),(1873609593,13072038,1,999380,1,1,1,'A',1,0.942702,227,218623,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 750}, \"maximum_statistics\": {\"great\": 829}}',122.027,175493004,359838,NULL,'2022-11-05 02:53:44',1667616824,NULL),(1866531518,13072038,1,1772049,0,1,1,'A',1,0.919103,413,686510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 21, \"great\": 881, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1026}}',122.06,164855369,847828,NULL,'2021-08-12 05:57:55',1628747875,NULL),(1854875252,13072038,1,776522,1,1,1,'A',1,0.923773,551,343448,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 19, \"great\": 1003, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1161}}',122.27,146966117,681200,NULL,'2019-10-31 00:56:19',1572483379,NULL),(1873235365,13072038,1,2352971,1,1,1,'A',1,0.955298,153,782064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 302}}',122.357,174917991,252168,NULL,'2022-10-04 23:48:54',1664927334,NULL),(1855295935,13072038,1,1874253,1,1,1,'A',1,0.95424,475,810157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 676, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 743}}',122.4,147809048,790500,NULL,'2019-12-23 22:02:26',1577138546,NULL),(1853496116,13072038,1,1411347,1,1,1,'A',1,0.961057,531,833499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',122.572,145154005,718838,NULL,'2019-07-02 21:43:24',1562103804,NULL),(1873466754,13072038,1,933670,1,1,1,'A',1,0.901515,180,592083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 667, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 792}}',122.584,175356912,502310,NULL,'2022-10-28 21:50:16',1666993816,NULL),(1868920876,13072038,1,664472,1,1,1,'S',1,0.952555,137,844539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',122.726,168466807,119650,NULL,'2021-12-23 22:25:42',1640298342,NULL),(1857143081,13072038,1,2092276,1,1,1,'A',1,0.962418,586,841898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 570}, \"maximum_statistics\": {\"great\": 612}}',122.901,150646436,643500,NULL,'2020-05-02 00:30:06',1588379406,NULL),(1855137653,13072038,1,2138576,1,1,1,'A',1,0.933404,236,706600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 416, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 473}}',122.959,147371260,499312,NULL,'2019-11-24 22:51:56',1574635916,NULL),(1854879874,13072038,1,2123658,1,1,1,'S',1,0.968605,430,863926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 403, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 430}}',122.969,147079470,511200,NULL,'2019-11-07 05:40:28',1573105228,NULL),(1874242105,13072038,1,3617504,1,1,1,'A',1,0.971459,268,842202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 473}}',123.106,176536473,475762,NULL,'2022-12-31 01:12:23',1672449143,NULL),(1853584762,13072038,1,1379402,1,1,1,'X',1,1,429,951520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 429}}',123.127,145107737,534060,NULL,'2019-06-30 00:00:37',1561852837,NULL),(1857112980,13072038,1,263682,0,1,1,'S',1,0.961672,574,852689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 530, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',123.278,150640463,677520,NULL,'2020-05-01 19:26:31',1588361191,NULL),(1853798078,13072038,1,1254676,1,1,1,'S',1,0.975845,621,890647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 591, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 621}}',123.442,145505143,692470,NULL,'2019-07-24 16:54:55',1563987295,NULL),(1853365252,13072038,1,1817790,1,1,1,'S',1,0.981113,503,902818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 484, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 503}}',123.494,144815585,558770,NULL,'2019-06-13 01:37:16',1560389836,NULL),(1853432691,13072038,1,58063,1,1,1,'A',1,0.941384,310,220776,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 13, \"great\": 1263, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1416}}',123.583,144939265,723899,NULL,'2019-06-20 01:31:50',1560994310,NULL),(1853844588,13072038,1,1476504,1,1,1,'S',1,0.97551,490,885359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 466, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 490}}',123.596,145394445,593180,NULL,'2019-07-17 21:23:30',1563398610,NULL),(1857187118,13072038,1,1876614,1,1,1,'A',1,0.903125,150,631331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 268, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',123.712,150612159,216810,NULL,'2020-04-30 21:09:22',1588280962,NULL),(1868109159,13072038,1,2077621,1,1,1,'S',1,0.988372,301,283477,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',123.776,167354744,163062,NULL,'2021-11-09 19:43:45',1636487025,NULL),(1854405814,13072038,1,1913668,1,1,1,'S',1,0.98533,818,918581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 794, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 818}}',123.837,146394778,1024410,NULL,'2019-09-20 22:43:17',1569019397,NULL),(1854882898,13072038,1,2183851,1,1,1,'A',1,0.986046,213,271348,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 210, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 215}}',124.063,147050118,132000,NULL,'2019-11-05 00:34:35',1572914075,NULL),(1854985766,13072038,1,2183850,1,1,1,'S',1,0.984848,165,898405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 165}}',124.234,147160482,168870,NULL,'2019-11-11 22:01:51',1573509711,NULL),(1853019282,13072038,1,685140,1,1,1,'S',1,0.973011,352,886480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 333, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 352}}',124.239,144316951,373460,NULL,'2019-05-17 01:23:30',1558056210,NULL),(1854179085,13072038,1,734843,1,1,1,'A',1,0.919778,507,676003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 16, \"great\": 848, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 991}}',124.364,145960481,931170,NULL,'2019-08-22 00:10:14',1566432614,NULL),(1853536842,13072038,1,1672458,1,1,1,'A',1,0.915033,306,816695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 254, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 306}}',124.575,145042817,334742,NULL,'2019-06-26 01:36:38',1561512998,NULL),(1853511761,13072038,1,1837234,1,1,1,'A',1,0.933333,855,748420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 888, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1020}}',124.628,145153677,1077464,NULL,'2019-07-02 21:09:25',1562101765,NULL),(1857927957,13072038,1,2310304,1,1,1,'A',1,0.947439,218,237484,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 371}}',124.64,151744914,218852,NULL,'2020-06-08 06:34:16',1591598056,NULL),(1873610842,13072038,1,2403820,1,1,1,'A',1,0.91886,458,684995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 597, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 684}}',124.752,175587679,601654,NULL,'2022-11-10 06:21:31',1668061291,NULL),(1854414035,13072038,1,1920740,1,1,1,'S',1,0.982405,682,910630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 658, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 682}}',124.808,146394664,805820,NULL,'2019-09-20 22:32:24',1569018744,NULL),(1854881937,13072038,1,2183846,1,1,1,'S',1,0.967066,167,849176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',124.888,147050168,153000,NULL,'2019-11-05 00:39:17',1572914357,NULL),(1869520009,13072038,1,1926214,1,1,1,'S',1,0.952381,420,795271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',125.143,169452548,434870,NULL,'2022-01-31 21:32:20',1643664740,NULL),(1868342252,13072038,1,2268886,1,1,1,'A',1,0.959486,365,813270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 468, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 506}}',125.207,167713740,504096,NULL,'2021-11-24 03:30:02',1637724602,NULL),(1854097625,13072038,1,955346,1,1,1,'S',1,0.971242,765,254282,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 721, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 765}}',125.217,145802621,474570,NULL,'2019-08-12 00:04:47',1565568287,NULL),(1853524961,13072038,1,1995024,1,1,1,'A',1,0.949016,549,820960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 503, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 559}}',125.363,144986327,596400,NULL,'2019-06-22 18:00:43',1561226443,NULL),(1853336589,13072038,1,833292,1,1,1,'A',1,0.939169,337,797700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 296, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',125.454,144597836,338300,NULL,'2019-06-01 02:26:32',1559355992,NULL),(1853399882,13072038,1,1677016,1,1,1,'S',1,0.979779,272,904304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 272}}',125.459,144906579,258090,NULL,'2019-06-18 02:35:38',1560825338,NULL),(1857204702,13072038,1,2037349,1,1,1,'A',1,0.906137,384,641435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 696, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 831}}',125.498,150707498,685378,NULL,'2020-05-04 01:15:06',1588554906,NULL),(1873764136,13072038,1,711061,0,1,1,'A',1,0.912997,428,687850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 798, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 931}}',125.537,175722425,819294,NULL,'2022-11-17 03:16:19',1668654979,NULL),(1855091136,13072038,1,2174443,1,1,1,'A',1,0.937019,597,760879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 916, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1040}}',125.574,147398340,1023120,NULL,'2019-11-26 23:43:50',1574811830,NULL),(1868140455,13072038,1,1379402,1,1,1,'S',1,0.984848,429,961705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 416, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 429}}',125.833,167359872,543738,NULL,'2021-11-10 01:02:55',1636506175,NULL),(1852871795,13072038,1,711060,1,1,1,'S',1,0.97651,596,895344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 568, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 596}}',125.864,144078075,663740,NULL,'2019-05-04 00:45:54',1556930754,NULL),(1868321901,13072038,1,1451824,1,1,1,'A',1,0.939716,141,881594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',125.975,167490546,114963,NULL,'2021-11-14 21:41:32',1636926092,NULL),(1868254081,13072038,1,176339,1,1,1,'S',1,0.962046,606,837381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 560, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 606}}',126.075,167490117,750810,NULL,'2021-11-14 21:19:57',1636924797,NULL),(1853408583,13072038,1,1123759,1,1,1,'S',1,0.950311,644,241361,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 580, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 644}}',126.42,144922271,386117,NULL,'2019-06-19 00:43:21',1560905001,NULL),(1857792064,13072038,1,675241,1,1,1,'SH',1,0.952769,307,876018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',126.87,151482120,343706,NULL,'2020-05-29 21:22:47',1590787367,NULL),(1856159151,13072038,1,2058021,1,1,1,'A',1,0.920709,378,707186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 463, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 536}}',126.928,149011254,504690,NULL,'2020-03-03 22:16:31',1583273791,NULL),(1868134390,13072038,1,1773236,1,1,1,'S',1,0.977175,701,891233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 669, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 701}}',126.995,167317829,769750,NULL,'2021-11-08 05:58:09',1636351089,NULL),(1857749572,13072038,1,2012148,1,1,1,'S',1,0.979592,245,256299,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 235, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 245}}',127.097,151513554,137884,NULL,'2020-05-30 21:56:35',1590875795,NULL),(1854416816,13072038,1,546631,0,1,1,'S',1,0.959184,735,259564,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 675, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 735}}',127.167,146480125,462994,NULL,'2019-09-27 04:45:39',1569559539,NULL),(1857805546,13072038,1,82722,0,1,1,'A',1,0.920915,170,662694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 664, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 765}}',127.176,151479823,598030,NULL,'2020-05-29 19:38:33',1590781113,NULL),(1874304193,13072038,1,325180,1,1,1,'B',1,0.889279,469,592368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 19, \"great\": 796, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 998}}',127.205,176554022,829244,NULL,'2022-12-31 23:24:03',1672529043,NULL),(1857886280,13072038,1,2352119,1,1,1,'A',1,0.918256,317,685409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 634, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',127.314,151849238,689554,NULL,'2020-06-12 02:26:49',1591928809,NULL),(1855138060,13072038,1,2043189,1,1,1,'S',1,0.968066,548,873150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',127.333,147473709,576200,NULL,'2019-12-01 21:15:33',1575234933,NULL),(1868263222,13072038,1,1863246,1,1,1,'B',1,0.894867,487,609839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 22, \"great\": 822, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1013}}',127.445,167611731,844562,NULL,'2021-11-20 01:47:37',1637372857,NULL),(1854426127,13072038,1,2072256,1,1,1,'B',1,0.897436,213,640300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 390}}',127.482,146525825,287024,NULL,'2019-09-30 00:07:55',1569802075,NULL),(1855092135,13072038,1,2176235,1,1,1,'A',1,0.926713,548,726764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 7, \"great\": 991, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1153}}',127.483,147398634,1176272,NULL,'2019-11-27 00:15:49',1574813749,NULL),(1873970246,13072038,1,1676330,1,1,1,'A',1,0.94665,403,899407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 360, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 403}}',127.498,175882422,480411,NULL,'2022-11-25 21:27:23',1669411643,NULL),(1858738126,13072038,1,2310305,1,1,1,'A',1,0.914557,185,676915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 316}}',127.607,153119487,277884,NULL,'2020-07-29 23:15:29',1596064529,NULL),(1854171882,13072038,1,1417326,1,1,1,'S',1,0.960748,535,853871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 493, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 535}}',127.886,145984636,630784,NULL,'2019-08-23 15:55:15',1566575715,NULL),(1858039378,13072038,1,2012566,1,1,1,'B',1,0.894464,129,591674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',127.983,151900335,173250,NULL,'2020-06-13 20:49:39',1592081379,NULL),(1869161056,13072038,1,2524131,1,1,1,'S',1,0.977083,240,897197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',128.19,168956245,239810,NULL,'2022-01-12 03:41:29',1641958889,NULL),(1853482155,13072038,1,1910505,1,1,1,'S',1,0.977423,908,878839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 867, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 908}}',128.427,145153808,1170750,NULL,'2019-07-02 21:23:01',1562102581,NULL),(1857792055,13072038,1,675241,1,1,1,'S',1,0.97557,307,890031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',128.442,151482069,342542,NULL,'2020-05-29 21:20:37',1590787237,NULL),(1853158721,13072038,1,394322,1,1,1,'S',1,0.958254,527,842467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 483, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 527}}',128.473,144481315,551420,NULL,'2019-05-25 17:09:49',1558804189,NULL),(1856092846,13072038,1,1427789,1,1,1,'S',1,0.964545,550,849864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 511, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 550}}',128.544,149084136,664440,NULL,'2020-03-08 00:04:33',1583625873,NULL),(1867093867,13072038,1,1678939,1,1,1,'S',1,0.988309,556,926290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 543, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 556}}',128.642,165829992,661304,NULL,'2021-09-14 23:45:54',1631663154,NULL),(1868776701,13072038,1,56345,1,1,1,'A',1,0.939122,501,762469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 440, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 501}}',129.09,168364284,529220,NULL,'2021-12-19 20:47:07',1639946827,NULL),(1855110551,13072038,1,2020465,1,1,1,'A',1,0.925647,475,699597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 19, \"great\": 1038, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1197}}',129.226,147473880,1096414,NULL,'2019-12-01 21:30:49',1575235849,NULL),(1857104490,13072038,1,1840607,1,1,1,'A',1,0.911658,406,646832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 20, \"great\": 924, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1098}}',129.324,150586412,803106,NULL,'2020-04-30 02:57:31',1588215451,NULL),(1853473866,13072038,1,2016774,1,1,1,'A',1,0.96836,664,862531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 981, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1043}}',129.835,144906429,1174630,NULL,'2019-06-18 02:21:03',1560824463,NULL),(1855209152,13072038,1,2115739,1,1,1,'B',1,0.899306,498,667932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 598, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 720}}',129.934,147568907,674552,NULL,'2019-12-08 10:12:10',1575799930,NULL),(1854153985,13072038,1,1220542,0,1,1,'A',1,0.935369,398,219254,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 1127, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1261}}',130.303,146006244,577525,NULL,'2019-08-24 21:27:27',1566682047,NULL),(1857847208,13072038,1,742084,1,1,1,'A',1,0.963175,528,833400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 568, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',130.325,151796194,685166,NULL,'2020-06-10 04:17:03',1591762623,NULL),(1867139283,13072038,1,71641,0,1,1,'A',1,0.976134,377,261178,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 406, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 419}}',130.458,165856661,219738,NULL,'2021-09-15 23:15:51',1631747751,NULL),(1868109125,13072038,1,2882405,1,1,1,'S',1,0.987789,778,925779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 759, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 778}}',130.511,167381908,993600,NULL,'2021-11-10 22:49:24',1636584564,NULL),(1854365192,13072038,1,1946932,0,1,1,'S',1,0.968454,317,264982,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',130.543,146238778,160290,NULL,'2019-09-09 03:03:43',1567998223,NULL),(1854062608,13072038,1,1245286,1,1,1,'S',1,0.981735,438,910397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 422, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 438}}',130.602,145864588,478590,NULL,'2019-08-15 20:57:31',1565902651,NULL),(1854554151,13072038,1,229069,1,1,1,'A',1,0.961783,528,840064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 726, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 785}}',130.779,146586649,818104,NULL,'2019-10-04 23:41:32',1570232492,NULL),(1874277429,13072038,1,64266,1,1,1,'B',1,0.892073,274,572267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 23, \"great\": 844, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1047}}',131.6,176553982,804504,NULL,'2022-12-31 23:20:29',1672528829,NULL),(1853106607,13072038,1,1032374,1,1,1,'A',1,0.93026,603,762137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 736, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 846}}',131.748,144511499,840202,NULL,'2019-05-27 05:58:33',1558936713,NULL),(1856549397,13072038,1,2297719,1,1,1,'S',1,0.957469,482,840563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 482}}',132.005,149655553,528270,NULL,'2020-03-31 05:50:44',1585633844,NULL),(1868212616,13072038,1,2701443,1,1,1,'S',1,0.952611,517,830939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 468, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 517}}',132.523,167489930,597516,NULL,'2021-11-14 21:11:46',1636924306,NULL),(1853669203,13072038,1,395474,1,1,1,'S',1,0.956379,917,830717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 837, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 917}}',132.584,145236882,1121920,NULL,'2019-07-07 23:46:15',1562543175,NULL),(1852925167,13072038,1,586601,0,1,1,'A',1,0.96367,603,841039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 757, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 812}}',132.7,144025881,872170,NULL,'2019-05-01 01:13:34',1556673214,NULL),(1853193471,13072038,1,72347,1,1,1,'A',1,0.946936,356,727542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 603, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 669}}',132.779,144559433,550182,NULL,'2019-05-30 00:49:25',1559177365,NULL),(1853744095,13072038,1,666376,1,1,1,'A',1,0.928052,448,721198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 597, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 688}}',133.005,145361612,629572,NULL,'2019-07-15 20:39:00',1563223140,NULL),(1855730766,13072038,1,1807823,1,1,1,'SH',1,0.983871,186,968132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 186}}',133.261,148475236,188358,NULL,'2020-02-02 23:49:30',1580687370,NULL),(1857232301,13072038,1,42795,1,1,1,'S',1,0.978605,631,850283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 604, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 631}}',133.436,150732440,648643,NULL,'2020-05-04 21:10:42',1588626642,NULL),(1856579034,13072038,1,2333301,1,1,1,'A',1,0.945652,230,791202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 230}}',133.439,149834231,241080,NULL,'2020-04-05 18:14:40',1586110480,NULL),(1856180820,13072038,1,113549,1,1,1,'A',1,0.90414,524,657880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 29, \"great\": 927, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1111}}',133.775,149105557,985550,NULL,'2020-03-08 23:47:00',1583711220,NULL),(1857909888,13072038,1,2295639,1,1,1,'A',1,0.93551,628,788611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 628}}',134.095,151684391,655000,NULL,'2020-06-05 23:19:11',1591399151,NULL),(1873885420,13072038,1,204672,1,1,1,'A',1,0.927856,479,700819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 864, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 998}}',134.456,175865811,940900,NULL,'2022-11-24 23:12:53',1669331573,NULL),(1857345190,13072038,1,977326,1,1,1,'A',1,0.900844,299,648647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 580, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 711}}',134.551,151003883,587400,NULL,'2020-05-13 21:07:02',1589404022,NULL),(1855338590,13072038,1,260348,1,1,1,'A',1,0.939456,385,752409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 649, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 735}}',135.324,147823225,722486,NULL,'2019-12-24 19:25:25',1577215525,NULL),(1855404796,13072038,1,825256,1,1,1,'A',1,0.920635,603,722980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 13, \"great\": 914, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1071}}',135.389,148028787,1004624,NULL,'2020-01-05 23:41:44',1578267704,NULL),(1853623780,13072038,1,1741774,1,1,1,'S',1,0.981865,772,908912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 744, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 772}}',135.653,145294964,954250,NULL,'2019-07-11 19:01:30',1562871690,NULL),(1855141901,13072038,1,2229085,1,1,1,'S',1,0.966713,721,854957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 673, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 721}}',135.808,147398116,881370,NULL,'2019-11-26 23:18:35',1574810315,NULL),(1856241070,13072038,1,1628029,1,1,1,'S',1,0.962687,469,853735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 434, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 469}}',135.845,149105477,528370,NULL,'2020-03-08 23:41:00',1583710860,NULL),(1853647618,13072038,1,361158,1,1,1,'S',1,0.979391,558,895538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 535, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 558}}',135.942,145249588,680330,NULL,'2019-07-08 20:08:02',1562616482,NULL),(1873467742,13072038,1,936949,1,1,1,'A',1,0.975472,391,854878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 505, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 530}}',136.509,175356866,584408,NULL,'2022-10-28 21:46:47',1666993607,NULL),(1853567001,13072038,1,2024239,1,1,1,'S',1,0.959268,847,842324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 778, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 3}}',136.805,145042753,1040884,NULL,'2019-06-26 01:28:48',1561512528,NULL),(1853706700,13072038,1,250578,0,1,1,'A',1,0.986829,993,871637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 999, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1025}}',136.817,145236838,984898,NULL,'2019-07-07 23:42:09',1562542929,NULL),(1873174630,13072038,1,2151207,1,1,1,'B',1,0.892118,403,622579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 14, \"great\": 810, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1015}}',136.901,174752387,903272,NULL,'2022-09-27 00:24:53',1664238293,NULL),(1853856999,13072038,1,2073782,1,1,1,'A',1,0.967262,498,852790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 630, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 672}}',137.071,145446067,746810,NULL,'2019-07-21 00:36:49',1563669409,NULL),(1855563179,13072038,1,685141,1,1,1,'A',1,0.931325,415,779833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 358, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',137.14,148278910,422710,NULL,'2020-01-22 01:48:47',1579657727,NULL),(1869588894,13072038,1,718082,1,1,1,'S',1,0.958425,457,820373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 457}}',137.246,169434704,484750,NULL,'2022-01-31 02:58:59',1643597939,NULL),(1869810748,13072038,1,58062,1,1,1,'A',1,0.921184,660,722421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 6, \"great\": 1016, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1199}}',138.267,169780681,1244986,NULL,'2022-02-14 01:26:07',1644801967,NULL),(1868278558,13072038,1,1877452,1,1,1,'A',1,0.936809,492,730762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 559, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 633}}',138.37,167468467,720810,NULL,'2021-11-14 03:38:56',1636861136,NULL),(1854155130,13072038,1,696204,1,1,1,'A',1,0.965812,530,843089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 546, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 585}}',138.423,145960498,641952,NULL,'2019-08-22 00:13:19',1566432799,NULL),(1854879814,13072038,1,2123606,1,1,1,'A',1,0.95189,308,796107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 532, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 582}}',138.595,147079512,609846,NULL,'2019-11-07 05:47:24',1573105644,NULL),(1856987028,13072038,1,2352118,1,1,1,'A',1,0.951499,509,790424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 516, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',138.799,150431682,624534,NULL,'2020-04-24 23:40:43',1587771643,NULL),(1853850049,13072038,1,1582899,1,1,1,'A',1,0.944936,866,793207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 906, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1017}}',139.338,145493583,1134620,NULL,'2019-07-23 23:10:27',1563923427,NULL),(1853293328,13072038,1,1783517,1,1,1,'A',1,0.956033,720,814357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 6, \"great\": 1427, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1558}}',139.413,144742045,1552842,NULL,'2019-06-08 19:59:42',1560023982,NULL),(1855947662,13072038,1,2175448,1,1,1,'S',1,0.967147,624,869520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 583, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 624}}',139.565,148780146,737626,NULL,'2020-02-20 00:50:19',1582159819,NULL),(1873881111,13072038,1,3639825,1,1,1,'S',1,0.982692,520,910948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',140.512,175903636,552050,NULL,'2022-11-26 21:32:59',1669498379,NULL),(1868856180,13072038,1,17909,1,1,1,'S',1,0.966049,648,864140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 604, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 648}}',140.52,168466604,792160,NULL,'2021-12-23 22:14:48',1640297688,NULL),(1854553198,13072038,1,1939224,0,1,1,'S',1,0.955285,369,254579,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',140.618,146586876,185496,NULL,'2019-10-05 00:07:00',1570234020,NULL),(1853345805,13072038,1,2016124,0,1,1,'S',1,0.969274,358,873300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 336, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 358}}',140.925,144595451,507220,NULL,'2019-05-31 23:00:55',1559343655,NULL),(1857701365,13072038,1,2403824,1,1,1,'A',1,0.935537,405,736621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 532, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 605}}',141.124,151336556,575576,NULL,'2020-05-24 21:30:16',1590355816,NULL),(1854044015,13072038,1,865236,1,1,1,'S',1,0.963834,553,862191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 513, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 553}}',141.144,145838546,606438,NULL,'2019-08-14 07:44:41',1565768681,NULL),(1869565526,13072038,1,1017602,1,1,1,'A',1,0.923077,420,664852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 622, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 728}}',141.179,169434627,611122,NULL,'2022-01-31 02:53:56',1643597636,NULL),(1868212317,13072038,1,1477882,1,1,1,'A',1,0.952419,540,810100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 562, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 620}}',141.698,167611261,641710,NULL,'2021-11-20 01:21:33',1637371293,NULL),(1858037685,13072038,1,60383,0,1,1,'A',1,0.914862,189,644923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 866, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1016}}',141.775,152013809,759906,NULL,'2020-06-18 01:53:34',1592445214,NULL),(1854417687,13072038,1,218190,0,1,1,'A',1,0.943951,320,231339,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 816, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 901}}',141.956,146443647,445046,NULL,'2019-09-24 03:43:01',1569296581,NULL),(1876435339,13072038,1,1469039,1,1,1,'A',1,0.960446,267,786004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 459, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 493}}',142.012,179691683,489452,NULL,'2023-07-05 07:19:09',1688541549,NULL),(1856277110,13072038,1,434380,0,1,1,'A',1,0.922013,365,676058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 785, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 904}}',142.098,149163714,771818,NULL,'2020-03-12 05:15:41',1583990141,NULL),(1853838499,13072038,1,1891660,1,1,1,'S',1,0.960795,880,851654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 811, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',142.353,145513072,1125530,NULL,'2019-07-25 05:32:10',1564032730,NULL),(1857083904,13072038,1,1404697,1,1,1,'S',1,0.986231,581,916402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 565, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 581}}',142.755,150640339,669050,NULL,'2020-05-01 19:22:12',1588360932,NULL),(1854492164,13072038,1,827015,1,1,1,'S',1,0.980427,281,428112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',142.836,146413665,172010,NULL,'2019-09-21 23:29:22',1569108562,NULL),(1853857181,13072038,1,2075617,1,1,1,'A',1,0.945466,273,744512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 735, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 816}}',142.872,145493517,675202,NULL,'2019-07-23 23:02:40',1563922960,NULL),(1857084301,13072038,1,909391,1,1,1,'A',1,0.947858,666,777046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 8, \"great\": 1451, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1611}}',143.148,150523928,1886560,NULL,'2020-04-28 01:46:01',1588038361,NULL),(1853294326,13072038,1,1679306,0,1,1,'S',1,0.989556,766,284635,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 750, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 766}}',143.149,144708313,466301,NULL,'2019-06-07 02:33:27',1559874807,NULL),(1876430481,13072038,1,174725,1,1,1,'A',1,0.925287,376,702330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 525, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 609}}',143.233,179704858,612304,NULL,'2023-07-06 03:17:43',1688613463,NULL),(1854416279,13072038,1,1697417,1,1,1,'S',1,0.960504,595,844253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 548, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 595}}',143.456,146429842,730380,NULL,'2019-09-22 22:40:49',1569192049,NULL),(1855050740,13072038,1,2156728,1,1,1,'A',1,0.971653,501,859148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 784, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 829}}',143.49,147398539,985802,NULL,'2019-11-27 00:06:03',1574813163,NULL),(1854574033,13072038,1,1736692,1,1,1,'S',1,0.96804,704,872605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 659, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 704}}',143.512,146620312,828390,NULL,'2019-10-07 00:26:51',1570408011,NULL),(1856677645,13072038,1,2325320,1,1,1,'A',1,0.922719,323,723764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 537}}',144.027,149864274,465748,NULL,'2020-04-06 16:34:01',1586190841,NULL),(1856208322,13072038,1,1747898,1,1,1,'A',1,0.936911,184,700365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 475, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 531}}',144.754,149105428,448294,NULL,'2020-03-08 23:37:27',1583710647,NULL),(1868354355,13072038,1,28306,0,1,1,'A',1,0.935088,511,735633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 504, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 570}}',144.964,167714026,605820,NULL,'2021-11-24 03:48:38',1637725718,NULL),(1853426788,13072038,1,563660,0,1,1,'A',1,0.912544,276,668445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 23, \"great\": 957, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1132}}',145.157,144796817,971918,NULL,'2019-06-11 22:42:20',1560292940,NULL),(1859682379,13072038,1,1820575,1,1,1,'A',1,0.937962,332,728957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 604, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 677}}',145.297,154485890,645928,NULL,'2020-09-19 20:14:32',1600546472,NULL),(1854397096,13072038,1,1538777,1,1,1,'A',1,0.946746,676,807624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 604, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 676}}',145.37,146441872,759570,NULL,'2019-09-23 23:20:10',1569280810,NULL),(1853713125,13072038,1,1356558,1,1,1,'A',1,0.954839,338,789238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 571, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 620}}',145.704,145295304,632250,NULL,'2019-07-11 19:31:26',1562873486,NULL),(1873708928,13072038,1,896480,1,1,1,'A',1,0.923031,389,689101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 720, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 838}}',146.28,175448899,806530,NULL,'2022-11-02 19:19:23',1667416763,NULL),(1873899212,13072038,1,3660541,1,1,1,'A',1,0.958586,294,796732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 456, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 495}}',146.46,175903877,456736,NULL,'2022-11-26 21:49:44',1669499384,NULL),(1857773516,13072038,1,2183848,0,1,1,'S',1,0.975225,222,262277,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 222}}',146.495,151513507,129288,NULL,'2020-05-30 21:54:01',1590875641,NULL),(1853725107,13072038,1,1982780,1,1,1,'S',1,0.962982,959,855607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 888, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 959}}',146.636,145348786,1104370,NULL,'2019-07-15 02:38:56',1563158336,NULL),(1877513920,13072038,1,3829888,1,1,1,'A',1,0.945759,389,776288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 455, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 507}}',146.674,181108670,527320,NULL,'2023-10-08 06:11:26',1696745486,NULL),(1868316227,13072038,1,2841097,1,1,1,'A',1,0.957719,792,830180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 932, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1017}}',147.124,167469049,1105920,NULL,'2021-11-14 04:09:32',1636862972,NULL),(1854389813,13072038,1,1899928,1,1,1,'S',1,0.965596,218,856975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 203, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 218}}',147.26,146441979,204420,NULL,'2019-09-23 23:35:44',1569281744,NULL),(1855226335,13072038,1,1458418,1,1,1,'A',1,0.96506,916,250958,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 2123, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2261}}',147.325,147563225,1202145,NULL,'2019-12-08 01:31:25',1575768685,NULL),(1857748177,13072038,1,145292,0,1,1,'A',1,0.947154,510,777318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 557, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 615}}',147.641,151515739,619904,NULL,'2020-05-31 00:07:52',1590883672,NULL),(1853344315,13072038,1,1913438,1,1,1,'S',1,0.969942,865,875159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 813, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 865}}',147.673,144742459,1007030,NULL,'2019-06-08 20:30:01',1560025801,NULL),(1854421718,13072038,1,119690,1,1,1,'A',1,0.938298,454,765746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 623, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 705}}',147.991,146525794,647600,NULL,'2019-09-30 00:03:44',1569801824,NULL),(1854546924,13072038,1,1937539,1,1,1,'A',1,0.942047,544,760866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 1065, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1182}}',148.037,146538028,1165048,NULL,'2019-10-01 00:35:02',1569890102,NULL),(1854911157,13072038,1,1723799,1,1,1,'S',1,0.969246,1008,864530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 946, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1008}}',148.279,147145794,1108620,NULL,'2019-11-10 23:34:34',1573428874,NULL),(1857114177,13072038,1,1759437,1,1,1,'A',1,0.952224,329,782329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 555, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 607}}',148.318,150612040,564690,NULL,'2020-04-30 21:02:59',1588280579,NULL),(1867204754,13072038,1,136793,0,1,1,'S',1,0.967647,680,267349,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 636, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 680}}',148.484,165942911,382037,NULL,'2021-09-18 21:28:55',1632000535,NULL),(1874284210,13072038,1,70049,1,1,1,'A',1,0.92314,416,696683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 515, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 605}}',148.932,176536639,556266,NULL,'2022-12-31 01:27:04',1672450024,NULL),(1855707130,13072038,1,2183851,1,1,1,'B',1,0.890698,215,680231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 168, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 215}}',148.985,148475368,212370,NULL,'2020-02-03 00:03:15',1580688195,NULL),(1873858927,13072038,1,2094635,1,1,1,'A',1,0.934992,299,710812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 554, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 623}}',149.224,175833630,519428,NULL,'2022-11-23 01:58:13',1669168693,NULL),(1854607944,13072038,1,2084714,1,1,1,'A',1,0.972696,389,861328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 556, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 586}}',149.826,146602482,616464,NULL,'2019-10-05 21:33:02',1570311182,NULL),(1866961961,13072038,1,1364997,1,1,1,'A',1,0.954678,305,788464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 628, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 684}}',150.11,165666756,696116,NULL,'2021-09-08 21:20:37',1631136037,NULL),(1856267268,13072038,1,871639,1,1,1,'A',1,0.916312,562,712991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 593}, \"maximum_statistics\": {\"great\": 705}}',150.586,149138892,623480,NULL,'2020-03-10 19:57:59',1583870279,NULL),(1861805692,13072038,1,243350,0,1,1,'S',1,0.987668,446,926976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 435, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 446}}',150.703,157944116,500630,NULL,'2021-01-19 21:27:43',1611091663,NULL),(1873861745,13072038,1,3002655,1,1,1,'A',1,0.925314,244,711581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 550, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 636}}',151.101,175818508,574648,NULL,'2022-11-22 04:31:34',1669091494,NULL),(1868103364,13072038,1,2310353,1,1,1,'S',1,0.982587,402,911804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',151.615,167354665,425380,NULL,'2021-11-09 19:40:18',1636486818,NULL),(1873958384,13072038,1,2357304,1,1,1,'A',1,0.938596,373,758928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 556, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 627}}',152.339,175865858,555390,NULL,'2022-11-24 23:17:32',1669331852,NULL),(1857609864,13072038,1,2274898,1,1,1,'A',1,0.950344,580,783816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 1190, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1309}}',152.426,151336381,1283158,NULL,'2020-05-24 21:23:03',1590355383,NULL),(1867111988,13072038,1,827015,1,1,1,'S',1,0.955516,281,795619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',152.511,165856798,255370,NULL,'2021-09-15 23:23:53',1631748233,NULL),(1873969288,13072038,1,1657904,0,1,1,'A',1,0.946185,259,749774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 670, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 734}}',152.517,175818548,702588,NULL,'2022-11-22 04:34:38',1669091678,NULL),(1868159353,13072038,1,1437400,1,1,1,'S',1,0.989496,238,921437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 238}}',152.758,167335777,246480,NULL,'2021-11-09 00:19:13',1636417153,NULL),(1854573177,13072038,1,1735533,1,1,1,'A',1,0.932604,621,737850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 764, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 868}}',153.051,146620285,833200,NULL,'2019-10-07 00:23:50',1570407830,NULL),(1877544524,13072038,1,1807825,1,1,1,'S',1,0.960581,241,854360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 222, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241}}',153.389,181092067,245650,NULL,'2023-10-07 03:28:40',1696649320,NULL),(1869576791,13072038,1,678445,0,1,1,'A',1,0.949153,176,767111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',154.151,169405104,194200,NULL,'2022-01-29 22:44:54',1643496294,NULL),(1853770277,13072038,1,1839292,1,1,1,'A',1,0.958488,668,830472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 741, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 807}}',154.247,145361801,851706,NULL,'2019-07-15 20:54:07',1563224047,NULL),(1853627302,13072038,1,96735,1,1,1,'S',1,0.958333,444,840347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 407, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',154.597,145234736,506764,NULL,'2019-07-07 20:23:08',1562530988,NULL),(1854247428,13072038,1,1954960,1,1,1,'A',1,0.934125,315,735880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 809, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 926, \"legacy_combo_increase\": 4}}',154.951,146313526,1028776,NULL,'2019-09-14 20:54:48',1568494488,NULL),(1854179116,13072038,1,734845,1,1,1,'S',1,0.971987,946,883012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 893, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 946}}',155.279,145960441,1081820,NULL,'2019-08-22 00:03:17',1566432197,NULL),(1857213447,13072038,1,1762697,1,1,1,'A',1,0.96168,1128,841674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 2, \"great\": 1761, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1905}}',155.338,150764852,1962780,NULL,'2020-05-06 00:48:09',1588726089,NULL),(1854110554,13072038,1,1551443,1,1,1,'A',1,0.963522,773,853217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 740, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 795}}',156.126,145864516,898530,NULL,'2019-08-15 20:51:15',1565902275,NULL),(1855300246,13072038,1,1254644,0,1,1,'A',1,0.951934,560,795760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 779, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',156.463,147875658,832778,NULL,'2019-12-28 01:18:49',1577495929,NULL),(1866529478,13072038,1,2725802,1,1,1,'A',1,0.986008,623,910146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1215}}',156.626,164909289,1326470,NULL,'2021-08-13 23:14:57',1628896497,NULL),(1853648263,13072038,1,1416722,1,1,1,'S',1,0.967225,717,872020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 670, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 717}}',156.697,145267239,837410,NULL,'2019-07-09 23:35:27',1562715327,NULL),(1854098290,13072038,1,1465553,1,1,1,'S',1,0.965443,463,856245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 431, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 463}}',156.779,145929633,507040,NULL,'2019-08-19 23:09:04',1566256144,NULL),(1861584045,13072038,1,955346,1,1,1,'A',1,0.933333,750,734719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 668, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',156.78,157572633,830400,NULL,'2021-01-07 02:25:03',1609986303,NULL),(1873796113,13072038,1,2944445,1,1,1,'A',1,0.94,317,724131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 583, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 650}}',157.101,175648889,553762,NULL,'2022-11-13 04:31:42',1668313902,NULL),(1854624419,13072038,1,2092275,1,1,1,'A',1,0.927611,471,727167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 834, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 967}}',157.159,146644706,900664,NULL,'2019-10-09 00:08:34',1570579714,NULL),(1873470796,13072038,1,2807613,1,1,1,'S',1,0.989927,546,931861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 535, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 546}}',157.35,175356648,648164,NULL,'2022-10-28 21:31:59',1666992719,NULL),(1857250798,13072038,1,1995023,1,1,1,'A',1,0.940526,301,761559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 641, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 723}}',157.59,150707404,683112,NULL,'2020-05-04 01:10:06',1588554606,NULL),(1854932827,13072038,1,1939223,1,1,1,'SH',1,0.95098,255,874754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',157.857,147160621,246126,NULL,'2019-11-11 22:12:56',1573510376,NULL),(1873692274,13072038,1,2023364,1,1,1,'A',1,0.954955,368,808323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 507, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 555}}',158.401,175492927,530976,NULL,'2022-11-05 02:48:11',1667616491,NULL),(1854402417,13072038,1,1245287,1,1,1,'A',1,0.949833,288,782478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 541, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 598}}',158.592,146525914,549180,NULL,'2019-09-30 00:20:47',1569802847,NULL),(1861563483,13072038,1,2329083,1,1,1,'A',1,0.948042,664,812654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 595, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',158.731,157572520,800482,NULL,'2021-01-07 02:18:21',1609985901,NULL),(1853958819,13072038,1,1981959,1,1,1,'S',1,0.954261,798,837370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 725, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 798}}',159.101,145586883,892250,NULL,'2019-07-29 15:50:47',1564415447,NULL),(1858363053,13072038,1,109570,1,1,1,'A',1,0.917021,288,706578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 9, \"great\": 793, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 940}}',159.482,152537340,826706,NULL,'2020-07-08 04:58:02',1594184282,NULL),(1854556209,13072038,1,2116857,1,1,1,'S',1,0.964286,504,854724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',159.78,146538136,544280,NULL,'2019-10-01 00:54:31',1569891271,NULL),(1869587699,13072038,1,714546,1,1,1,'S',1,0.957346,422,805572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',161.517,169434740,442570,NULL,'2022-01-31 03:00:29',1643598029,NULL),(1856288054,13072038,1,1786136,1,1,1,'S',1,0.961765,850,852322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 785, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 850}}',161.844,149105612,1034960,NULL,'2020-03-08 23:53:05',1583711585,NULL),(1854932837,13072038,1,1939223,0,1,1,'S',1,0.954902,255,888143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',161.911,147160665,249246,NULL,'2019-11-11 22:16:20',1573510580,NULL),(1854420415,13072038,1,1807825,1,1,1,'SH',1,0.952282,241,882685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 218, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 241}}',162.862,146491141,253356,NULL,'2019-09-27 23:12:18',1569625938,NULL),(1854802213,13072038,1,1265768,1,1,1,'S',1,0.963198,788,856387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 730, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 788}}',163.057,147063809,894130,NULL,'2019-11-06 00:55:24',1573001724,NULL),(1873887680,13072038,1,3335629,1,1,1,'A',1,0.947342,310,757294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 910, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 997}}',163.238,175818683,890170,NULL,'2022-11-22 04:45:11',1669092311,NULL),(1856612157,13072038,1,2348908,1,1,1,'S',1,0.970137,586,878960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 551, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 586}}',163.452,149864377,622790,NULL,'2020-04-06 16:37:37',1586191057,NULL),(1854514228,13072038,1,1801355,1,1,1,'S',1,0.967675,727,870114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 680, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 727}}',163.632,146602424,810710,NULL,'2019-10-05 21:28:04',1570310884,NULL),(1857888669,13072038,1,2280847,1,1,1,'A',1,0.939774,424,747677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 706, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 797}}',163.677,151744976,732330,NULL,'2020-06-08 06:37:40',1591598260,NULL),(1858006060,13072038,1,132889,0,1,1,'A',1,0.967265,677,259053,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 889, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',163.983,151992945,542056,NULL,'2020-06-17 08:42:16',1592383336,NULL),(1873589046,13072038,1,2358274,1,1,1,'A',1,0.966328,558,255659,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 739, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',164.025,175433302,452703,NULL,'2022-11-01 21:26:31',1667337991,NULL),(1873466451,13072038,1,1845315,0,1,1,'S',1,0.975219,343,876241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 326, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 343}}',164.212,175356519,367220,NULL,'2022-10-28 21:23:12',1666992192,NULL),(1854544898,13072038,1,2110652,1,1,1,'S',1,0.980375,586,896314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 563, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 586}}',164.326,146602363,768312,NULL,'2019-10-05 21:21:56',1570310516,NULL),(1869544074,13072038,1,2224219,1,1,1,'S',1,0.993932,412,938509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 407, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 412}}',164.437,169434769,477358,NULL,'2022-01-31 03:02:20',1643598140,NULL),(1854084152,13072038,1,933670,1,1,1,'S',1,0.988636,792,282356,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 774, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 792}}',164.496,145852639,463446,NULL,'2019-08-15 04:11:06',1565842266,NULL),(1873589167,13072038,1,2358277,1,1,1,'A',1,0.981667,317,887848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 581, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 600, \"legacy_combo_increase\": 1}}',164.58,175433239,690454,NULL,'2022-11-01 21:21:14',1667337674,NULL),(1854426230,13072038,1,2016674,1,1,1,'S',1,0.951629,1013,827167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 915, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',164.799,146428376,1172320,NULL,'2019-09-22 20:03:38',1569182618,NULL),(1854568084,13072038,1,136793,1,1,1,'A',1,0.908824,528,695659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 564, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 680}}',164.808,146629305,633522,NULL,'2019-10-07 18:31:44',1570473104,NULL),(1857692387,13072038,1,1203251,1,1,1,'A',1,0.968846,684,860691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 921, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 979}}',165.199,151394110,1024710,NULL,'2020-05-26 20:42:05',1590525725,NULL),(1854444854,13072038,1,50772,0,1,1,'S',1,0.972549,510,884253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 482, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 510}}',165.921,146526300,558880,NULL,'2019-09-30 01:23:47',1569806627,NULL),(1857238132,13072038,1,283247,0,1,1,'A',1,0.919604,280,687637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 773}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',166.269,150792400,756914,NULL,'2020-05-06 22:13:11',1588803191,NULL),(1867132056,13072038,1,221408,0,1,1,'A',1,0.963208,327,784405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 499, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',166.402,165774464,449528,NULL,'2021-09-12 18:43:49',1631472229,NULL),(1867061959,13072038,1,1939223,1,1,1,'S',1,0.990196,255,932454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',167.067,165774687,248920,NULL,'2021-09-12 18:53:37',1631472817,NULL),(1856244039,13072038,1,1840319,1,1,1,'A',1,0.943005,1087,792880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 11, \"great\": 1208, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1351}}',167.201,149181503,1527282,NULL,'2020-03-13 02:12:24',1584065544,NULL),(1856396618,13072038,1,87778,0,1,1,'A',1,0.920267,291,673335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 836, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 972}}',168.143,149322159,764018,NULL,'2020-03-19 00:50:46',1584579046,NULL),(1867026204,13072038,1,2353580,1,1,1,'S',1,0.974606,1142,877416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1084, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1142}}',168.37,165667725,1470570,NULL,'2021-09-08 22:19:30',1631139570,NULL),(1858075845,13072038,1,1956858,1,1,1,'A',1,0.904054,359,627310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 12, \"great\": 909, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1110}}',168.417,151956863,1084728,NULL,'2020-06-15 22:51:54',1592261514,NULL),(1854964930,13072038,1,913300,1,1,1,'A',1,0.906901,716,702995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 2, \"great\": 627, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',169.479,147304620,818806,NULL,'2019-11-21 03:48:40',1574308120,NULL),(1856611482,13072038,1,160839,0,1,1,'A',1,0.925669,437,720601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 20, \"great\": 942, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1083}}',169.775,149712697,946260,NULL,'2020-04-01 23:47:07',1585784827,NULL),(1854605525,13072038,1,1982765,1,1,1,'A',1,0.942259,731,783666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 1067, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1195}}',169.952,146629408,1225328,NULL,'2019-10-07 18:44:50',1570473890,NULL),(1868320603,13072038,1,2048299,1,1,1,'S',1,0.98733,1105,920261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1077, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1105}}',170.615,167540954,1321880,NULL,'2021-11-17 03:24:13',1637119453,NULL),(1873936299,13072038,1,2043190,1,1,1,'A',1,0.955479,426,781637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 679, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',171.154,175833585,626352,NULL,'2022-11-23 01:54:41',1669168481,NULL),(1856073218,13072038,1,1526268,0,1,1,'A',1,0.960221,548,242267,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 1763, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1898}}',171.964,149062775,1003339,NULL,'2020-03-07 01:03:39',1583543019,NULL),(1857673190,13072038,1,2310349,1,1,1,'A',1,0.941231,329,745108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 536}}',172.839,151393903,447662,NULL,'2020-05-26 20:30:57',1590525057,NULL),(1868849116,13072038,1,386782,1,1,1,'A',1,0.975309,557,869568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 620, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 648}}',174,168443234,661170,NULL,'2021-12-23 00:31:14',1640219474,NULL),(1859663632,13072038,1,1360615,1,1,1,'A',1,0.962687,607,830408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 997, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',175.578,154485730,1249714,NULL,'2020-09-19 20:07:29',1600546049,NULL),(1853507078,13072038,1,1651785,1,1,1,'A',1,0.945341,351,764149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 1222, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1363}}',175.613,145153858,1422368,NULL,'2019-07-02 21:27:41',1562102861,NULL),(1854478606,13072038,1,1365401,1,1,1,'A',1,0.950472,1009,812411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 957, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1060}}',175.729,146429818,1173774,NULL,'2019-09-22 22:38:23',1569191903,NULL),(1854417756,13072038,1,218191,0,1,1,'A',1,0.967296,698,260111,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 745, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 795}}',175.77,146443624,434434,NULL,'2019-09-24 03:38:29',1569296309,NULL),(1854616031,13072038,1,1891262,1,1,1,'S',1,0.959105,648,850231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 595, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 648}}',175.805,146616910,719400,NULL,'2019-10-06 18:31:24',1570386684,NULL),(1876461479,13072038,1,659571,0,1,1,'A',1,0.9672,498,846230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 589, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 625}}',175.983,179706127,673928,NULL,'2023-07-06 06:03:09',1688623389,NULL),(1856821172,13072038,1,1432878,1,1,1,'S',1,0.954887,532,824536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 484, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',178.497,150187387,624010,NULL,'2020-04-16 20:24:56',1587068696,NULL),(1868127592,13072038,1,193534,1,1,1,'S',1,0.99009,555,932403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 544, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 555}}',178.675,167357525,647200,NULL,'2021-11-09 22:24:39',1636496679,NULL),(1868277820,13072038,1,1872996,1,1,1,'S',1,0.993493,999,935022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 986, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 999}}',179.698,167540765,1302390,NULL,'2021-11-17 03:11:19',1637118679,NULL),(1857196663,13072038,1,1733134,0,1,1,'A',1,0.961576,837,253629,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 959, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1028}}',180.035,150707255,573630,NULL,'2020-05-04 01:01:14',1588554074,NULL),(1857692528,13072038,1,2101036,1,1,1,'A',1,0.984086,748,900765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 944, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 974}}',180.855,151394007,1139184,NULL,'2020-05-26 20:35:55',1590525355,NULL),(1873662382,13072038,1,2807614,1,1,1,'A',1,0.965743,536,846819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 644, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 686}}',183.039,175448776,752176,NULL,'2022-11-02 19:11:05',1667416265,NULL),(1868413875,13072038,1,66475,0,1,1,'A',1,0.961438,742,844856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 709, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 765}}',183.289,167714207,858224,NULL,'2021-11-24 04:00:21',1637726421,NULL),(1854624607,13072038,1,2094587,1,1,1,'A',1,0.969977,912,858152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1299}}',183.316,146602574,1396398,NULL,'2019-10-05 21:41:08',1570311668,NULL),(1868251842,13072038,1,173361,0,1,1,'S',1,0.974727,732,890346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 695, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 732}}',183.431,167490048,821210,NULL,'2021-11-14 21:17:19',1636924639,NULL),(1873620987,13072038,1,2122784,1,1,1,'A',1,0.95241,669,799728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 754, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 830}}',185.162,175472211,870454,NULL,'2022-11-04 02:06:30',1667527590,NULL),(1869197179,13072038,1,2012565,1,1,1,'S',1,0.993697,238,942566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',187.308,168956265,233514,NULL,'2022-01-12 03:42:28',1641958948,NULL),(1854507761,13072038,1,1532371,1,1,1,'S',1,0.981341,1447,906831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1393, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 1447}}',188.196,146586536,1801650,NULL,'2019-10-04 23:26:47',1570231607,NULL),(1873734137,13072038,1,546631,1,1,1,'A',1,0.95034,730,815317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 664, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 735}}',189.287,175798352,869876,NULL,'2022-11-20 22:31:24',1668983484,NULL),(1853824571,13072038,1,1679306,1,1,1,'S',1,0.953003,766,829137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 694, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 766}}',189.668,145449430,879674,NULL,'2019-07-21 06:29:04',1563690544,NULL),(1857792334,13072038,1,190048,0,1,1,'S',1,0.976783,603,892929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',189.801,151479721,653520,NULL,'2020-05-29 19:34:43',1590780883,NULL),(1868184349,13072038,1,1669985,1,1,1,'A',1,0.959153,374,816553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 610, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 661}}',190.076,167357573,681724,NULL,'2021-11-09 22:29:08',1636496948,NULL),(1866453964,13072038,1,163846,0,1,1,'A',1,0.9825,690,887466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 970, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1000}}',190.515,164875901,1058678,NULL,'2021-08-12 20:49:53',1628801393,NULL),(1857127949,13072038,1,985780,1,1,1,'S',1,0.977233,571,895613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 545, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',192.397,150640192,636090,NULL,'2020-05-01 19:16:11',1588360571,NULL),(1873587461,13072038,1,2355431,1,1,1,'A',1,0.958611,334,809687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 691, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 749}}',192.888,175492782,768878,NULL,'2022-11-05 02:38:57',1667615937,NULL),(1873877759,13072038,1,46299,0,1,1,'A',1,0.943372,516,764048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 693, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 777}}',193.853,175882309,692844,NULL,'2022-11-25 21:19:21',1669411161,NULL),(1857283115,13072038,1,635009,0,1,1,'S',1,0.96028,856,848461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 788, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 856}}',193.913,150792278,941746,NULL,'2020-05-06 22:07:18',1588802838,NULL),(1868420112,13072038,1,1888713,1,1,1,'A',1,0.947437,690,789207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 1041, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1151}}',194.834,167645963,1263204,NULL,'2021-11-21 07:42:18',1637480538,NULL),(1855328398,13072038,1,2116839,1,1,1,'S',1,0.957739,982,843226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 899, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 982}}',195.448,147755268,1098750,NULL,'2019-12-20 19:05:55',1576868755,NULL),(1873867319,13072038,1,1003336,0,1,1,'A',1,0.966901,336,827863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 666, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 710}}',197.294,175818638,708408,NULL,'2022-11-22 04:41:13',1669092073,NULL),(1868099829,13072038,1,2699675,1,1,1,'S',1,0.958264,599,840387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 549, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 599}}',197.505,167336397,696524,NULL,'2021-11-09 01:04:00',1636419840,NULL),(1854605942,13072038,1,250579,0,1,1,'A',1,0.937367,344,713035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 1253, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1405}}',199.517,146602270,1134166,NULL,'2019-10-05 21:14:18',1570310058,NULL),(1873279932,13072038,1,1946932,0,1,1,'S',1,0.957413,317,846256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',200.897,174917979,307300,NULL,'2022-10-04 23:47:37',1664927257,NULL),(1858389262,13072038,1,1679305,0,1,1,'A',1,0.941176,847,242908,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 1, \"great\": 901, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1020}}',201.746,152540491,573578,NULL,'2020-07-08 08:46:01',1594197961,NULL),(1854414626,13072038,1,1920741,1,1,1,'S',1,0.963308,913,859489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 846, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 913}}',203.465,146394721,1082380,NULL,'2019-09-20 22:36:41',1569019001,NULL),(1873606023,13072038,1,3817229,1,1,1,'A',1,0.983542,367,855839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',206.584,175587665,671420,NULL,'2022-11-10 06:19:15',1668061155,NULL),(1854516075,13072038,1,2018210,1,1,1,'A',1,0.958989,1055,833811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 1109, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',210.273,146644671,1397490,NULL,'2019-10-09 00:03:22',1570579402,NULL),(1868320680,13072038,1,2048462,1,1,1,'A',1,0.974194,1202,869707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 1326, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1395}}',221.234,167540884,1552290,NULL,'2021-11-17 03:19:29',1637119169,NULL),(1868221656,13072038,1,2719608,1,1,1,'S',1,0.969322,1092,876802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1025, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1092}}',223.578,167468885,1282540,NULL,'2021-11-14 04:01:46',1636862506,NULL),(1873604771,13072038,1,3817225,0,1,1,'A',1,0.97393,445,833569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 712, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',249.358,175587647,791308,NULL,'2022-11-10 06:17:03',1668061023,NULL),(1878083757,13075697,1,1205931,0,1,1,'D',1,0.630631,19,167830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',1.04833,181955018,39630,NULL,'2023-12-12 16:18:19',1702397899,NULL),(1878183330,13075697,1,557816,0,1,1,'D',1,0.64059,22,161652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 95, \"great\": 219}, \"maximum_statistics\": {\"great\": 441}}',1.57998,181954929,123122,NULL,'2023-12-12 16:09:19',1702397359,NULL),(1854415536,13078493,1,1695837,1,1,1,'B',1,0.803571,23,408790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 28}}',3.297,146451353,14996,NULL,'2019-09-24 18:24:48',1569349488,NULL),(1852036703,13078493,1,395283,0,1,1,'C',1,0.770073,39,322390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 137}}',3.35887,142720355,40077,NULL,'2019-02-13 11:32:52',1550057572,NULL),(2541437499,13078493,1,1492013,0,1,1,'B',1,0.842105,38,608334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',11.8998,183234209,12930,NULL,'2024-03-21 08:27:56',1711009676,NULL),(2569639714,13078493,1,1492013,0,1,1,'A',1,0.947368,38,777542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,183299572,14128,NULL,'2024-03-26 09:18:05',1711444685,NULL),(2569645567,13078493,1,1492009,0,1,1,'S',1,0.961538,65,854524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',24.3462,183299589,32510,NULL,'2024-03-26 09:20:13',1711444813,NULL),(1875614670,13083058,1,1936129,1,1,1,'C',1,0.702073,62,235340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',2.85827,178442932,71904,NULL,'2023-04-17 10:25:51',1681727151,NULL),(1872265212,13083058,1,84092,0,1,1,'C',1,0.747017,113,324812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 57, \"great\": 264}, \"maximum_statistics\": {\"great\": 419}}',10.8899,173423513,240100,NULL,'2022-07-20 07:15:00',1658301300,NULL),(1851782933,13083058,1,1031718,1,1,1,'B',1,0.896,125,642771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',16.8788,142219087,108605,NULL,'2019-01-14 08:30:48',1547454648,NULL),(1850494776,13083058,1,807616,1,1,1,'A',1,0.945055,91,760804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',20.41,140213829,57403,NULL,'2018-09-19 07:52:03',1537343523,NULL),(1850408663,13083058,1,833290,1,1,1,'A',1,0.9375,103,784180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',21.2551,140214020,80096,NULL,'2018-09-19 08:17:08',1537345028,NULL),(1851764280,13083058,1,833288,1,1,1,'B',1,0.869318,120,548533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',23.4081,142219159,105444,NULL,'2019-01-14 08:36:56',1547455016,NULL),(1850724704,13083058,1,807615,0,1,1,'S',1,0.952229,157,826370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',37.8799,140689611,136700,NULL,'2018-10-16 02:56:49',1539658609,NULL),(1874245731,13083058,1,29326,1,1,1,'A',1,0.90678,178,609149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 401, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 472}}',41.8812,176453639,482420,NULL,'2022-12-26 18:35:27',1672079727,NULL),(1874248707,13083058,1,570996,1,1,1,'S',1,0.958333,252,832080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',55.8459,176453674,262600,NULL,'2022-12-26 18:37:55',1672079875,NULL),(1873647452,13083058,1,3077318,1,1,1,'B',1,0.884419,178,565271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 43, \"great\": 645, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 783}}',57.4858,175460397,624828,NULL,'2022-11-03 11:20:00',1667474400,NULL),(1874320463,13083058,1,3573124,1,1,1,'A',1,0.917981,317,747102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',59.1823,176511528,317640,NULL,'2022-12-29 19:10:54',1672341054,NULL),(1874268709,13083058,1,2920462,0,1,1,'A',1,0.9367,570,754646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 626, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 703}}',62.2502,176453795,683064,NULL,'2022-12-26 18:45:16',1672080316,NULL),(1871210766,13083058,1,3105788,1,1,1,'A',1,0.949339,308,756895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 617, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 681}}',78.6244,171927992,725516,NULL,'2022-05-16 03:49:42',1652672982,NULL),(1878492568,13084134,1,1491486,0,1,1,'C',1,0.772321,72,360257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 112}}',5.82719,182400859,37886,NULL,'2024-01-15 11:59:01',1705319941,NULL),(1872409009,13091412,1,2090843,0,1,1,'C',1,0.742138,39,296949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 99}, \"maximum_statistics\": {\"great\": 159}}',2.51426,173584723,73722,NULL,'2022-07-27 23:29:40',1658964580,NULL),(1850896749,13106771,1,1148432,0,1,1,'B',1,0.873702,89,506902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 289}}',13.8093,140952848,166464,NULL,'2018-10-31 18:45:32',1541011532,NULL),(1872423394,13110421,1,394902,0,1,1,'D',1,0.65,20,156605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 42, \"great\": 93}, \"maximum_statistics\": {\"great\": 170}}',1.42531,173525496,37684,NULL,'2022-07-25 01:50:20',1658713820,NULL),(1872423168,13110421,1,394901,0,1,1,'D',1,0.69403,46,250586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 67}}',1.81417,173525301,22325,NULL,'2022-07-25 01:34:37',1658712877,NULL),(1872332375,13110421,1,173558,0,1,1,'D',1,0.694805,38,232332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 77}}',2.70765,173525405,23410,NULL,'2022-07-25 01:42:32',1658713352,NULL),(1872307188,13110421,1,819623,0,1,1,'C',1,0.766667,43,348324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 105}}',4.56105,173525480,37722,NULL,'2022-07-25 01:48:49',1658713729,NULL),(1872426386,13110421,1,813819,0,1,1,'C',1,0.758675,44,291527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 202}, \"maximum_statistics\": {\"great\": 317}}',6.10661,173525372,102694,NULL,'2022-07-25 01:40:22',1658713222,NULL),(1872059252,13110421,1,2898187,1,1,1,'B',1,0.818396,127,440618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 212}}',9.5286,173260760,107793,NULL,'2022-07-12 15:15:40',1657638940,NULL),(1872382949,13110421,1,269024,1,1,1,'C',1,0.783422,70,330526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 187}}',9.82222,173586090,87736,NULL,'2022-07-28 01:26:08',1658971568,NULL),(1872674684,13110421,1,394900,0,1,1,'B',1,0.85514,52,461666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 107}}',15.8474,173970953,44259,NULL,'2022-08-15 14:27:20',1660573640,NULL),(1872437756,13110421,1,821724,0,1,1,'A',1,0.901316,90,602358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 152}}',27.7224,173790160,82882,NULL,'2022-08-06 16:49:12',1659804552,NULL),(1872543826,13110421,1,2898150,1,1,1,'A',1,0.904432,91,563122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 361}}',32.8919,173790086,180286,NULL,'2022-08-06 16:45:25',1659804325,NULL),(1853046606,13114026,1,730607,1,1,1,'A',1,0.947712,153,858758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 153}}',NULL,144246891,133082,NULL,'2019-05-12 22:26:58',1557700018,NULL),(1853148643,13114026,1,741455,1,1,1,'S',1,0.991667,120,928979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',NULL,144509780,101745,NULL,'2019-05-27 02:40:44',1558924844,NULL),(1852883973,13114026,1,897517,1,1,1,'A',1,0.919643,94,691081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 112}}',NULL,144025193,226160,NULL,'2019-05-01 00:09:23',1556669363,NULL),(1853061779,13114026,1,960147,1,1,1,'S',1,0.98773,163,879562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 163}}',NULL,144246006,141740,NULL,'2019-05-12 21:07:03',1557695223,NULL),(1853794413,13114026,1,1069082,1,1,1,'A',1,0.943478,113,834745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',NULL,145496949,156070,NULL,'2019-07-24 05:49:42',1563947382,NULL),(1853794400,13114026,1,1069082,1,1,1,'S',1,0.956522,115,813708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',NULL,145496921,152935,NULL,'2019-07-24 05:46:17',1563947177,NULL),(1851379885,13114026,1,514513,0,1,1,'D',1,0.666667,7,355179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 7}, \"maximum_statistics\": {\"great\": 15}}',0.840189,141600358,55800,NULL,'2018-12-09 15:44:55',1544370295,NULL),(1850962651,13114026,1,1491486,0,1,1,'D',1,0.660714,38,187118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 53}, \"maximum_statistics\": {\"great\": 112}}',1.40186,141057351,26264,NULL,'2018-11-06 18:46:43',1541530003,NULL),(1851189375,13114026,1,1553512,1,1,1,'C',1,0.722222,12,434489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 18}}',2.26399,141599980,72867,NULL,'2018-12-09 15:23:40',1544369020,NULL),(1850998136,13114026,1,514513,0,1,1,'C',1,0.733333,15,354777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 7}, \"maximum_statistics\": {\"great\": 15}}',2.63077,141107053,39944,NULL,'2018-11-10 01:10:34',1541812234,NULL),(1850926087,13114026,1,1623311,0,1,1,'C',1,0.73871,28,293575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 96}, \"maximum_statistics\": {\"great\": 155}}',3.03395,141106774,53335,NULL,'2018-11-10 00:44:48',1541810688,NULL),(1851189369,13114026,1,1553512,1,1,1,'B',1,0.833333,16,578831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 18}}',3.20396,141599947,83940,NULL,'2018-12-09 15:22:13',1544368933,NULL),(1850989414,13114026,1,1716689,1,1,1,'B',1,0.8,30,457093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',3.25915,141106811,77444,NULL,'2018-11-10 00:48:17',1541810897,NULL),(1851367856,13114026,1,345599,0,1,1,'X',1,1,3,912051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',4.0774,141600441,70800,NULL,'2018-12-09 15:49:55',1544370595,NULL),(1850957527,13114026,1,1249356,1,1,1,'C',1,0.798913,30,486794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 92}}',4.19055,141107223,143185,NULL,'2018-11-10 01:25:26',1541813126,NULL),(1851414235,13114026,1,741403,0,1,1,'C',1,0.759259,88,489256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 108}}',4.80487,141600289,123403,NULL,'2018-12-09 15:40:59',1544370059,NULL),(1851760439,13114026,1,1716689,1,1,1,'C',1,0.792308,28,539602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',5.20136,142360263,85965,NULL,'2019-01-22 16:14:41',1548173681,NULL),(1850998173,13114026,1,514513,0,1,1,'A',1,0.9,15,635591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 15}}',5.24006,141107068,61062,NULL,'2018-11-10 01:12:32',1541812352,NULL),(1852893753,13114026,1,741477,0,1,1,'X',1,1,3,1009320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',5.30758,144097755,160620,NULL,'2019-05-04 22:30:53',1557009053,NULL),(1852893763,13114026,1,741477,0,1,1,'XH',1,1,3,1068720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',5.70723,144097780,159720,NULL,'2019-05-04 22:32:13',1557009133,NULL),(1851379892,13114026,1,514513,0,1,1,'A',1,0.933333,8,768540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 15}}',6.71316,141600384,68400,NULL,'2018-12-09 15:46:28',1544370388,NULL),(1850927643,13114026,1,1363553,1,1,1,'B',1,0.84375,21,520360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',8.76165,141106982,102650,NULL,'2018-11-10 01:03:36',1541811816,NULL),(1857652022,13114026,1,172619,0,1,1,'B',1,0.830882,43,456891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 68}}',9.37517,151423937,31830,NULL,'2020-05-27 22:14:46',1590617686,NULL),(1852931415,13114026,1,1565055,1,1,1,'S',1,0.964286,28,793739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',9.72332,144028570,104949,NULL,'2019-05-01 05:38:23',1556689103,NULL),(1851324520,13114026,1,87715,1,1,1,'A',1,0.932432,37,729150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 37, \"legacy_combo_increase\": 11}}',9.76628,141714276,128322,NULL,'2018-12-16 19:32:04',1544988724,NULL),(1850927632,13114026,1,1363553,1,1,1,'A',1,0.916667,48,663209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',10.1488,141106955,134800,NULL,'2018-11-10 01:00:30',1541811630,NULL),(1851303885,13114026,1,1553512,1,1,1,'S',1,0.972222,18,804793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 18}}',10.1726,141714299,78693,NULL,'2018-12-16 19:33:31',1544988811,NULL),(1850927654,13114026,1,1363553,1,1,1,'A',1,0.90625,48,674404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',10.2862,141116597,131385,NULL,'2018-11-10 13:28:24',1541856504,NULL),(1852931425,13114026,1,1565055,1,1,1,'S',1,0.964286,28,845903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',10.3243,144028584,106960,NULL,'2019-05-01 05:39:40',1556689180,NULL),(1857680594,13114026,1,932935,0,1,1,'A',1,0.940476,40,697024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',11.1983,151423913,21700,NULL,'2020-05-27 22:13:58',1590617638,NULL),(1850957519,13114026,1,1249356,1,1,1,'B',1,0.891304,42,617846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',11.7438,141107142,148851,NULL,'2018-11-10 01:19:02',1541812742,NULL),(1852893341,13114026,1,1820882,1,1,1,'B',1,0.888235,68,653552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 85}}',12.6657,144008316,153366,NULL,'2019-04-29 23:44:19',1556581459,NULL),(1852910457,13114026,1,1099223,1,1,1,'S',1,0.978261,23,893084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 23}}',13.5796,144007739,76250,NULL,'2019-04-29 22:45:40',1556577940,NULL),(1852950305,13114026,1,1854032,1,1,1,'X',1,1,41,780805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',15.087,144007396,99416,NULL,'2019-04-29 22:08:20',1556575700,NULL),(1852959221,13114026,1,1937933,0,1,1,'S',1,0.964286,42,822099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',15.2443,144008820,20638,NULL,'2019-04-30 00:45:52',1556585152,NULL),(1850989513,13114026,1,1716689,1,1,1,'S',1,0.984615,65,918812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',15.8072,141116874,104855,NULL,'2018-11-10 13:41:51',1541857311,NULL),(1852940508,13114026,1,641255,1,1,1,'S',1,0.980519,77,825958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',16.2824,144020424,291945,NULL,'2019-04-30 17:29:45',1556645385,NULL),(1851010873,13114026,1,532217,1,1,1,'A',1,0.961538,70,836027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',16.3099,141123965,256395,NULL,'2018-11-10 20:24:56',1541881496,NULL),(1852959217,13114026,1,1937933,1,1,1,'S',1,0.988095,42,835048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',16.8997,144008810,20850,NULL,'2019-04-30 00:45:06',1556585106,NULL),(1857687420,13114026,1,720255,1,1,1,'X',1,1,76,823126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',17.0824,151423814,133585,NULL,'2020-05-27 22:08:45',1590617325,NULL),(1852855595,13114026,1,1791402,1,1,1,'S',1,0.965116,43,784046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 43}}',17.5374,144020962,36342,NULL,'2019-04-30 18:08:48',1556647728,NULL),(1852893257,13114026,1,741403,1,1,1,'S',1,0.972222,108,919019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',17.5738,143992803,167790,NULL,'2019-04-29 00:55:52',1556499352,NULL),(1861308898,13114026,1,261183,0,1,1,'B',1,0.888571,89,536035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',17.726,157043260,90902,NULL,'2020-12-20 14:20:20',1608474020,NULL),(1857610943,13114026,1,800601,1,1,1,'X',1,1,34,1171174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.1537,151424075,57200,NULL,'2020-05-27 22:22:30',1590618150,NULL),(1857654946,13114026,1,663818,0,1,1,'X',1,1,49,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',18.3965,151423840,43146,NULL,'2020-05-27 22:10:21',1590617421,NULL),(1852939485,13114026,1,1661767,1,1,1,'S',1,0.994186,86,872003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',18.626,144028314,217456,NULL,'2019-05-01 05:13:17',1556687597,NULL),(1852939354,13114026,1,69403,0,1,1,'S',1,0.972222,72,879195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',18.7054,144020762,211000,NULL,'2019-04-30 17:54:01',1556646841,NULL),(1852912266,13114026,1,1643089,1,1,1,'A',1,0.978723,46,805308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',19.0164,144022464,23820,NULL,'2019-04-30 20:02:09',1556654529,NULL),(1857686789,13114026,1,2231839,1,1,1,'S',1,0.983607,61,961532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',19.2123,151424018,69577,NULL,'2020-05-27 22:18:42',1590617922,NULL),(1852959226,13114026,1,1937933,1,1,1,'X',1,1,42,919425,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',19.4387,144008842,21292,NULL,'2019-04-30 00:49:32',1556585372,NULL),(1852915332,13114026,1,138369,1,1,1,'S',1,0.980519,77,877746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',20.098,144020695,145990,NULL,'2019-04-30 17:49:26',1556646566,NULL),(1857686765,13114026,1,2231839,1,1,1,'X',1,1,61,947552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.2731,151423993,68822,NULL,'2020-05-27 22:17:49',1590617869,NULL),(1852856532,13114026,1,329217,1,1,1,'A',1,0.952381,83,781843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',20.3615,144020341,165874,NULL,'2019-04-30 17:24:25',1556645065,NULL),(1857663878,13114026,1,672199,0,1,1,'X',1,1,72,833795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',20.4544,151423879,58458,NULL,'2020-05-27 22:12:01',1590617521,NULL),(1852868631,13114026,1,1710248,1,1,1,'S',1,0.970238,84,876717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',21.4957,144028287,51668,NULL,'2019-05-01 05:10:20',1556687420,NULL),(1852928121,13114026,1,1655718,0,1,1,'X',1,1,47,949891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',21.6728,144007718,29700,NULL,'2019-04-29 22:43:42',1556577822,NULL),(1852951447,13114026,1,1854033,1,1,1,'S',1,0.986486,74,832380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',21.8429,144019163,122500,NULL,'2019-04-30 16:11:08',1556640668,NULL),(1852855609,13114026,1,1791402,1,1,1,'X',1,1,43,875899,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',21.9757,144028447,36860,NULL,'2019-05-01 05:24:52',1556688292,NULL),(1851340185,13114026,1,951538,0,1,1,'A',1,0.909091,60,595686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 132}}',22.2286,141600129,110014,NULL,'2018-12-09 15:32:51',1544369571,NULL),(1855675864,13114026,1,1854033,1,1,1,'X',1,1,74,804969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',22.5685,148306752,118392,NULL,'2020-01-23 21:30:20',1579815020,NULL),(1853060265,13114026,1,1848450,1,1,1,'S',1,0.983871,124,868928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',23.2557,144200318,103523,NULL,'2019-05-10 20:09:18',1557518958,NULL),(1853816393,13114026,1,767836,1,1,1,'S',1,0.992063,63,862871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',23.308,145496874,62624,NULL,'2019-07-24 05:41:58',1563946918,NULL),(1852913607,13114026,1,1830513,1,1,1,'S',1,0.992958,71,929859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',24.3099,144007765,148520,NULL,'2019-04-29 22:48:00',1556578080,NULL),(1852961478,13114026,1,1957625,1,1,1,'S',1,0.98913,92,924115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',24.3988,144039907,56955,NULL,'2019-05-01 18:18:25',1556734705,NULL),(1852916313,13114026,1,953393,1,1,1,'S',1,0.979798,99,842274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',24.7474,144007384,126975,NULL,'2019-04-29 22:07:06',1556575626,NULL),(1853044889,13114026,1,1279193,1,1,1,'A',1,0.901042,77,547690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',24.9483,144247091,146762,NULL,'2019-05-12 22:47:33',1557701253,NULL),(1852884284,13114026,1,1946493,1,1,1,'S',1,0.96875,128,838313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',24.9845,144026359,112033,NULL,'2019-05-01 01:59:45',1556675985,NULL),(1852869943,13114026,1,1227261,1,1,1,'S',1,0.993827,162,952476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',25.0235,144020606,260245,NULL,'2019-04-30 17:43:35',1556646215,NULL),(1852861022,13114026,1,1939675,1,1,1,'A',1,0.930952,162,709281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',25.0778,144007244,164699,NULL,'2019-04-29 21:49:43',1556574583,NULL),(1852913765,13114026,1,766097,1,1,1,'X',1,1,119,950809,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',25.092,144020496,141610,NULL,'2019-04-30 17:35:07',1556645707,NULL),(1853198834,13114026,1,1791359,1,1,1,'S',1,0.955357,56,733213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',25.4328,144508869,45370,NULL,'2019-05-27 01:08:54',1558919334,NULL),(1852912271,13114026,1,1643089,1,1,1,'X',1,1,47,929587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',25.7266,144022509,25764,NULL,'2019-04-30 20:05:15',1556654715,NULL),(1852875010,13114026,1,1714573,0,1,1,'A',1,0.957143,95,767217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',26.0853,144007326,62877,NULL,'2019-04-29 21:59:08',1556575148,NULL),(1852920513,13114026,1,778974,1,1,1,'X',1,1,89,955010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',26.6805,144028513,66500,NULL,'2019-05-01 05:33:05',1556688785,NULL),(1852927917,13114026,1,607503,0,1,1,'A',1,0.921488,96,628328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 242}}',26.9307,144026219,136353,NULL,'2019-05-01 01:46:45',1556675205,NULL),(1853077508,13114026,1,1939221,1,1,1,'X',1,1,83,963451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',27.8168,144247406,48656,NULL,'2019-05-12 23:18:58',1557703138,NULL),(1852873522,13114026,1,358755,1,1,1,'A',1,0.950495,150,739568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',27.9403,144025172,275048,NULL,'2019-05-01 00:07:02',1556669222,NULL),(1852852041,13114026,1,1032282,0,1,1,'A',1,0.913979,136,693795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',28.1533,144038747,186258,NULL,'2019-05-01 17:04:15',1556730255,NULL),(1852856541,13114026,1,329217,1,1,1,'S',1,0.988095,84,925057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',28.4874,144021820,172070,NULL,'2019-04-30 19:13:24',1556651604,NULL),(1852947045,13114026,1,1002309,1,1,1,'S',1,0.962406,266,875319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 246}, \"maximum_statistics\": {\"great\": 266}}',28.4982,144007589,641840,NULL,'2019-04-29 22:30:13',1556577013,NULL),(1852954170,13114026,1,1932405,1,1,1,'X',1,1,60,901003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',28.5611,144091959,34560,NULL,'2019-05-04 16:33:47',1556987627,NULL),(1853003917,13114026,1,1951982,1,1,1,'S',1,0.989209,139,869635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 139}}',29.4813,144198395,130572,NULL,'2019-05-10 18:10:41',1557511841,NULL),(1852875019,13114026,1,1714573,1,1,1,'S',1,0.961905,105,853024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',29.9537,144008367,68035,NULL,'2019-04-29 23:49:07',1556581747,NULL),(1853054302,13114026,1,1553436,1,1,1,'S',1,0.980392,153,843999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 153}}',30.3734,144258982,158868,NULL,'2019-05-13 17:04:28',1557767068,NULL),(1876092762,13114026,1,285041,0,1,1,'A',1,0.962687,89,726344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 268}}',30.4026,179059957,164463,NULL,'2023-05-25 22:56:34',1685055394,NULL),(1853159306,13114026,1,1279210,1,1,1,'S',1,0.993056,144,884348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',30.451,144509827,141692,NULL,'2019-05-27 02:45:21',1558925121,NULL),(1853061671,13114026,1,747677,1,1,1,'S',1,0.989726,146,930179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 146}}',31.6801,144246996,138304,NULL,'2019-05-12 22:37:37',1557700657,NULL),(1853003924,13114026,1,1951982,1,1,1,'X',1,1,139,895108,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',31.6977,144198502,130156,NULL,'2019-05-10 18:16:23',1557512183,NULL),(1852893354,13114026,1,1820882,1,1,1,'S',1,0.982353,85,937793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',31.7594,144041951,174975,NULL,'2019-05-01 20:36:46',1556743006,NULL),(1853050059,13114026,1,1932869,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',32.0251,144247822,106501,NULL,'2019-05-13 00:04:10',1557705850,NULL),(1852972484,13114026,1,1363510,1,1,1,'A',1,0.9525,100,741849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 200}}',32.1235,144247037,184248,NULL,'2019-05-12 22:42:14',1557700934,NULL),(1852913059,13114026,1,948694,1,1,1,'S',1,0.982014,139,847390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',32.2396,144042116,175729,NULL,'2019-05-01 20:49:37',1556743777,NULL),(1852851876,13114026,1,1196431,1,1,1,'S',1,0.989286,140,878131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',32.4843,144039844,129361,NULL,'2019-05-01 18:14:57',1556734497,NULL),(1852907351,13114026,1,1827144,1,1,1,'X',1,1,113,855829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',32.5415,144019130,128612,NULL,'2019-04-30 16:08:54',1556640534,NULL),(1853060836,13114026,1,958305,1,1,1,'X',1,1,124,913762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',32.6053,144247800,103198,NULL,'2019-05-13 00:02:04',1557705724,NULL),(1852954179,13114026,1,1673008,1,1,1,'S',1,0.987903,124,881110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',32.766,144021741,94925,NULL,'2019-04-30 19:06:58',1556651218,NULL),(1852953391,13114026,1,1949347,1,1,1,'X',1,1,160,930850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',33.4963,144072369,170543,NULL,'2019-05-03 16:54:03',1556902443,NULL),(1852972489,13114026,1,1490770,1,1,1,'S',1,0.969484,213,874301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 200}, \"maximum_statistics\": {\"great\": 213}}',33.9163,144294337,204662,NULL,'2019-05-15 18:00:31',1557943231,NULL),(1867640838,13114026,1,207276,0,1,1,'A',1,0.958824,120,741703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',34.0826,166532544,288383,NULL,'2021-10-10 20:42:58',1633898578,NULL),(1857610965,13114026,1,800706,1,1,1,'S',1,0.974359,78,980033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',34.785,151424100,54360,NULL,'2020-05-27 22:23:45',1590618225,NULL),(1852954921,13114026,1,1673008,1,1,1,'X',1,1,124,914528,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',35.416,144057100,96146,NULL,'2019-05-02 19:18:47',1556824727,NULL),(1853089155,13114026,1,468990,0,1,1,'S',1,0.976351,148,890943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',37.2955,144198260,146981,NULL,'2019-05-10 18:03:34',1557511414,NULL),(1852959513,13114026,1,1950957,1,1,1,'A',1,0.946,131,715862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',38.1343,144072473,204736,NULL,'2019-05-03 17:02:16',1556902936,NULL),(1853028592,13114026,1,1957624,1,1,1,'A',1,0.989437,141,929452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',38.5517,144247452,122770,NULL,'2019-05-12 23:23:09',1557703389,NULL),(1852870287,13114026,1,1944292,1,1,1,'S',1,0.989071,183,899415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 183}}',38.7724,144036609,193350,NULL,'2019-05-01 14:52:01',1556722321,NULL),(1853070123,13114026,1,1937932,1,1,1,'S',1,0.980519,77,869077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',39.1559,144247338,48130,NULL,'2019-05-12 23:12:04',1557702724,NULL),(1853028601,13114026,1,1957624,1,1,1,'S',1,0.971831,142,932046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',39.477,144259064,124319,NULL,'2019-05-13 17:09:04',1557767344,NULL),(1853049745,13114026,1,1932868,1,1,1,'A',1,0.964455,199,849130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',40.1281,144247242,196980,NULL,'2019-05-12 23:01:51',1557702111,NULL),(1853027195,13114026,1,1073778,0,1,1,'A',1,0.947761,99,683555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 268}}',40.9464,144247126,176836,NULL,'2019-05-12 22:51:22',1557701482,NULL),(1853049291,13114026,1,735791,0,1,1,'A',1,0.950382,221,785374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 262}}',42.8202,144294375,260804,NULL,'2019-05-15 18:02:52',1557943372,NULL),(1864637063,13122566,1,1863227,0,1,1,'D',1,0.507143,8,143020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 21, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 70}}',0.079007,162258488,104490,NULL,'2021-05-23 19:22:07',1621797727,NULL),(1873838832,13122566,1,3870264,0,1,1,'C',1,0.730769,26,296741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',2.81039,175698703,43023,NULL,'2022-11-15 18:04:22',1668535462,NULL),(1873804827,13122566,1,2676784,1,1,1,'B',1,0.805556,25,375496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',6.23001,175698682,20809,NULL,'2022-11-15 18:02:46',1668535366,NULL),(1853916913,13123283,1,111769,1,1,1,'S',1,0.984375,96,839189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',NULL,145727002,131520,NULL,'2019-08-07 11:53:53',1565178833,NULL),(1860369823,13123283,1,878369,1,1,1,'D',1,0.689164,88,103871,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1114, \"miss\": 272, \"great\": 1281}, \"maximum_statistics\": {\"great\": 2667}}',NULL,155552261,635200,NULL,'2020-10-30 16:08:16',1604074096,NULL),(1855647960,13123283,1,1277504,1,1,1,'D',1,0.419487,72,19327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 421, \"great\": 283}, \"maximum_statistics\": {\"great\": 857}}',NULL,148152434,159040,NULL,'2020-01-13 21:02:15',1578949335,NULL),(1852101687,13123283,1,1709412,1,1,1,'B',1,0.888889,136,620525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 279}}',NULL,142810689,233147,NULL,'2019-02-18 16:36:24',1550507784,NULL),(1852101680,13123283,1,1709412,1,1,1,'A',1,0.912186,167,664246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 279}}',NULL,142810617,271222,NULL,'2019-02-18 16:30:22',1550507422,NULL),(1855640114,13123283,1,1732110,1,1,1,'D',1,0.68254,34,122756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 73, \"great\": 211}, \"maximum_statistics\": {\"great\": 378}}',NULL,148152457,155974,NULL,'2020-01-13 21:04:47',1578949487,NULL),(1858252901,13123283,1,1670009,1,1,1,'D',1,0.256928,9,5008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 564, \"great\": 143}, \"maximum_statistics\": {\"great\": 866}}',0.002378,152353987,80670,NULL,'2020-07-01 05:11:41',1593580301,NULL),(1851509964,13123283,1,1468470,1,1,1,'D',1,0.581292,25,107676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 103, \"great\": 176}, \"maximum_statistics\": {\"great\": 449}}',1.08246,141955883,93254,NULL,'2018-12-30 12:04:04',1546171444,NULL),(1850448233,13123283,1,1330801,0,1,1,'C',1,0.707602,50,282442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 171}}',2.06949,140379625,68638,NULL,'2018-09-28 17:18:48',1538155128,NULL),(1861811616,13123283,1,255275,0,1,1,'C',1,0.71466,32,272913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 42, \"great\": 124}, \"maximum_statistics\": {\"great\": 191}}',3.07539,157846545,63246,NULL,'2021-01-16 14:43:20',1610808200,NULL),(1851771047,13123283,1,847863,0,1,1,'C',1,0.735945,76,267513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 72, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',8.65622,142324829,237602,NULL,'2019-01-20 13:22:32',1547990552,NULL),(1865649855,13123283,1,1649207,0,1,1,'C',1,0.792484,63,348737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 218}, \"maximum_statistics\": {\"great\": 306}}',12.7135,163650046,111868,NULL,'2021-07-05 13:27:31',1625491651,NULL),(1858488978,13123283,1,799488,0,1,1,'B',1,0.854054,61,476061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 185}}',14.4716,152734231,77901,NULL,'2020-07-15 21:02:04',1594846924,NULL),(1850699698,13123283,1,454644,0,1,1,'A',1,0.909091,77,633692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',14.6917,140667020,83229,NULL,'2018-10-14 15:13:49',1539530029,NULL),(1858367652,13123283,1,1654873,0,1,1,'B',1,0.844444,61,430381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 27, \"great\": 182}, \"maximum_statistics\": {\"great\": 225}}',15.5189,152598731,81204,NULL,'2020-07-10 14:46:41',1594392401,NULL),(1858257358,13123283,1,813622,1,1,1,'B',1,0.865079,54,507530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 199}, \"maximum_statistics\": {\"great\": 252}}',15.6816,152281149,149559,NULL,'2020-06-28 08:05:09',1593331509,NULL),(1867199360,13123283,1,756640,0,1,1,'B',1,0.825,122,416419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 57, \"great\": 395}, \"maximum_statistics\": {\"great\": 520}}',16.0231,166015738,248452,NULL,'2021-09-21 15:11:51',1632237111,NULL),(1859449579,13123283,1,963441,0,1,1,'B',1,0.832237,85,458885,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 233}, \"maximum_statistics\": {\"great\": 304}}',16.1074,154135215,122744,NULL,'2020-09-05 20:07:32',1599336452,NULL),(1861909179,13123283,1,487707,0,1,1,'A',1,0.948276,87,867836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',19.4203,157807962,46885,NULL,'2021-01-15 06:53:38',1610693618,NULL),(1862917487,13123283,1,794747,0,1,1,'B',1,0.828866,131,420654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 54, \"great\": 373}, \"maximum_statistics\": {\"great\": 485}}',19.4477,159366010,220456,NULL,'2021-03-04 19:11:01',1614885061,NULL),(1858568676,13123283,1,963441,0,1,1,'B',1,0.851974,60,474495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 242}, \"maximum_statistics\": {\"great\": 304}}',21.4923,152734115,128069,NULL,'2020-07-15 20:56:33',1594846593,NULL),(1855388376,13123283,1,1772048,0,1,1,'B',1,0.875812,64,485248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 507}, \"maximum_statistics\": {\"great\": 616}}',26.2327,147870835,249660,NULL,'2019-12-27 18:46:20',1577472380,NULL),(1855282307,13123283,1,1774604,0,1,1,'A',1,0.938395,192,683415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',26.573,147870600,234355,NULL,'2019-12-27 18:27:08',1577471228,NULL),(1857268273,13123283,1,2119948,0,1,1,'A',1,0.904867,77,556778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 226}}',28.1634,150719605,110352,NULL,'2020-05-04 12:25:48',1588595148,NULL),(1861912133,13123283,1,489402,0,1,1,'A',1,0.936813,142,740115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 182}}',31.8125,157846760,155340,NULL,'2021-01-16 14:53:15',1610808795,NULL),(1858600228,13123283,1,460777,0,1,1,'A',1,0.915789,119,633558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 250}, \"maximum_statistics\": {\"great\": 285}}',32.9589,152734452,170241,NULL,'2020-07-15 21:12:45',1594847565,NULL),(1858589413,13123283,1,1654873,0,1,1,'B',1,0.888889,102,580541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 225}}',33.5688,152734071,110785,NULL,'2020-07-15 20:54:13',1594846453,NULL),(1858566122,13123283,1,1608661,0,1,1,'A',1,0.933852,52,624728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 257}}',34.4058,152734357,115883,NULL,'2020-07-15 21:08:07',1594847287,NULL),(1858486550,13123283,1,794746,0,1,1,'B',1,0.89974,136,606836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 326}, \"maximum_statistics\": {\"great\": 384}}',36.8908,152734200,226720,NULL,'2020-07-15 21:00:04',1594846804,NULL),(1855366434,13123283,1,1834682,1,1,1,'S',1,0.992857,210,899791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 210}}',38.5823,147902267,174170,NULL,'2019-12-29 13:54:33',1577627673,NULL),(1857210098,13123283,1,469269,0,1,1,'S',1,0.978261,161,826620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',38.589,150703063,164976,NULL,'2020-05-03 21:21:08',1588540868,NULL),(1861414652,13123283,1,1403842,1,1,1,'A',1,0.921587,186,642752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 471}, \"maximum_statistics\": {\"great\": 542}}',40.1442,157195127,352574,NULL,'2020-12-25 12:36:08',1608899768,NULL),(1857723978,13123283,1,489402,0,1,1,'S',1,0.96978,182,817849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 182}}',41.9204,151622207,184810,NULL,'2020-06-03 19:14:28',1591211668,NULL),(1855413857,13123283,1,1834678,1,1,1,'A',1,0.928771,135,603359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 358}}',41.9884,147925650,209964,NULL,'2019-12-30 20:58:27',1577739507,NULL),(1857259472,13123283,1,1292933,0,1,1,'S',1,0.970443,203,846087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 203}}',47.0736,150703130,185060,NULL,'2020-05-03 21:24:34',1588541074,NULL),(1858477408,13123283,1,2027842,1,1,1,'A',1,0.963504,168,830279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 274}}',51.4286,152734023,218409,NULL,'2020-07-15 20:50:51',1594846251,NULL),(1855560753,13123283,1,454645,0,1,1,'A',1,0.949309,217,755276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 195}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',57.2219,148152641,230518,NULL,'2020-01-13 21:23:32',1578950612,NULL),(1850674413,13124502,1,161274,0,1,1,'D',1,0.313662,10,8067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 575, \"miss\": 1300, \"great\": 438}, \"maximum_statistics\": {\"great\": 2313}}',0.013277,140730749,248880,NULL,'2018-10-18 20:03:34',1539893014,NULL),(1850424928,13124502,1,1028483,0,1,1,'D',1,0.683486,20,217820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 60}, \"maximum_statistics\": {\"great\": 109}}',1.24153,140253244,42224,NULL,'2018-09-21 16:19:52',1537546792,NULL),(1851600416,13124502,1,1694862,1,1,1,'C',1,0.772727,32,308332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 121}}',4.00627,142031129,39604,NULL,'2019-01-03 18:32:26',1546540346,NULL),(1860745293,13124502,1,2444045,0,1,1,'C',1,0.752941,26,285126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 165}, \"maximum_statistics\": {\"great\": 255}}',4.80562,156136003,82940,NULL,'2020-11-21 04:27:10',1605932830,NULL),(1861487830,13124502,1,1832115,0,1,1,'C',1,0.771654,32,308280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 127}}',4.8088,157370660,41930,NULL,'2020-12-31 07:22:09',1609399329,NULL),(1850510402,13124502,1,818077,0,1,1,'C',1,0.717949,45,266746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 156}}',5.22722,140297776,44677,NULL,'2018-09-23 17:06:08',1537722368,NULL),(1850510780,13124502,1,818077,0,1,1,'C',1,0.791667,41,324131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 156}}',5.68708,140321111,43284,NULL,'2018-09-25 03:28:17',1537846097,NULL),(1860544376,13124502,1,2073781,0,1,1,'C',1,0.784965,67,317404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 286}}',7.47541,155885235,88026,NULL,'2020-11-12 04:32:52',1605155572,NULL),(1876754770,13124502,1,4173770,1,1,1,'B',1,0.825688,52,431716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',7.93968,180045154,59138,NULL,'2023-07-28 02:08:28',1690510108,NULL),(1850442098,13124502,1,557816,0,1,1,'C',1,0.764172,71,299821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 50, \"great\": 283}, \"maximum_statistics\": {\"great\": 441}}',8.06868,140321609,158006,NULL,'2018-09-25 04:33:18',1537849998,NULL),(1876703492,13124502,1,4027032,1,1,1,'C',1,0.776423,36,325355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 123}}',8.88552,180045358,43742,NULL,'2023-07-28 02:31:39',1690511499,NULL),(1862527401,13124502,1,2780517,0,1,1,'C',1,0.790576,100,383970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 138}, \"maximum_statistics\": {\"great\": 191}}',9.03021,158931952,82114,NULL,'2021-02-19 02:27:37',1613701657,NULL),(1873487117,13124502,1,1012644,1,1,1,'B',1,0.810757,77,400381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 187}, \"maximum_statistics\": {\"great\": 251}}',9.61645,175338041,149070,NULL,'2022-10-27 22:11:35',1666908695,NULL),(1862528563,13124502,1,2780518,0,1,1,'B',1,0.838235,38,407083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 136}}',12.2242,158931922,41872,NULL,'2021-02-19 02:26:28',1613701588,NULL),(1873494868,13124502,1,1461784,1,1,1,'B',1,0.896774,38,526934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 155}}',12.8674,175337659,68774,NULL,'2022-10-27 21:42:52',1666906972,NULL),(1856147124,13124502,1,1982173,0,1,1,'B',1,0.869004,39,455033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',12.9481,149046034,91866,NULL,'2020-03-06 04:39:38',1583469578,NULL),(1876705430,13124502,1,4029677,1,1,1,'B',1,0.831476,54,394587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 48, \"great\": 286}, \"maximum_statistics\": {\"great\": 359}}',13.0025,180045491,126748,NULL,'2023-07-28 02:42:52',1690512172,NULL),(1850408785,13124502,1,1009929,0,1,1,'B',1,0.874286,58,502255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 175}}',13.187,140321528,85904,NULL,'2018-09-25 04:22:23',1537849343,NULL),(1850457788,13124502,1,1673758,1,1,1,'A',1,0.923077,93,642708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 104}}',13.7543,140332080,56147,NULL,'2018-09-25 18:54:17',1537901657,NULL),(1862489578,13124502,1,944426,1,1,1,'B',1,0.827103,59,372759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 159}, \"maximum_statistics\": {\"great\": 214}}',13.8436,158932227,120959,NULL,'2021-02-19 02:42:54',1613702574,NULL),(1862464033,13124502,1,1477401,0,1,1,'B',1,0.831884,96,405066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 43, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',13.8645,158932140,142388,NULL,'2021-02-19 02:38:11',1613702291,NULL),(1850503063,13124502,1,813834,0,1,1,'B',1,0.899371,132,644997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 159}}',14.7843,140321140,110124,NULL,'2018-09-25 03:31:33',1537846293,NULL),(1873789675,13124502,1,2337087,1,1,1,'B',1,0.844125,97,439343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 49, \"great\": 336}, \"maximum_statistics\": {\"great\": 417}}',14.9845,175625809,182400,NULL,'2022-11-12 05:30:21',1668231021,NULL),(1876718805,13124502,1,1554146,1,1,1,'B',1,0.845387,40,418322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 47, \"great\": 324}, \"maximum_statistics\": {\"great\": 401}}',15.3625,180045458,149284,NULL,'2023-07-28 02:40:00',1690512000,NULL),(1858898012,13124502,1,890675,0,1,1,'B',1,0.883197,73,504556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',15.4696,153265929,100054,NULL,'2020-08-04 00:09:36',1596499776,NULL),(1864470744,13124502,1,2573446,0,1,1,'B',1,0.856655,50,434366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 239}, \"maximum_statistics\": {\"great\": 293}}',15.9101,161789514,101504,NULL,'2021-05-10 17:46:23',1620668783,NULL),(1866987582,13124502,1,2665989,1,1,1,'B',1,0.86152,74,468725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 40, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',16.7322,165595903,210376,NULL,'2021-09-06 03:06:54',1630897614,NULL),(1862568793,13124502,1,2808148,0,1,1,'A',1,0.916667,99,735832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 102}}',17.7594,158931889,64056,NULL,'2021-02-19 02:25:04',1613701504,NULL),(1873583733,13124502,1,3826189,0,1,1,'B',1,0.869266,62,473554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 181}, \"maximum_statistics\": {\"great\": 218}}',18.1788,175337523,81542,NULL,'2022-10-27 21:32:04',1666906324,NULL),(1873797735,13124502,1,2655378,1,1,1,'B',1,0.861905,66,450914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 424}, \"maximum_statistics\": {\"great\": 525}}',19.1272,175625625,191246,NULL,'2022-11-12 05:19:50',1668230390,NULL),(1873531475,13124502,1,1789225,1,1,1,'B',1,0.87799,89,502736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 341}, \"maximum_statistics\": {\"great\": 418}}',19.5972,175337975,212514,NULL,'2022-10-27 22:06:43',1666908403,NULL),(1869036853,13124502,1,2748992,1,1,1,'A',1,0.91704,132,597088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',20.1932,168711491,152002,NULL,'2022-01-02 05:45:12',1641102312,NULL),(1873459111,13124502,1,3653081,0,1,1,'A',1,0.914855,61,564644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 276}}',20.5505,175337578,113344,NULL,'2022-10-27 21:36:17',1666906577,NULL),(1873813203,13124502,1,2393532,1,1,1,'B',1,0.885214,72,516479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',20.5953,175625694,126322,NULL,'2022-11-12 05:23:18',1668230598,NULL),(1862499187,13124502,1,2760177,1,1,1,'A',1,0.939759,92,629970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 166}}',20.6225,158932180,84267,NULL,'2021-02-19 02:40:48',1613702448,NULL),(1859698630,13124502,1,1987597,0,1,1,'B',1,0.885101,132,544083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 324}, \"maximum_statistics\": {\"great\": 396}}',23.0384,154491178,220160,NULL,'2020-09-20 01:07:23',1600564043,NULL),(1862698092,13124502,1,2804250,1,1,1,'A',1,0.933962,79,620978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 265}}',23.2642,159152811,159462,NULL,'2021-02-25 20:20:59',1614284459,NULL),(1873469190,13124502,1,2027843,0,1,1,'A',1,0.953216,57,642946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 171}}',23.5568,175337490,69750,NULL,'2022-10-27 21:29:09',1666906149,NULL),(1873745972,13124502,1,1954912,0,1,1,'B',1,0.89881,67,543134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 252}}',26.7182,175625564,111812,NULL,'2022-11-12 05:14:51',1668230091,NULL),(1873743304,13124502,1,3788155,1,1,1,'B',1,0.896601,87,545136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 297}, \"maximum_statistics\": {\"great\": 353}}',28.3044,175625736,170752,NULL,'2022-11-12 05:26:23',1668230783,NULL),(1862494981,13124502,1,955487,0,1,1,'A',1,0.916185,97,628378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',30.9817,158931987,103214,NULL,'2021-02-19 02:29:27',1613701767,NULL),(1863936535,13124502,1,2797745,1,1,1,'A',1,0.927885,87,588911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 277}, \"maximum_statistics\": {\"great\": 312}}',34.5145,160966837,141764,NULL,'2021-04-17 23:40:37',1618702837,NULL),(2325919030,13124502,1,4454785,1,1,1,'A',1,0.903351,148,620330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 323}, \"maximum_statistics\": {\"great\": 388}}',37.1553,182744791,257984,NULL,'2024-02-11 04:35:56',1707626156,NULL),(1851686240,13125801,1,1220231,0,1,1,'D',1,0.610553,30,191048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 90}, \"maximum_statistics\": {\"great\": 199}}',0.538573,142215114,129184,NULL,'2019-01-14 00:37:02',1547426222,NULL),(1865539286,13125801,1,26818,1,1,1,'D',1,0.620536,20,185309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 53, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 3}}',0.684349,163598779,67470,NULL,'2021-07-03 23:04:27',1625353467,NULL),(1850736848,13125801,1,1044378,0,1,1,'D',1,0.609615,35,149297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 63, \"great\": 120}, \"maximum_statistics\": {\"great\": 260}}',0.732111,140670057,81350,NULL,'2018-10-14 18:34:37',1539542077,NULL),(1850941291,13125801,1,918484,0,1,1,'D',1,0.676923,30,300553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 35}, \"maximum_statistics\": {\"great\": 65}}',0.808356,141076278,90773,NULL,'2018-11-08 01:44:13',1541641453,NULL),(1854487494,13125801,1,1765974,0,1,1,'D',1,0.6875,15,216859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 32}}',0.933518,146489107,6888,NULL,'2019-09-27 19:24:55',1569612295,NULL),(1850665278,13125801,1,865481,0,1,1,'D',1,0.647321,22,150440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 59}, \"maximum_statistics\": {\"great\": 112}}',1.02515,140670002,26898,NULL,'2018-10-14 18:31:43',1539541903,NULL),(1852078748,13125801,1,1257239,1,1,1,'D',1,0.659722,28,161077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 69}, \"maximum_statistics\": {\"great\": 144}}',1.33607,142883264,36924,NULL,'2019-02-23 04:03:39',1550894619,NULL),(1851702733,13125801,1,85839,0,1,1,'C',1,0.789474,19,389052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',2.24246,142230665,90936,NULL,'2019-01-15 00:05:41',1547510741,NULL),(1853720642,13125801,1,1896734,0,1,1,'C',1,0.71978,32,299953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 104}, \"maximum_statistics\": {\"great\": 182}}',2.64504,145172247,104644,NULL,'2019-07-04 03:47:45',1562212065,NULL),(1852145921,13125801,1,714592,0,1,1,'C',1,0.723684,30,265588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 152}}',2.96033,142896019,63496,NULL,'2019-02-23 19:30:01',1550950201,NULL),(1866115194,13125801,1,2895078,0,1,1,'D',1,0.698113,33,227269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 57}, \"maximum_statistics\": {\"great\": 106}}',3.31007,164306644,28818,NULL,'2021-07-25 22:32:56',1627252376,NULL),(1852258845,13125801,1,111104,0,1,1,'C',1,0.769608,28,402437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 102}}',3.36646,142997197,147683,NULL,'2019-03-02 02:38:09',1551494289,NULL),(1866691863,13125801,1,146236,0,1,1,'C',1,0.763158,27,340657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 133}}',3.88286,165184484,123070,NULL,'2021-08-22 22:17:51',1629670671,NULL),(1852279508,13125801,1,1827061,1,1,1,'C',1,0.721239,52,294892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 113}}',4.25033,142978014,62683,NULL,'2019-02-28 22:56:06',1551394566,NULL),(1851798055,13125801,1,141526,0,1,1,'C',1,0.762082,70,303114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 167}, \"maximum_statistics\": {\"great\": 269}}',4.59665,142230595,173173,NULL,'2019-01-14 23:57:27',1547510247,NULL),(1852177783,13125801,1,155912,0,1,1,'C',1,0.773381,52,288308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 139}}',4.6556,142933274,58254,NULL,'2019-02-25 23:07:48',1551136068,NULL),(1852076708,13125801,1,7714,0,1,1,'C',1,0.794964,70,408449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 139}}',5.42299,142902435,142578,NULL,'2019-02-24 03:44:42',1550979882,NULL),(1852280536,13125801,1,127935,1,1,1,'B',1,0.833333,56,489662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',6.73805,142992385,113314,NULL,'2019-03-01 20:18:58',1551471538,NULL),(1854487593,13125801,1,1765974,0,1,1,'B',1,0.828125,32,639821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 21}, \"maximum_statistics\": {\"great\": 32}}',6.89687,146525106,10042,NULL,'2019-09-29 22:32:55',1569796375,NULL),(1852163561,13125801,1,890366,0,1,1,'C',1,0.780612,94,358750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 196}}',6.93127,142901745,101820,NULL,'2019-02-24 02:53:17',1550976797,NULL),(1853595418,13125801,1,170564,0,1,1,'C',1,0.787791,25,322517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 115}, \"maximum_statistics\": {\"great\": 172}}',7.06769,145125865,55053,NULL,'2019-07-01 02:07:23',1561946843,NULL),(1853595828,13125801,1,170565,0,1,1,'B',1,0.820513,43,381820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 117}}',7.09107,145126305,41406,NULL,'2019-07-01 02:59:07',1561949947,NULL),(1866674892,13125801,1,7715,0,1,1,'B',1,0.812963,82,411264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 270}}',8.88792,165184545,180462,NULL,'2021-08-22 22:21:25',1629670885,NULL),(1852210648,13125801,1,1522225,1,1,1,'B',1,0.819196,91,394068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 224}}',9.29779,142992413,96008,NULL,'2019-03-01 20:21:02',1551471662,NULL),(1853582764,13125801,1,462168,0,1,1,'B',1,0.838583,51,493137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 127}}',9.93182,145126327,160051,NULL,'2019-07-01 03:01:53',1561950113,NULL),(1852112324,13125801,1,818077,0,1,1,'B',1,0.839744,61,422466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 156}}',10.3427,142928085,54841,NULL,'2019-02-25 15:35:52',1551108952,NULL),(1854408782,13125801,1,1802429,1,1,1,'B',1,0.862245,54,459364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 155, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 196}}',10.3795,146521653,76070,NULL,'2019-09-29 17:21:34',1569777694,NULL),(1854445409,13125801,1,777865,0,1,1,'C',1,0.791878,93,386727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 197}}',11.6513,146492041,86002,NULL,'2019-09-28 00:45:10',1569631510,NULL),(1854698680,13125801,1,1982173,0,1,1,'B',1,0.850554,87,462508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',12.2107,146751696,124519,NULL,'2019-10-16 16:09:36',1571242176,NULL),(1868184727,13125801,1,1150820,1,1,1,'B',1,0.802932,82,395399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 214}, \"maximum_statistics\": {\"great\": 307}}',12.891,167372621,150022,NULL,'2021-11-10 15:20:36',1636557636,NULL),(1854486937,13125801,1,1765973,0,1,1,'B',1,0.892857,41,795598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',13.2189,146525121,15632,NULL,'2019-09-29 22:34:39',1569796479,NULL),(1851788648,13125801,1,714593,0,1,1,'B',1,0.880952,84,585264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',13.5869,142265357,76372,NULL,'2019-01-17 07:46:35',1547711195,NULL),(1854497648,13125801,1,2112539,1,1,1,'B',1,0.859788,49,471174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 189}}',14.7527,146488067,86084,NULL,'2019-09-27 17:42:24',1569606144,NULL),(1863560599,13125801,1,2895075,0,1,1,'B',1,0.851351,69,592770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',15.3587,160412714,38330,NULL,'2021-04-02 21:12:27',1617397947,NULL),(1865448593,13125801,1,2683276,0,1,1,'B',1,0.844961,70,486757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 129}}',18.6833,163387941,59906,NULL,'2021-06-27 09:44:55',1624787095,NULL),(1858372523,13126134,1,498101,1,1,1,'A',1,0.942813,190,673528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 590}, \"maximum_statistics\": {\"great\": 647}}',NULL,152645275,393593,NULL,'2020-07-12 09:42:11',1594546931,NULL),(1858186751,13126134,1,675755,0,1,1,'B',1,0.828098,72,394930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 61, \"great\": 437}, \"maximum_statistics\": {\"great\": 573}}',NULL,152092790,209868,NULL,'2020-06-20 23:27:30',1592695650,NULL),(1858008774,13126134,1,804520,0,1,1,'D',1,0.597902,50,156698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 59}, \"maximum_statistics\": {\"great\": 143}}',0.915108,152060717,43292,NULL,'2020-06-19 18:44:45',1592592285,NULL),(1852587325,13126134,1,1567656,0,1,1,'D',1,0.669591,39,176002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 84}, \"maximum_statistics\": {\"great\": 171}}',2.31508,143740227,43858,NULL,'2019-04-14 16:28:58',1555259338,NULL),(1858107622,13126134,1,2338621,0,1,1,'D',1,0.68894,29,197197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 49, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',3.20924,152149788,88400,NULL,'2020-06-23 04:38:36',1592887116,NULL),(1858198486,13126134,1,1763479,0,1,1,'C',1,0.73871,34,273798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 155}}',6.36985,152149720,51310,NULL,'2020-06-23 04:34:31',1592886871,NULL),(1858045068,13126134,1,173558,0,1,1,'C',1,0.779221,28,420809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 77}}',7.92844,152039627,25158,NULL,'2020-06-19 00:02:27',1592524947,NULL),(1858193539,13126134,1,1415003,0,1,1,'C',1,0.774834,32,306024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 106}, \"maximum_statistics\": {\"great\": 151}}',8.58821,152149547,45890,NULL,'2020-06-23 04:21:00',1592886060,NULL),(1858009066,13126134,1,517478,1,1,1,'C',1,0.792339,39,332585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 180}, \"maximum_statistics\": {\"great\": 248}}',9.44096,152046572,81008,NULL,'2020-06-19 08:12:27',1592554347,NULL),(1871015325,13126134,1,1492016,0,1,1,'B',1,0.807339,71,427523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',9.69795,171547917,44300,NULL,'2022-04-30 07:28:15',1651303695,NULL),(1858064494,13126134,1,192012,0,1,1,'C',1,0.776042,68,319630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 59, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',10.8784,152046085,135348,NULL,'2020-06-19 07:43:46',1592552626,NULL),(1865008290,13126134,1,1492016,0,1,1,'C',1,0.766055,68,395282,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 109}}',11.379,162720658,42729,NULL,'2021-06-06 05:42:59',1622958179,NULL),(1855587463,13126134,1,1672458,1,1,1,'C',1,0.792484,53,339902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 216}, \"maximum_statistics\": {\"great\": 306}}',11.8399,148170703,105262,NULL,'2020-01-15 06:09:14',1579068554,NULL),(1858063775,13126134,1,668956,0,1,1,'B',1,0.802251,72,358694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 229}, \"maximum_statistics\": {\"great\": 311}}',12.4914,152046468,128360,NULL,'2020-06-19 08:06:55',1592554015,NULL),(1855621488,13126134,1,552442,0,1,1,'C',1,0.745045,80,275155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 58, \"great\": 330}, \"maximum_statistics\": {\"great\": 555}}',12.5797,148170738,176142,NULL,'2020-01-15 06:14:47',1579068887,NULL),(1858070817,13126134,1,409133,0,1,1,'C',1,0.799287,42,338269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 59, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',13.9674,152046799,139848,NULL,'2020-06-19 08:25:13',1592555113,NULL),(1862548602,13126134,1,1415002,0,1,1,'C',1,0.728448,60,298029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 116}}',15.9618,158765863,40182,NULL,'2021-02-14 04:07:26',1613275646,NULL),(1871021286,13126134,1,362107,0,1,1,'C',1,0.79533,89,364444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 255}, \"maximum_statistics\": {\"great\": 364}}',16.4166,171456946,162338,NULL,'2022-04-26 04:25:12',1650947112,NULL),(1858105798,13126134,1,755119,0,1,1,'C',1,0.79669,95,351348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',16.6267,152149846,155444,NULL,'2020-06-23 04:42:30',1592887350,NULL),(1851948495,13126134,1,933118,0,1,1,'B',1,0.80602,79,378299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 194, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 299}}',17.4663,142714422,133740,NULL,'2019-02-12 23:30:07',1550014207,NULL),(1858079764,13126134,1,1205930,0,1,1,'B',1,0.832143,43,416935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',19.3665,152039650,68878,NULL,'2020-06-19 00:03:46',1592525026,NULL),(1855600295,13126134,1,1551561,1,1,1,'C',1,0.795573,97,361367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 259}, \"maximum_statistics\": {\"great\": 384}}',20.3702,148230434,163474,NULL,'2020-01-19 00:31:07',1579393867,NULL),(1858045005,13126134,1,173558,0,1,1,'S',1,0.967532,77,797651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',24.9906,152029414,48248,NULL,'2020-06-18 15:41:38',1592494898,NULL),(1857994807,13126134,1,779320,0,1,1,'B',1,0.852542,202,525637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',26.7645,152046413,219628,NULL,'2020-06-19 08:03:21',1592553801,NULL),(1852121797,13126134,1,1633077,1,1,1,'B',1,0.888696,196,555095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 481, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 575}}',26.8682,142919273,337264,NULL,'2019-02-25 00:31:54',1551054714,NULL),(1858029751,13126134,1,318560,0,1,1,'B',1,0.840551,70,429386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',27.3791,152047116,232122,NULL,'2020-06-19 08:43:45',1592556225,NULL),(1856240242,13126134,1,1307738,0,1,1,'A',1,0.956853,105,747990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',27.7021,149176052,149586,NULL,'2020-03-12 19:23:51',1584041031,NULL),(1855618539,13126134,1,1916320,1,1,1,'B',1,0.872054,76,511449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 297}}',28.4136,148170668,191162,NULL,'2020-01-15 06:03:45',1579068225,NULL),(1857983511,13126134,1,471748,0,1,1,'B',1,0.852339,142,486517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',28.6658,152046767,213930,NULL,'2020-06-19 08:23:16',1592554996,NULL),(1865071528,13126134,1,1846962,0,1,1,'B',1,0.846,78,487378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',28.9857,162720361,131388,NULL,'2021-06-06 05:31:03',1622957463,NULL),(1858137026,13126134,1,298151,0,1,1,'B',1,0.861624,112,515426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',29.9833,152124632,168582,NULL,'2020-06-22 05:22:53',1592803373,NULL),(1858069057,13126134,1,2316325,1,1,1,'X',1,1,59,867093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',32.5586,152048955,49908,NULL,'2020-06-19 10:16:05',1592561765,NULL),(1858160305,13126134,1,2016124,0,1,1,'B',1,0.856145,102,484535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',33.738,152149817,239098,NULL,'2020-06-23 04:40:49',1592887249,NULL),(1858055224,13126134,1,386932,0,1,1,'B',1,0.886635,108,532625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',36.3951,152046894,213451,NULL,'2020-06-19 08:31:14',1592555474,NULL),(1854169139,13126134,1,1415001,0,1,1,'S',1,0.981481,81,911071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',37.2168,146083622,54280,NULL,'2019-08-29 20:06:23',1567109183,NULL),(1857961535,13126134,1,1608664,0,1,1,'B',1,0.875315,86,506414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',37.4198,152045841,208360,NULL,'2020-06-19 07:26:32',1592551592,NULL),(1862457719,13126134,1,2484845,0,1,1,'B',1,0.887097,112,599979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 155}}',38.3713,158765781,120462,NULL,'2021-02-14 04:02:53',1613275373,NULL),(1858102842,13126134,1,1448650,1,1,1,'B',1,0.895062,123,535605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 552, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 648}}',39.0095,152149282,374435,NULL,'2020-06-23 04:02:02',1592884922,NULL),(1855536413,13126134,1,2027842,1,1,1,'A',1,0.934307,272,771975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 274}}',39.4695,148170644,253800,NULL,'2020-01-15 06:00:42',1579068042,NULL),(1857999570,13126134,1,494067,0,1,1,'B',1,0.861472,153,492199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 56, \"great\": 724, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',39.5129,152046670,506160,NULL,'2020-06-19 08:17:16',1592554636,NULL),(1858065181,13126134,1,2367475,0,1,1,'A',1,0.919525,119,609055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',41.8736,152029379,212132,NULL,'2020-06-18 15:40:18',1592494818,NULL),(1857996206,13126134,1,1018251,0,1,1,'B',1,0.883929,83,511866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',42.9382,152046380,183334,NULL,'2020-06-19 08:01:13',1592553673,NULL),(1858194048,13126134,1,197225,1,1,1,'B',1,0.885628,230,598801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',43.1451,152149224,404400,NULL,'2020-06-23 03:57:32',1592884652,NULL),(1862548076,13126134,1,1415001,0,1,1,'B',1,0.895062,81,744671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',43.4438,158765882,49523,NULL,'2021-02-14 04:08:31',1613275711,NULL),(1858463086,13126134,1,963441,0,1,1,'A',1,0.921053,172,670183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',43.6752,152645361,226930,NULL,'2020-07-12 09:46:37',1594547197,NULL),(1862516356,13126134,1,2409640,1,1,1,'A',1,0.924342,118,662775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 152}}',43.6785,158765592,135260,NULL,'2021-02-14 03:54:19',1613274859,NULL),(1857988469,13126134,1,763626,1,1,1,'A',1,0.921488,210,660817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',45.2064,152046537,268976,NULL,'2020-06-19 08:10:37',1592554237,NULL),(1855607130,13126134,1,1699505,1,1,1,'A',1,0.961066,133,725482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 244}}',46.0626,148170620,162086,NULL,'2020-01-15 05:57:47',1579067867,NULL),(1858045047,13126134,1,173558,1,1,1,'S',1,0.954545,77,896953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',46.6812,152039614,51290,NULL,'2020-06-19 00:01:34',1592524894,NULL),(1858060397,13126134,1,188000,0,1,1,'A',1,0.954315,254,796769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 394}}',48.344,152062991,331994,NULL,'2020-06-19 20:33:26',1592598806,NULL),(1868712804,13126134,1,3205769,1,1,1,'S',1,0.976562,192,890497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 192}}',48.4037,168146632,213850,NULL,'2021-12-11 10:19:13',1639217953,NULL),(1858187503,13126134,1,2316313,1,1,1,'S',1,0.993976,83,879022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',49.7681,152092512,73962,NULL,'2020-06-20 23:07:58',1592694478,NULL),(1858062783,13126134,1,1949348,1,1,1,'A',1,0.904605,216,658874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',50.1725,152047471,392386,NULL,'2020-06-19 09:04:11',1592557451,NULL),(1857980205,13126134,1,746857,0,1,1,'A',1,0.901899,204,624811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',51.3772,152039504,229038,NULL,'2020-06-18 23:53:50',1592524430,NULL),(1858006271,13126134,1,1307737,1,1,1,'S',1,0.964809,341,851831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',52.3909,152027764,414098,NULL,'2020-06-18 14:39:51',1592491191,NULL),(1862551098,13126134,1,2316325,1,1,1,'S',1,0.983051,59,902383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',53.3162,158765926,49845,NULL,'2021-02-14 04:10:32',1613275832,NULL),(1858187878,13126134,1,2316314,1,1,1,'A',1,0.925373,118,705852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 134}}',55.2659,152092487,107620,NULL,'2020-06-20 23:06:27',1592694387,NULL),(1857973301,13126134,1,460777,1,1,1,'S',1,0.980702,285,850706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',55.6436,152018624,286490,NULL,'2020-06-18 07:23:25',1592465005,NULL),(1855600451,13126134,1,1551563,1,1,1,'A',1,0.915335,179,624270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 313}}',55.7048,148170718,210224,NULL,'2020-01-15 06:11:36',1579068696,NULL),(1858159473,13126134,1,2016123,0,1,1,'A',1,0.938983,166,707283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',58.4662,152092742,297954,NULL,'2020-06-20 23:23:59',1592695439,NULL),(1858056897,13126134,1,391564,1,1,1,'A',1,0.946262,214,813507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 191}, \"maximum_statistics\": {\"great\": 214}}',59.7054,152046850,227970,NULL,'2020-06-19 08:28:45',1592555325,NULL),(1858045579,13126134,1,1752552,1,1,1,'A',1,0.993617,234,940782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',61.3413,152034585,283810,NULL,'2020-06-18 19:30:48',1592508648,NULL),(1858171254,13126134,1,379083,1,1,1,'A',1,0.917101,173,634929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',62.0927,152124750,628514,NULL,'2020-06-22 05:31:48',1592803908,NULL),(1853918466,13126134,1,1415002,0,1,1,'S',1,0.956897,116,846286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',62.2897,145704396,92940,NULL,'2019-08-05 23:33:02',1565047982,NULL),(1858051319,13126134,1,1763473,1,1,1,'A',1,0.984187,440,895637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 645, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',66.1222,152045675,857130,NULL,'2020-06-19 07:16:21',1592550981,NULL),(1858200092,13126134,1,1583482,0,1,1,'A',1,0.91276,196,636259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',66.4139,152149702,256784,NULL,'2020-06-23 04:33:12',1592886792,NULL),(1860833112,13126134,1,2554514,0,1,1,'A',1,0.918394,205,651543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',67.9959,156252583,266090,NULL,'2020-11-25 05:19:48',1606281588,NULL),(1862463799,13126134,1,1649207,0,1,1,'A',1,0.947712,211,755020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 306}}',69.4436,158766152,250774,NULL,'2021-02-14 04:20:35',1613276435,NULL),(1861641634,13126134,1,2639647,0,1,1,'A',1,0.962963,102,737292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',69.5561,157577156,160536,NULL,'2021-01-07 06:51:10',1610002270,NULL),(1862481070,13126134,1,664472,1,1,1,'S',1,0.974453,137,828372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',71.912,158765843,117881,NULL,'2021-02-14 04:06:10',1613275570,NULL),(1858126889,13126134,1,277999,0,1,1,'A',1,0.943598,167,758581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',72.7443,152149602,284942,NULL,'2020-06-23 04:25:12',1592886312,NULL),(1858121837,13126134,1,497454,0,1,1,'A',1,0.974026,198,831513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',72.9986,152149392,284560,NULL,'2020-06-23 04:09:59',1592885399,NULL),(1858146714,13126134,1,153417,0,1,1,'A',1,0.929098,499,721878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 472, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 543}}',74.7584,152092428,518745,NULL,'2020-06-20 23:01:19',1592694079,NULL),(1858143568,13126134,1,311074,0,1,1,'A',1,0.94902,231,721024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',76.9535,152149425,403548,NULL,'2020-06-23 04:12:29',1592885549,NULL),(1858006223,13126134,1,1307728,0,1,1,'A',1,0.949234,204,714584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',76.9675,152049080,414580,NULL,'2020-06-19 10:23:01',1592562181,NULL),(1862485252,13126134,1,1492014,1,1,1,'S',1,0.988235,85,1014338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',79.0502,158765949,54385,NULL,'2021-02-14 04:11:30',1613275890,NULL),(1858163330,13126134,1,355580,0,1,1,'A',1,0.9475,227,718544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',79.0807,152092598,293332,NULL,'2020-06-20 23:13:33',1592694813,NULL),(1862486708,13126134,1,1675835,0,1,1,'S',1,0.968586,191,873406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 191}}',84.3149,158766114,161750,NULL,'2021-02-14 04:18:43',1613276323,NULL),(1858155350,13126134,1,341042,0,1,1,'A',1,0.944383,339,719380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 818, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 899}}',84.5492,152124691,737290,NULL,'2020-06-22 05:27:12',1592803632,NULL),(1870916759,13126134,1,2536492,1,1,1,'A',1,0.921875,128,753665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',86.0182,171456899,107570,NULL,'2022-04-26 04:21:50',1650946910,NULL),(1858140417,13126134,1,1292935,0,1,1,'S',1,0.963696,303,860315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 281}, \"maximum_statistics\": {\"great\": 303}}',86.1231,152149458,318810,NULL,'2020-06-23 04:14:57',1592885697,NULL),(1858131532,13126134,1,2122513,1,1,1,'A',1,0.951567,181,719168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',87.3883,152149749,260734,NULL,'2020-06-23 04:36:35',1592886995,NULL),(1865023212,13126134,1,1752554,1,1,1,'A',1,0.959459,293,814407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',89.5946,162720717,345770,NULL,'2021-06-06 05:46:07',1622958367,NULL),(1863257929,13126134,1,1846962,0,1,1,'S',1,0.976,250,875196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',105.287,160020588,270300,NULL,'2021-03-23 18:48:35',1616525315,NULL),(1860724129,13131041,1,1832115,0,1,1,'C',1,0.751969,25,265854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 85}, \"maximum_statistics\": {\"great\": 127}}',3.05589,156062588,35014,NULL,'2020-11-18 15:33:29',1605713609,NULL),(1866254752,13131041,1,2761399,0,1,1,'B',1,0.871981,68,473259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 337}, \"maximum_statistics\": {\"great\": 414}}',15.3428,164403987,167450,NULL,'2021-07-28 23:45:54',1627515954,NULL),(3111476256,13134630,1,2320991,1,1,1,'C',1,0.781879,126,353888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 294}, \"maximum_statistics\": {\"great\": 447}}',18.4595,184544372,192142,NULL,'2024-07-05 18:11:27',1720203087,NULL),(1877989647,13134688,1,272585,1,1,1,'A',1,0.901875,270,591025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 688}, \"maximum_statistics\": {\"great\": 800}}',NULL,181837209,521448,NULL,'2023-12-03 12:08:54',1701605334,NULL),(1862546060,13134688,1,1774124,1,1,1,'C',1,0.75641,292,344848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 470, \"miss\": 69, \"great\": 709}, \"maximum_statistics\": {\"great\": 1248}}',NULL,158781899,644200,NULL,'2021-02-14 15:52:37',1613317957,NULL),(1861187002,13134688,1,2335441,1,1,1,'D',1,0.233889,15,3016,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 410, \"miss\": 1174, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1800}}',0.00163,156944484,142046,NULL,'2020-12-17 15:19:50',1608218390,NULL),(1861186944,13134688,1,2335441,1,1,1,'D',1,0.258056,5,4282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 1148, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1800}}',0.010116,156944378,153540,NULL,'2020-12-17 15:16:36',1608218196,NULL),(1862408128,13134688,1,2335441,1,1,1,'D',1,0.303611,9,7160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 1059, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1800}}',0.022799,158671721,188970,NULL,'2021-02-11 14:21:33',1613053293,NULL),(1860454961,13134688,1,942001,0,1,1,'C',1,0.776923,35,290197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 65}}',4.42853,155626017,42048,NULL,'2020-11-02 14:29:39',1604327379,NULL),(1877950911,13134688,1,2452376,0,1,1,'C',1,0.70904,24,251856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 105}, \"maximum_statistics\": {\"great\": 177}}',4.75513,181860917,47242,NULL,'2023-12-05 11:06:24',1701774384,NULL),(1865422751,13134688,1,1908408,0,1,1,'C',1,0.736364,52,263051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 58, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',6.31739,163251913,105564,NULL,'2021-06-23 04:08:53',1624421333,NULL),(1862429854,13134688,1,1854794,1,1,1,'C',1,0.75,73,295912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 68, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',7.96023,158598593,149428,NULL,'2021-02-09 12:22:54',1612873374,NULL),(1862335522,13134688,1,1461270,1,1,1,'C',1,0.736607,68,362639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 112}}',8.34413,158599755,40871,NULL,'2021-02-09 13:00:12',1612875612,NULL),(1862639382,13134688,1,2004646,1,1,1,'C',1,0.752841,68,300514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 55, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',8.45868,159078706,137600,NULL,'2021-02-23 12:57:36',1614085056,NULL),(1863206054,13134688,1,2861377,1,1,1,'C',1,0.750965,49,282926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 78, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',9.94037,159764793,175752,NULL,'2021-03-16 13:13:07',1615900387,NULL),(1861398727,13134688,1,2103429,1,1,1,'B',1,0.830882,48,395570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',11.8884,157169421,126400,NULL,'2020-12-24 14:44:05',1608821045,NULL),(1856300027,13134688,1,2101269,0,1,1,'B',1,0.888535,46,525147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',12.2882,149358990,70838,NULL,'2020-03-20 14:04:11',1584713051,NULL),(1854637701,13134688,1,4501,1,1,1,'B',1,0.825397,133,500243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 189}}',12.8971,146803984,167920,NULL,'2019-10-20 06:54:43',1571554483,NULL),(1862362155,13134688,1,2410944,1,1,1,'B',1,0.822581,79,404084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',14.0764,158599868,155765,NULL,'2021-02-09 13:04:15',1612875855,NULL),(1872832020,13134688,1,415202,0,1,1,'B',1,0.815562,94,386029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 47, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',14.4521,174353163,144492,NULL,'2022-09-04 15:27:55',1662305275,NULL),(1870792505,13134688,1,2347440,1,1,1,'C',1,0.798718,73,365120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 53, \"great\": 286}, \"maximum_statistics\": {\"great\": 390}}',14.7147,171393362,178094,NULL,'2022-04-23 13:02:24',1650718944,NULL),(1860397361,13134688,1,368,1,1,1,'B',1,0.843985,108,559747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',15.3244,155644252,264040,NULL,'2020-11-03 08:14:35',1604391275,NULL),(1872801423,13134688,1,2370370,1,1,1,'A',1,0.944444,72,732985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',15.7741,174235885,40285,NULL,'2022-08-29 11:24:00',1661772240,NULL),(1863891995,13134688,1,1624606,1,1,1,'B',1,0.81202,86,382412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 50, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',15.9876,161053524,158914,NULL,'2021-04-20 10:29:01',1618914541,NULL),(1858074233,13134688,1,932935,1,1,1,'S',1,0.988095,42,892362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',16.8461,151988773,36714,NULL,'2020-06-17 04:14:08',1592367248,NULL),(1877951418,13134688,1,2452377,0,1,1,'C',1,0.798755,64,392164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',17.4364,181860947,95119,NULL,'2023-12-05 11:09:51',1701774591,NULL),(1869349932,13134688,1,1692783,0,1,1,'B',1,0.821795,60,384482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 289}, \"maximum_statistics\": {\"great\": 390}}',17.6129,169107469,149660,NULL,'2022-01-18 07:44:17',1642491857,NULL),(1863096139,13134688,1,1783726,1,1,1,'B',1,0.809353,62,387940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',17.6532,159764708,70376,NULL,'2021-03-16 13:10:06',1615900206,NULL),(1854637696,13134688,1,4499,1,1,1,'B',1,0.868644,100,690080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 118}}',17.7448,146819552,101194,NULL,'2019-10-21 07:24:54',1571642694,NULL),(1860444225,13134688,1,1461270,1,1,1,'B',1,0.861607,112,661513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',17.8791,155626135,69816,NULL,'2020-11-02 14:34:53',1604327693,NULL),(1862190487,13134688,1,830081,0,1,1,'A',1,0.929293,48,725473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 198}}',18.6777,158557817,285596,NULL,'2021-02-08 08:10:32',1612771832,NULL),(1857971892,13134688,1,2231839,1,1,1,'X',1,1,61,921725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',20.2731,151988837,63302,NULL,'2020-06-17 04:18:27',1592367507,NULL),(1862241279,13134688,1,1656165,1,1,1,'B',1,0.840782,220,506786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',20.5013,158558388,220480,NULL,'2021-02-08 08:43:02',1612773782,NULL),(1860443554,13134688,1,1458878,1,1,1,'A',1,0.933036,112,739699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',20.7737,155626068,65302,NULL,'2020-11-02 14:32:13',1604327533,NULL),(1869369200,13134688,1,136645,1,1,1,'B',1,0.827083,69,404197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 55, \"great\": 369}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 1}}',20.8871,169234643,269188,NULL,'2022-01-23 09:12:54',1642929174,NULL),(1860435453,13134688,1,305945,1,1,1,'S',1,0.955882,102,939761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',20.9354,155743979,193888,NULL,'2020-11-07 02:47:56',1604717276,NULL),(1862428788,13134688,1,2718273,1,1,1,'B',1,0.819512,64,439603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',21.3204,158662978,87087,NULL,'2021-02-11 08:11:31',1613031091,NULL),(1869267221,13134688,1,1540186,1,1,1,'B',1,0.847826,72,459735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 216}, \"maximum_statistics\": {\"great\": 276}}',21.5864,169153691,133536,NULL,'2022-01-20 09:17:12',1642670232,NULL),(1858074386,13134688,1,932936,1,1,1,'S',1,0.960938,64,796216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',22.08,151988785,32934,NULL,'2020-06-17 04:15:03',1592367303,NULL),(1862552509,13134688,1,2320204,1,1,1,'B',1,0.855655,54,447479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',22.1034,158781152,148125,NULL,'2021-02-14 15:22:42',1613316162,NULL),(1858184710,13134688,1,2370370,1,1,1,'S',1,0.986111,72,913188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',22.1052,152258888,46071,NULL,'2020-06-27 11:54:25',1593258865,NULL),(1862234435,13134688,1,945107,1,1,1,'A',1,0.913462,52,677281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',22.2899,158558531,61142,NULL,'2021-02-08 08:50:11',1612774211,NULL),(1862621359,13134688,1,1265869,1,1,1,'B',1,0.823077,86,395985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',22.952,159143585,226518,NULL,'2021-02-25 14:38:11',1614263891,NULL),(1863198842,13134688,1,2728166,1,1,1,'B',1,0.828722,100,417033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 73, \"great\": 572, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 759}}',23.6465,159765083,377456,NULL,'2021-03-16 13:22:55',1615900975,NULL),(1860421761,13134688,1,556959,0,1,1,'A',1,0.907407,99,641131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',23.9874,155625785,75833,NULL,'2020-11-02 14:19:07',1604326747,NULL);
INSERT INTO `scores` VALUES (1862635656,13134688,1,1298486,1,1,1,'B',1,0.825183,60,391800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',24.248,159109536,164384,NULL,'2021-02-24 12:51:55',1614171115,NULL),(1868283217,13134688,1,984293,0,1,1,'A',1,0.909953,85,611277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',24.3256,167619235,158365,NULL,'2021-11-20 09:13:58',1637399638,NULL),(1862341220,13134688,1,2231839,1,1,1,'A',1,0.942623,61,860407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',24.5215,158599705,63287,NULL,'2021-02-09 12:58:33',1612875513,NULL),(1860444239,13134688,1,1461270,1,1,1,'A',1,0.946429,112,817697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',26.1089,155644316,74960,NULL,'2020-11-03 08:18:52',1604391532,NULL),(1862427054,13134688,1,1847539,1,1,1,'B',1,0.882716,102,528174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',26.4104,158598524,226344,NULL,'2021-02-09 12:20:33',1612873233,NULL),(1869289480,13134688,1,2486396,0,1,1,'B',1,0.873068,76,485671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 371}, \"maximum_statistics\": {\"great\": 453}}',26.8752,169107120,210450,NULL,'2022-01-18 07:19:05',1642490345,NULL),(1862216286,13134688,1,1617643,0,1,1,'A',1,0.934307,59,618979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',27.3683,158558177,74558,NULL,'2021-02-08 08:31:52',1612773112,NULL),(1869242990,13134688,1,1717848,0,1,1,'B',1,0.88424,186,535668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 598}, \"maximum_statistics\": {\"great\": 717}}',28.8416,169106957,394624,NULL,'2022-01-18 07:08:13',1642489693,NULL),(1860412089,13134688,1,2150738,1,1,1,'A',1,0.927419,114,700335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',29.0647,155644382,81406,NULL,'2020-11-03 08:23:35',1604391815,NULL),(1862331756,13134688,1,1627567,1,1,1,'A',1,0.940298,169,734778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 181, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 201}}',29.4894,158599512,215112,NULL,'2021-02-09 12:51:27',1612875087,NULL),(1862301365,13134688,1,1762731,0,1,1,'A',1,0.931035,87,709439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',29.5754,158558140,63210,NULL,'2021-02-08 08:29:15',1612772955,NULL),(1870143333,13134688,1,779320,0,1,1,'B',1,0.876271,162,553522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 236}, \"maximum_statistics\": {\"great\": 295}}',29.7421,170337402,206792,NULL,'2022-03-09 04:15:00',1646799300,NULL),(1862301205,13134688,1,78434,1,1,1,'A',1,0.913043,98,614584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 236, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 276}}',30.1745,158557854,236362,NULL,'2021-02-08 08:13:32',1612772012,NULL),(1854637690,13134688,1,4499,1,1,1,'A',1,0.932203,118,878659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 102}, \"maximum_statistics\": {\"great\": 118}}',30.18,146803855,116580,NULL,'2019-10-20 06:39:40',1571553580,NULL),(1862421655,13134688,1,492077,0,1,1,'A',1,0.911232,105,605604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',31.1574,158598767,144593,NULL,'2021-02-09 12:28:34',1612873714,NULL),(1862288445,13134688,1,1858666,1,1,1,'A',1,0.921141,129,618766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 262, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',32.7683,158558500,186475,NULL,'2021-02-08 08:48:25',1612774105,NULL),(1862396931,13134688,1,783400,0,1,1,'A',1,0.917021,116,634949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 235}}',33.0269,158598218,159900,NULL,'2021-02-09 12:09:21',1612872561,NULL),(1872851570,13134688,1,1625589,0,1,1,'B',1,0.863085,83,476130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 55, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',33.4011,174303057,285138,NULL,'2022-09-02 04:48:07',1662094087,NULL),(1862762942,13134688,1,2078064,1,1,1,'B',1,0.869663,125,501789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',34.5207,159170058,229032,NULL,'2021-02-26 11:27:21',1614338841,NULL),(1865452017,13134688,1,822507,1,1,1,'A',1,0.926829,78,648719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 219, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 246}}',34.7001,163252254,200662,NULL,'2021-06-23 04:27:57',1624422477,NULL),(1873191233,13134688,1,330380,0,1,1,'B',1,0.865779,201,539663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',36.4893,174795373,356186,NULL,'2022-09-29 05:45:57',1664430357,NULL),(1862251233,13134688,1,1965347,0,1,1,'A',1,0.954365,170,777519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',37.4199,158558035,187294,NULL,'2021-02-08 08:23:13',1612772593,NULL),(1862356780,13134688,1,1796419,1,1,1,'A',1,0.944853,137,719653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',37.6893,158662737,222616,NULL,'2021-02-11 07:58:37',1613030317,NULL),(1878373141,13134688,1,265289,0,1,1,'B',1,0.891856,150,579180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 58, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',38.7081,182276206,508686,NULL,'2024-01-05 20:32:34',1704486754,NULL),(1872841058,13134688,1,2452376,0,1,1,'A',1,0.90113,102,647415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',38.7643,174303113,111767,NULL,'2022-09-02 04:52:47',1662094367,NULL),(1862390273,13134688,1,1525052,1,1,1,'B',1,0.893293,108,596638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',38.9408,158598304,224274,NULL,'2021-02-09 12:12:16',1612872736,NULL),(1862632395,13134688,1,1731126,1,1,1,'S',1,0.959075,281,799546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 258, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 281}}',39.4486,159078132,279438,NULL,'2021-02-23 12:37:28',1614083848,NULL),(1868240946,13134688,1,40199,1,1,1,'S',1,0.975138,181,869400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 172, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',40.0172,167619185,198808,NULL,'2021-11-20 09:11:10',1637399470,NULL),(1862334676,13134688,1,2222443,1,1,1,'S',1,0.981132,106,908467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',40.5114,158599672,76290,NULL,'2021-02-09 12:57:32',1612875452,NULL),(1862433878,13134688,1,2361600,1,1,1,'A',1,0.955823,186,778725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',41.912,158661784,230033,NULL,'2021-02-11 07:10:10',1613027410,NULL),(1862361885,13134688,1,2268939,1,1,1,'A',1,0.943182,168,712953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 282, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 308}}',42.0114,158662867,229184,NULL,'2021-02-11 08:05:30',1613030730,NULL),(1877973993,13134688,1,1666640,0,1,1,'B',1,0.882429,206,568501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 323}, \"maximum_statistics\": {\"great\": 387}}',42.2386,181860707,247604,NULL,'2023-12-05 10:39:28',1701772768,NULL),(1862427197,13134688,1,1127616,1,1,1,'A',1,0.942308,129,663741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',42.8519,158698045,221357,NULL,'2021-02-12 08:50:19',1613119819,NULL),(1862375867,13134688,1,1827252,0,1,1,'A',1,0.964115,97,712953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',43.3871,158598688,131670,NULL,'2021-02-09 12:25:51',1612873551,NULL),(1878007818,13134688,1,1992345,0,1,1,'B',1,0.89684,171,565903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 43, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',43.7926,181860820,323248,NULL,'2023-12-05 10:56:17',1701773777,NULL),(1862357721,13134688,1,958863,1,1,1,'A',1,0.976096,211,862732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 251}}',43.9583,158663676,275834,NULL,'2021-02-11 08:46:12',1613033172,NULL),(1862377654,13134688,1,1828344,1,1,1,'A',1,0.96087,176,783398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',44.0759,158660211,225610,NULL,'2021-02-11 05:47:47',1613022467,NULL),(1877977780,13134688,1,240259,0,1,1,'A',1,0.923423,148,631984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',45.2078,181860743,214286,NULL,'2023-12-05 10:44:31',1701773071,NULL),(1873081408,13134688,1,388463,0,1,1,'B',1,0.883562,119,538769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 59, \"great\": 731, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',47.1345,174825146,543022,NULL,'2022-09-30 14:25:45',1664547945,NULL),(1862568054,13134688,1,514821,1,1,1,'A',1,0.968284,172,786027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',47.5504,158780985,228246,NULL,'2021-02-14 15:16:22',1613315782,NULL),(1868275302,13134688,1,557816,0,1,1,'A',1,0.950113,192,708664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 441}}',47.6603,167618725,330251,NULL,'2021-11-20 08:45:26',1637397926,NULL),(1862361877,13134688,1,1935595,1,1,1,'A',1,0.975191,151,830032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',47.9178,158660016,250240,NULL,'2021-02-11 05:37:28',1613021848,NULL),(1862362676,13134688,1,2062642,1,1,1,'A',1,0.929122,166,650492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 579, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 649}}',47.9452,158659887,460220,NULL,'2021-02-11 05:30:19',1613021419,NULL),(1868258783,13134688,1,1553461,1,1,1,'A',1,0.952229,193,739800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 288, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 314}}',48.2118,167619649,269875,NULL,'2021-11-20 09:38:01',1637401081,NULL),(1877960412,13134688,1,1205930,0,1,1,'A',1,0.925,57,627582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 123, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140}}',49.1464,181860832,95270,NULL,'2023-12-05 10:57:21',1701773841,NULL),(1872740268,13134688,1,556948,0,1,1,'A',1,0.929577,213,732889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 183}, \"maximum_statistics\": {\"great\": 213}}',49.4316,174250529,176768,NULL,'2022-08-30 06:09:43',1661839783,NULL),(1862625063,13134688,1,2394641,1,1,1,'S',1,0.988318,214,873778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214}}',49.4825,159079942,248868,NULL,'2021-02-23 13:44:48',1614087888,NULL),(1870132185,13134688,1,3400,0,1,1,'A',1,0.934917,187,686592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 427}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',49.5801,170324313,561480,NULL,'2022-03-08 14:13:44',1646748824,NULL),(1863966285,13134688,1,2909608,1,1,1,'A',1,0.911142,108,593170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 614, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 709}}',49.5837,161053734,427858,NULL,'2021-04-20 10:37:37',1618915057,NULL),(1872862173,13134688,1,46804,0,1,1,'A',1,0.948276,206,788618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',50.323,174352873,227448,NULL,'2022-09-04 15:13:04',1662304384,NULL),(1862595787,13134688,1,1224768,1,1,1,'S',1,0.971609,317,828476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',50.6559,159078986,430428,NULL,'2021-02-23 13:08:49',1614085729,NULL),(1865495803,13134688,1,954881,1,1,1,'X',1,1,169,941325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',50.7946,163252119,201084,NULL,'2021-06-23 04:20:13',1624422013,NULL),(1868325810,13134688,1,351190,0,1,1,'A',1,0.968174,528,801017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',51.2037,167619039,516837,NULL,'2021-11-20 09:03:51',1637399031,NULL),(1862371046,13134688,1,1946251,1,1,1,'S',1,0.992013,313,923775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',51.7142,158698148,348215,NULL,'2021-02-12 08:54:42',1613120082,NULL),(1863150590,13134688,1,1770367,1,1,1,'A',1,0.944938,155,661809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 520, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 563}}',51.8554,159764910,434192,NULL,'2021-03-16 13:17:32',1615900652,NULL),(1872231633,13134688,1,549274,0,1,1,'S',1,0.98,225,901564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',52.3124,173495769,227560,NULL,'2022-07-23 16:10:39',1658592639,NULL),(1865455746,13134688,1,2025940,1,1,1,'A',1,0.900452,94,601482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 221}}',52.4539,163252093,153096,NULL,'2021-06-23 04:18:41',1624421921,NULL),(1862410269,13134688,1,2468765,1,1,1,'A',1,0.957611,171,734393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 484, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 519}}',53.5392,158662628,446775,NULL,'2021-02-11 07:53:02',1613029982,NULL),(1865429509,13134688,1,1093244,0,1,1,'A',1,0.978125,190,802167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 308, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',54.043,163252057,335914,NULL,'2021-06-23 04:16:22',1624421782,NULL),(1878043263,13134688,1,156950,1,1,1,'B',1,0.89218,244,601153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',54.3315,181883002,294270,NULL,'2023-12-07 04:57:17',1701925037,NULL),(1862278668,13134688,1,2102288,1,1,1,'A',1,0.91411,137,681242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 163}}',54.4773,158557940,125850,NULL,'2021-02-08 08:18:51',1612772331,NULL),(1873128346,13134688,1,1657903,0,1,1,'A',1,0.901341,149,589016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',54.5545,174795279,364122,NULL,'2022-09-29 05:36:14',1664429774,NULL),(1863883977,13134688,1,2593387,1,1,1,'B',1,0.893875,200,594216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 43, \"great\": 789, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 947}}',54.6977,161053623,692912,NULL,'2021-04-20 10:33:42',1618914822,NULL),(1862254511,13134688,1,1970018,1,1,1,'S',1,0.980634,284,888537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',55.309,158558105,250734,NULL,'2021-02-08 08:27:20',1612772840,NULL),(1872830532,13134688,1,2680368,1,1,1,'A',1,0.956522,376,773941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',55.7743,174353101,423948,NULL,'2022-09-04 15:25:12',1662305112,NULL),(1862572006,13134688,1,2470378,1,1,1,'S',1,0.975083,301,839076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',56.3298,159078387,300268,NULL,'2021-02-23 12:46:11',1614084371,NULL),(1877994692,13134688,1,1750852,1,1,1,'A',1,0.912596,260,660312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 339}, \"maximum_statistics\": {\"great\": 389}}',56.7375,181860731,298722,NULL,'2023-12-05 10:42:42',1701772962,NULL),(1872877166,13134688,1,218341,0,1,1,'A',1,0.931849,192,663784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 665}, \"maximum_statistics\": {\"great\": 741}}',56.8525,174353030,505970,NULL,'2022-09-04 15:22:07',1662304927,NULL),(1862621193,13134688,1,1974812,1,1,1,'A',1,0.979695,291,813264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 381, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 394}}',56.8731,159078761,318780,NULL,'2021-02-23 13:00:05',1614085205,NULL),(1862428920,13134688,1,2561148,1,1,1,'A',1,0.945122,237,680383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 761, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 820}}',57.6933,158671348,590878,NULL,'2021-02-11 14:08:36',1613052516,NULL),(1872559746,13134688,1,3690390,1,1,1,'A',1,0.913183,275,669728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 524}, \"maximum_statistics\": {\"great\": 622}}',58.8309,173889153,558332,NULL,'2022-08-11 10:39:16',1660214356,NULL),(1868258055,13134688,1,2162548,1,1,1,'B',1,0.884465,136,533320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 632, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 766}}',59.0738,167619488,439620,NULL,'2021-11-20 09:28:57',1637400537,NULL),(1877992479,13134688,1,819315,0,1,1,'A',1,0.916459,199,654979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',60.2119,181860800,308266,NULL,'2023-12-05 10:53:02',1701773582,NULL),(1869272527,13134688,1,903292,0,1,1,'A',1,0.965094,177,785818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 500}, \"maximum_statistics\": {\"great\": 530}}',60.5436,169107263,514816,NULL,'2022-01-18 07:30:36',1642491036,NULL),(1862606333,13134688,1,1250808,1,1,1,'A',1,0.953297,343,803000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',61.7654,159139002,408390,NULL,'2021-02-25 11:33:19',1614252799,NULL),(1862423256,13134688,1,2014471,1,1,1,'S',1,0.980952,315,898134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',61.8327,158661550,282596,NULL,'2021-02-11 06:59:30',1613026770,NULL),(1862621891,13134688,1,703417,1,1,1,'A',1,0.941761,346,790602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',62.5412,159078227,376940,NULL,'2021-02-23 12:41:19',1614084079,NULL),(1877995955,13134688,1,1756837,1,1,1,'A',1,0.918764,215,637841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',63.6546,181860598,329982,NULL,'2023-12-05 10:25:31',1701771931,NULL),(1878005195,13134688,1,95561,0,1,1,'A',1,0.930029,93,625542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 307}, \"maximum_statistics\": {\"great\": 343}}',64.3162,181860243,187058,NULL,'2023-12-05 09:48:41',1701769721,NULL),(1863202026,13134688,1,2495756,1,1,1,'S',1,0.984694,294,872883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',65.0062,159765275,287712,NULL,'2021-03-16 13:29:18',1615901358,NULL),(1862500120,13134688,1,703418,1,1,1,'A',1,0.939189,269,745133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',67.1684,158781496,345948,NULL,'2021-02-14 15:35:54',1613316954,NULL),(1862437603,13134688,1,2593155,1,1,1,'S',1,0.987226,548,923324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 548}}',67.3677,158671132,717667,NULL,'2021-02-11 14:01:36',1613052096,NULL),(1872797186,13134688,1,1506075,1,1,1,'A',1,0.958015,154,771251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',68.4135,174267710,250684,NULL,'2022-08-31 04:20:42',1661919642,NULL),(1873160145,13134688,1,1738446,0,1,1,'A',1,0.947917,109,698867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 309}, \"maximum_statistics\": {\"great\": 336}}',68.4156,174795567,218306,NULL,'2022-09-29 06:01:55',1664431315,NULL),(1877967149,13134688,1,4066749,1,1,1,'A',1,0.918203,215,631712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 771}, \"maximum_statistics\": {\"great\": 868}}',68.8356,181860296,623298,NULL,'2023-12-05 09:53:37',1701770017,NULL),(1878006317,13134688,1,97242,0,1,1,'A',1,0.947464,245,822539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',69.789,181882957,294280,NULL,'2023-12-07 04:50:50',1701924650,NULL),(1862640619,13134688,1,2245770,1,1,1,'S',1,0.988095,126,926654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',71.0137,159143841,103174,NULL,'2021-02-25 14:49:00',1614264540,NULL),(1868258071,13134688,1,2162550,1,1,1,'S',1,0.982696,549,907355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 530, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 549}}',72.5592,167619389,664800,NULL,'2021-11-20 09:22:04',1637400124,NULL),(1877972825,13134688,1,1665830,0,1,1,'A',1,0.923773,198,676357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',75.727,181860454,286990,NULL,'2023-12-05 10:10:43',1701771043,NULL),(1877963075,13134688,1,2487565,1,1,1,'A',1,0.929674,139,637710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',75.8902,181860878,366700,NULL,'2023-12-05 11:02:25',1701774145,NULL),(1872737690,13134688,1,549276,0,1,1,'S',1,0.97006,334,873436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',76.4743,174267598,348560,NULL,'2022-08-31 04:07:39',1661918859,NULL),(1873177949,13134688,1,286283,1,1,1,'S',1,0.989496,476,883614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',77.5854,174795493,432662,NULL,'2022-09-29 05:55:29',1664430929,NULL),(1878006136,13134688,1,97242,1,1,1,'S',1,0.981884,276,882539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 276}}',81.1808,181823834,315970,NULL,'2023-12-02 14:30:34',1701527434,NULL),(1877995650,13134688,1,829732,0,1,1,'A',1,0.944444,187,702328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 396}, \"maximum_statistics\": {\"great\": 432}}',81.4814,181860786,326160,NULL,'2023-12-05 10:51:13',1701773473,NULL),(1862619759,13134688,1,1970115,1,1,1,'S',1,0.988506,348,914552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',82.3745,159079211,364410,NULL,'2021-02-23 13:16:50',1614086210,NULL),(1877972636,13134688,1,46805,0,1,1,'A',1,0.928363,188,770033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',86.1622,181883027,324917,NULL,'2023-12-07 05:01:13',1701925273,NULL),(1877984915,13134688,1,256834,0,1,1,'A',1,0.939551,206,722643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',87.0986,181860517,527254,NULL,'2023-12-05 10:16:59',1701771419,NULL),(1872796335,13134688,1,341382,1,1,1,'S',1,0.984576,389,905114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',93.2356,174267409,494558,NULL,'2022-08-31 03:42:05',1661917325,NULL),(1872730297,13134688,1,190047,0,1,1,'S',1,0.994318,352,938841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 352}}',96.9156,174267566,381070,NULL,'2022-08-31 04:04:16',1661918656,NULL),(1872863399,13134688,1,46805,0,1,1,'S',1,0.973684,342,884516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',99.9308,174387460,384272,NULL,'2022-09-06 14:40:16',1662475216,NULL),(1878041269,13134688,1,153989,1,1,1,'A',1,0.972536,389,861231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',100.744,181860363,701998,NULL,'2023-12-05 10:01:35',1701770495,NULL),(1872715576,13134688,1,169846,0,1,1,'S',1,0.976048,501,893583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 477}, \"maximum_statistics\": {\"great\": 501}}',100.791,174269626,562810,NULL,'2022-08-31 07:50:43',1661932243,NULL),(1878063835,13134688,1,1846962,0,1,1,'S',1,0.98,250,881749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',107.146,181860762,267820,NULL,'2023-12-05 10:47:23',1701773243,NULL),(1877999083,13134688,1,298372,0,1,1,'A',1,0.984436,369,889422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',112.823,181837268,555014,NULL,'2023-12-03 12:14:01',1701605641,NULL),(1850440369,13138656,1,90481,0,1,1,'B',1,0.836957,61,534622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 92}}',5.61984,140285997,47314,NULL,'2018-09-23 05:54:12',1537682052,NULL),(1850518528,13138656,1,683799,1,1,1,'C',1,0.749071,67,316129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 169}, \"maximum_statistics\": {\"great\": 269}}',5.94533,140295884,124024,NULL,'2018-09-23 15:29:03',1537716543,NULL),(1850598900,13138656,1,42795,0,1,1,'C',1,0.767036,80,303903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 89, \"great\": 426}, \"maximum_statistics\": {\"great\": 631}}',12.3488,140435502,224191,NULL,'2018-10-01 11:32:30',1538393550,NULL),(1850482557,13138656,1,948010,1,1,1,'B',1,0.807292,57,453735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',13.6354,140286152,358399,NULL,'2018-09-23 06:05:35',1537682735,NULL),(1850403513,13138656,1,112,1,1,1,'A',1,0.939462,82,714624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 22}}',14.7873,140286372,300750,NULL,'2018-09-23 06:19:34',1537683574,NULL),(1850545692,13138656,1,15630,1,1,1,'C',1,0.782534,61,369134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 192}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 2}}',15.1969,140435439,192650,NULL,'2018-10-01 11:24:52',1538393092,NULL),(1850500390,13138656,1,1095679,0,1,1,'A',1,0.925926,83,612799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 135}}',16.645,140286253,133338,NULL,'2018-09-23 06:12:01',1537683121,NULL),(1850506697,13138656,1,132115,1,1,1,'A',1,0.903646,101,609352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 192}}',16.9844,140286060,294187,NULL,'2018-09-23 05:58:34',1537682314,NULL),(1850479605,13138656,1,943379,1,1,1,'A',1,0.953125,152,780295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 160}}',16.9869,140286187,104473,NULL,'2018-09-23 06:07:45',1537682865,NULL),(1850461427,13138656,1,1205470,1,1,1,'B',1,0.855263,46,465672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 266}}',19.6845,140296424,120941,NULL,'2018-09-23 15:56:29',1537718189,NULL),(1850525616,13138656,1,69064,1,1,1,'B',1,0.879859,91,527195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 283}}',21.8202,140295544,297987,NULL,'2018-09-23 15:13:19',1537715599,NULL),(1850453898,13138656,1,1601346,0,1,1,'B',1,0.870902,90,506005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 244}}',23.0283,140295476,125472,NULL,'2018-09-23 15:09:34',1537715374,NULL),(1850577379,13138656,1,33074,0,1,1,'C',1,0.782462,103,346423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 55, \"great\": 390}, \"maximum_statistics\": {\"great\": 593}}',23.3845,140435482,245810,NULL,'2018-10-01 11:30:06',1538393406,NULL),(1850542432,13138656,1,11150,1,1,1,'B',1,0.81686,58,390673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',24.9535,140435407,172628,NULL,'2018-10-01 11:22:03',1538392923,NULL),(1866094170,13138656,1,1559864,1,1,1,'S',1,0.995614,114,894438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',25.0612,164256081,136416,NULL,'2021-07-24 10:59:38',1627124378,NULL),(1850532075,13138656,1,113,1,1,1,'A',1,0.926,82,658734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 22}}',28.392,140433794,309650,NULL,'2018-10-01 08:13:57',1538381637,NULL),(1850532081,13138656,1,114,1,1,1,'B',1,0.88,118,565860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 22}}',28.482,140434051,321480,NULL,'2018-10-01 08:46:47',1538383607,NULL),(1850417844,13138656,1,79440,1,1,1,'B',1,0.887543,247,574837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 289}}',29.1331,140286305,198286,NULL,'2018-09-23 06:15:07',1537683307,NULL),(1850649265,13138656,1,66832,0,1,1,'A',1,0.930034,95,637847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 293}}',30.0302,140435185,291750,NULL,'2018-10-01 10:59:49',1538391589,NULL),(1871593380,13138656,1,1865602,0,1,1,'A',1,0.916,98,670815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 125}}',32.1163,172571445,72586,NULL,'2022-06-12 11:05:36',1655031936,NULL),(1850579528,13138656,1,176160,1,1,1,'A',1,0.907407,116,620208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 270}}',33.7274,140433564,172402,NULL,'2018-10-01 07:47:18',1538380038,NULL),(1850409014,13138656,1,1784,1,1,1,'A',1,0.914425,278,673690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 343}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 5}}',35.0654,140286463,453180,NULL,'2018-09-23 06:25:06',1537683906,NULL),(1867791053,13138656,1,89253,0,1,1,'B',1,0.853982,170,474963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 34, \"great\": 514}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',39.1797,166746133,343248,NULL,'2021-10-18 12:03:51',1634558631,NULL),(1866127129,13138656,1,1623526,1,1,1,'B',1,0.884115,169,590565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',39.2645,164256237,278760,NULL,'2021-07-24 11:06:27',1627124787,NULL),(1867037999,13138656,1,86571,0,1,1,'B',1,0.870466,282,557027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',45.0183,165538095,418426,NULL,'2021-09-04 03:15:06',1630725306,NULL),(1850604242,13138656,1,46297,1,1,1,'B',1,0.828829,316,477822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 26, \"great\": 464}, \"maximum_statistics\": {\"great\": 666}}',45.6211,140435461,415990,NULL,'2018-10-01 11:27:24',1538393244,NULL),(1850598333,13138656,1,916008,1,1,1,'A',1,0.969048,185,785713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 210}}',49.6584,140435127,193634,NULL,'2018-10-01 10:55:15',1538391315,NULL),(1850440405,13138656,1,90482,1,1,1,'A',1,0.943798,258,816965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 229}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 1}}',51.9893,140296434,277200,NULL,'2018-09-23 15:57:28',1537718248,NULL),(1866978686,13138656,1,162538,0,1,1,'A',1,0.94523,248,763812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',57.2812,165700295,316880,NULL,'2021-09-10 06:01:19',1631253679,NULL),(1866119852,13138656,1,74500,0,1,1,'B',1,0.892754,187,604553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',61.3251,164280400,239250,NULL,'2021-07-25 03:49:31',1627184971,NULL),(1866099797,13138656,1,1578203,1,1,1,'A',1,0.956117,138,739756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',63.0403,164256137,279384,NULL,'2021-07-24 11:02:25',1627124545,NULL),(1850648645,13138656,1,66563,0,1,1,'B',1,0.877854,148,531437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 30, \"great\": 692}, \"maximum_statistics\": {\"great\": 876}}',65.1179,140435294,509252,NULL,'2018-10-01 11:09:05',1538392145,NULL),(1860622355,13138656,1,750225,0,1,1,'A',1,0.920619,155,650704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 418, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',67.0518,155954022,387020,NULL,'2020-11-14 14:42:23',1605364943,NULL),(1866118861,13138656,1,74499,1,1,1,'S',1,0.983146,267,873022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',68.5817,164279640,249452,NULL,'2021-07-25 03:16:26',1627182986,NULL),(1866067630,13138656,1,161834,0,1,1,'S',1,0.979224,361,849719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',69.134,164255981,358946,NULL,'2021-07-24 10:55:24',1627124124,NULL),(1858955145,13138656,1,221167,0,1,1,'A',1,0.93321,247,664509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',71.2359,153337519,371612,NULL,'2020-08-06 14:25:21',1596723921,NULL),(1850648755,13138656,1,66587,0,1,1,'A',1,0.952035,346,719750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 627}, \"maximum_statistics\": {\"great\": 688}}',71.6204,140435238,584018,NULL,'2018-10-01 11:04:17',1538391857,NULL),(1866143585,13138656,1,315035,1,1,1,'S',1,0.971279,383,880557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383}}',74.8214,164279571,414500,NULL,'2021-07-25 03:14:29',1627182869,NULL),(1866130837,13138656,1,86570,0,1,1,'A',1,0.933121,356,745029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',76.8744,164279817,478910,NULL,'2021-07-25 03:24:01',1627183441,NULL),(1850608112,13138656,1,630409,1,1,1,'A',1,0.925203,285,660858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 28, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1357}}',77.1607,140435094,1033932,NULL,'2018-10-01 10:52:50',1538391170,NULL),(1867790967,13138656,1,89251,0,1,1,'B',1,0.883306,210,581050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 502}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',79.3156,166746181,429040,NULL,'2021-10-18 12:06:18',1634558778,NULL),(1860630112,13138656,1,77233,0,1,1,'A',1,0.926136,178,650614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',80.4047,155953879,359623,NULL,'2020-11-14 14:37:02',1605364622,NULL),(1866116859,13138656,1,73443,0,1,1,'B',1,0.899476,198,625293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',86.7359,164348859,476398,NULL,'2021-07-27 08:52:16',1627375936,NULL),(1866106274,13138656,1,61918,0,1,1,'A',1,0.968037,364,794719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',86.7558,164256528,397636,NULL,'2021-07-24 11:19:04',1627125544,NULL),(1860619463,13138656,1,69582,0,1,1,'B',1,0.896455,430,623582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 536}}',87.6264,155953754,508192,NULL,'2020-11-14 14:31:51',1605364311,NULL),(1860594425,13138656,1,170566,0,1,1,'A',1,0.962319,204,749345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',89.6906,155954241,246290,NULL,'2020-11-14 14:51:02',1605365462,NULL),(1876573345,13138656,1,1569122,1,1,1,'A',1,0.952586,375,793856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',90.5372,179868290,468420,NULL,'2023-07-16 14:50:10',1689519010,NULL),(1871648446,13138656,1,386809,1,1,1,'A',1,0.987705,606,902081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 836, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 854}}',95.3276,172571192,993780,NULL,'2022-06-12 10:52:58',1655031178,NULL),(1869942312,13138656,1,1028482,0,1,1,'B',1,0.886322,130,561657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 435, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',103.119,170037156,360310,NULL,'2022-02-24 14:52:05',1645714325,NULL),(1869942830,13138656,1,1028485,0,1,1,'A',1,0.924505,174,669896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 348, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 404}}',103.419,170037121,330244,NULL,'2022-02-24 14:50:29',1645714229,NULL),(1866096523,13138656,1,51807,0,1,1,'A',1,0.937255,305,705798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',104.598,164280298,581764,NULL,'2021-07-25 03:45:07',1627184707,NULL),(1871584766,13138656,1,50409,0,1,1,'A',1,0.959677,186,747461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',108.591,172569334,377840,NULL,'2022-06-12 09:03:50',1655024630,NULL),(1871571887,13138656,1,46519,1,1,1,'A',1,0.927,242,669681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 440}, \"maximum_statistics\": {\"great\": 500}}',111.446,172569424,373126,NULL,'2022-06-12 09:09:51',1655024991,NULL),(1871266058,13138656,1,128107,1,1,1,'A',1,0.974425,339,854836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',115.19,171859431,393494,NULL,'2022-05-13 15:03:13',1652454193,NULL),(1860590352,13138656,1,1485848,1,1,1,'A',1,0.949074,352,752821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',116.169,155954305,461970,NULL,'2020-11-14 14:53:28',1605365608,NULL),(1871659210,13138656,1,137685,1,1,1,'A',1,0.970588,241,843614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',120.949,172569938,428514,NULL,'2022-06-12 09:42:45',1655026965,NULL),(1871249382,13138656,1,307654,1,1,1,'A',1,0.945568,370,784219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 579}, \"maximum_statistics\": {\"great\": 643}}',122.431,171859382,601994,NULL,'2022-05-13 15:00:47',1652454047,NULL),(1871184283,13138656,1,171289,0,1,1,'A',1,0.974654,186,827669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',123.146,171859497,383194,NULL,'2022-05-13 15:06:52',1652454412,NULL),(1871614529,13138656,1,1078866,0,1,1,'A',1,0.971945,313,828375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',127.749,172571083,736232,NULL,'2022-06-12 10:47:28',1655030848,NULL),(1871397899,13138656,1,129593,1,1,1,'A',1,0.975236,363,865148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',131.32,172041833,430960,NULL,'2022-05-21 06:34:57',1653114897,NULL),(1871233592,13138656,1,86199,0,1,1,'A',1,0.98434,369,875617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',134.307,171859527,432356,NULL,'2022-05-13 15:08:43',1652454523,NULL),(1876590801,13138656,1,1801355,1,1,1,'A',1,0.959422,302,806860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 680, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 727}}',136.119,179868500,696646,NULL,'2023-07-16 15:05:26',1689519926,NULL),(1871567349,13138656,1,174738,0,1,1,'A',1,0.913821,180,629360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 522}, \"maximum_statistics\": {\"great\": 615}}',136.897,172570311,441578,NULL,'2022-06-12 10:05:02',1655028302,NULL),(1871600368,13138656,1,67640,0,1,1,'A',1,0.980198,349,875357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 404}}',140.868,172569485,428670,NULL,'2022-06-12 09:14:02',1655025242,NULL),(1871573112,13138656,1,1650565,1,1,1,'A',1,0.955882,343,786401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',144.804,172571404,447464,NULL,'2022-06-12 11:03:22',1655031802,NULL),(1871542680,13138656,1,1957611,1,1,1,'S',1,0.984848,396,912437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',144.807,172571516,436900,NULL,'2022-06-12 11:09:39',1655032179,NULL),(1871601042,13138656,1,67957,1,1,1,'A',1,0.966734,454,849341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 465}, \"maximum_statistics\": {\"great\": 496}}',146.55,172569626,508000,NULL,'2022-06-12 09:23:17',1655025797,NULL),(1871593632,13138656,1,222623,0,1,1,'A',1,0.939362,423,729747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 1291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1443}}',150.319,172570394,1247160,NULL,'2022-06-12 10:09:52',1655028592,NULL),(1871575012,13138656,1,186898,0,1,1,'A',1,0.938614,196,697299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',151.882,172570453,393402,NULL,'2022-06-12 10:12:49',1655028769,NULL),(1871648133,13138656,1,386730,1,1,1,'A',1,0.986957,850,906553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1150}}',151.964,172571298,1337280,NULL,'2022-06-12 10:58:04',1655031484,NULL),(1871236240,13138656,1,89492,1,1,1,'S',1,0.990683,483,926586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',153.907,171859570,507810,NULL,'2022-05-13 15:10:27',1652454627,NULL),(1871549383,13138656,1,154512,0,1,1,'S',1,0.985825,388,908997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',154.707,172570077,447530,NULL,'2022-06-12 09:50:43',1655027443,NULL),(1876610846,13138656,1,3386302,1,1,1,'A',1,0.959677,269,782289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 642, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 682}}',158.215,179868537,636150,NULL,'2023-07-16 15:08:34',1689520114,NULL),(1876639607,13138656,1,1766119,1,1,1,'A',1,0.986239,427,889041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1062, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1090}}',160.845,179868614,1161400,NULL,'2023-07-16 15:14:40',1689520480,NULL),(1871585101,13138656,1,50772,0,1,1,'S',1,0.988235,510,926494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',176.218,172569378,567660,NULL,'2022-06-12 09:06:50',1655024810,NULL),(1871626218,13138656,1,93219,1,1,1,'A',1,0.990154,824,903298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1168}}',180.771,172569792,1399790,NULL,'2022-06-12 09:34:05',1655026445,NULL),(1876630079,13138656,1,124784,0,1,1,'A',1,0.957882,322,772747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 1119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',190.532,179868356,1112034,NULL,'2023-07-16 14:54:21',1689519261,NULL),(1850655654,13149926,1,984053,0,1,1,'D',1,0.356383,11,113021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 48, \"great\": 21}, \"maximum_statistics\": {\"great\": 94}}',0.005611,140427076,88288,NULL,'2018-09-30 20:28:17',1538339297,NULL),(1854001085,13149926,1,1601345,0,1,1,'D',1,0.580189,30,156279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',0.57679,145767906,50011,NULL,'2019-08-09 23:27:31',1565393251,NULL),(1850453539,13149926,1,1449499,1,1,1,'D',1,0.655797,22,215421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 64}, \"maximum_statistics\": {\"great\": 138}}',1.20947,140319227,85017,NULL,'2018-09-24 23:40:52',1537832452,NULL),(1850482565,13149926,1,476367,0,1,1,'D',1,0.689655,35,302127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 58}}',1.59189,140365865,75429,NULL,'2018-09-27 21:52:16',1538085136,NULL),(1870738016,13149926,1,266683,0,1,1,'D',1,0.668067,25,247859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',2.42284,171168371,69786,NULL,'2022-04-13 19:50:55',1649879455,NULL),(1860749170,13149926,1,2183847,0,1,1,'C',1,0.723529,19,262755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 85}}',2.46903,156093088,28632,NULL,'2020-11-19 17:23:30',1605806610,NULL),(1850407229,13149926,1,74495,0,1,1,'C',1,0.720833,40,229335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 120}}',2.55472,140319255,46353,NULL,'2018-09-24 23:45:22',1537832722,NULL),(1865069847,13149926,1,1588627,0,1,1,'D',1,0.663636,41,180648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 95}, \"maximum_statistics\": {\"great\": 220}}',2.57096,162673647,68753,NULL,'2021-06-04 20:20:45',1622838045,NULL),(1852816786,13149926,1,1946495,0,1,1,'C',1,0.71256,57,244689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',3.30863,143898943,70506,NULL,'2019-04-23 17:47:14',1556041634,NULL),(1850495536,13149926,1,124733,0,1,1,'B',1,0.8375,28,459866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 40}}',3.71255,140332215,215366,NULL,'2018-09-25 19:05:33',1537902333,NULL),(1850430145,13149926,1,1166979,0,1,1,'C',1,0.765116,72,333012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 127}, \"maximum_statistics\": {\"great\": 215}}',5.10202,140334172,100007,NULL,'2018-09-25 21:58:16',1537912696,NULL),(1854037539,13149926,1,1946493,0,1,1,'B',1,0.804688,39,377510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',5.55113,145767885,52190,NULL,'2019-08-09 23:24:15',1565393055,NULL),(1850492939,13149926,1,1085480,1,1,1,'B',1,0.8,47,439499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 110}}',6.25937,140334187,116462,NULL,'2018-09-25 22:00:25',1537912825,NULL),(1854347773,13149926,1,1740184,1,1,1,'C',1,0.760536,45,295180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',6.47407,146329223,99100,NULL,'2019-09-15 19:28:33',1568575713,NULL),(1854076486,13149926,1,1262271,0,1,1,'B',1,0.809524,115,487892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',8.37555,145767974,135005,NULL,'2019-08-09 23:37:21',1565393841,NULL),(1851826664,13149926,1,1219982,0,1,1,'B',1,0.846939,57,516304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',8.47076,142417101,120800,NULL,'2019-01-26 01:09:14',1548464954,NULL),(1850403323,13149926,1,1713298,1,1,1,'B',1,0.864706,123,542874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 170}}',15.3934,140364193,115551,NULL,'2018-09-27 19:20:52',1538076052,NULL),(1873942053,13149926,1,1492009,0,1,1,'A',1,0.946154,65,821256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',22.1348,175879069,32330,NULL,'2022-11-25 17:49:41',1669398581,NULL),(1874512064,13149926,1,2542194,1,1,1,'B',1,0.859532,223,523042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 16, \"great\": 446, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 598}}',30.6002,176864546,388352,NULL,'2023-01-17 17:16:38',1673975798,NULL),(1851373405,13160321,1,1747594,1,1,1,'D',1,0.249329,8,4878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 564, \"miss\": 1955, \"great\": 461}, \"maximum_statistics\": {\"great\": 2980}}',0.002321,141717353,252900,NULL,'2018-12-17 00:04:41',1545005081,NULL),(1850506994,13163018,1,817145,0,1,1,'D',1,0.370717,9,16030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 168, \"great\": 85}, \"maximum_statistics\": {\"great\": 321}}',0.018979,140389633,44670,NULL,'2018-09-29 06:02:36',1538200956,NULL),(1850446739,13163018,1,557816,0,1,1,'D',1,0.422902,15,24459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 194, \"great\": 126}, \"maximum_statistics\": {\"great\": 441}}',0.050059,140373468,77742,NULL,'2018-09-28 11:42:46',1538134966,NULL),(1851038418,13166843,1,1774929,1,1,1,'D',1,0.540541,13,160837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 32}, \"maximum_statistics\": {\"great\": 74}}',0.141498,141121122,79077,NULL,'2018-11-10 17:29:14',1541870954,NULL),(1872208803,13166843,1,2700556,0,1,1,'A',1,0.927673,188,663163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 318}}',22.7306,173469568,188802,NULL,'2022-07-22 11:52:49',1658490769,NULL),(1850447514,13167761,1,557816,0,1,1,'D',1,0.31746,6,7082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 261, \"great\": 100}, \"maximum_statistics\": {\"great\": 441}}',0.005043,140381203,49050,NULL,'2018-09-28 18:52:37',1538160757,NULL),(1850415134,13167761,1,1148432,0,1,1,'C',1,0.714533,84,215690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 149}, \"maximum_statistics\": {\"great\": 289}}',2.80676,140383484,83762,NULL,'2018-09-28 21:32:50',1538170370,NULL),(1868736687,13196735,1,439529,1,1,1,'B',1,0.884181,254,551589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 69, \"great\": 1157, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1416}}',NULL,168226774,872164,NULL,'2021-12-14 10:05:31',1639476331,NULL),(1864037966,13196735,1,440546,1,1,1,'S',1,0.977041,196,890519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 196}}',NULL,161166566,169590,NULL,'2021-04-23 13:23:15',1619184195,NULL),(1860503018,13196735,1,460058,0,1,1,'B',1,0.884615,24,580271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',NULL,155729505,44250,NULL,'2020-11-06 15:25:48',1604676348,NULL),(1863910826,13196735,1,463382,1,1,1,'A',1,0.936296,231,715889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 618, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 675}}',NULL,161003914,498287,NULL,'2021-04-18 22:26:07',1618784767,NULL),(1863790207,13196735,1,463383,0,1,1,'A',1,0.985933,303,870893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',NULL,160837097,355467,NULL,'2021-04-14 16:56:47',1618419407,NULL),(1868500945,13196735,1,486193,1,1,1,'A',1,0.942029,396,764056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',NULL,168007098,634946,NULL,'2021-12-05 17:06:04',1638723964,NULL),(1863865958,13196735,1,714658,0,1,1,'A',1,0.925862,112,652902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',NULL,161024416,201526,NULL,'2021-04-19 14:10:30',1618841430,NULL),(1867934047,13196735,1,714659,1,1,1,'A',1,0.925139,393,734326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',NULL,166969254,571354,NULL,'2021-10-26 14:42:28',1635259348,NULL),(1867934130,13196735,1,714660,1,1,1,'B',1,0.880851,220,575989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 705}}',NULL,166917685,554056,NULL,'2021-10-24 14:35:30',1635086130,NULL),(1863758767,13196735,1,728178,1,1,1,'S',1,0.980315,127,821880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,160768577,113692,NULL,'2021-04-12 17:15:58',1618247758,NULL),(1863763867,13196735,1,741455,1,1,1,'A',1,0.95,73,710500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',NULL,160812634,68974,NULL,'2021-04-13 23:01:32',1618354892,NULL),(1863765236,13196735,1,742567,1,1,1,'S',1,0.991329,173,875681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',NULL,160840978,151122,NULL,'2021-04-14 19:03:54',1618427034,NULL),(1863875703,13196735,1,742569,1,1,1,'B',1,0.880328,101,536780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',NULL,161005910,172150,NULL,'2021-04-18 23:52:50',1618789970,NULL),(1863786234,13196735,1,801372,0,1,1,'B',1,0.867347,25,447477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',NULL,160836326,51590,NULL,'2021-04-14 16:31:19',1618417879,NULL),(1868097838,13196735,1,861026,1,1,1,'A',1,0.974786,451,845776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 1117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1170}}',NULL,167335154,1175274,NULL,'2021-11-08 23:39:32',1636414772,NULL),(3234400587,13196735,1,4590054,1,1,1,'A',1,0.924618,222,750764,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 452, \"ignore_hit\": 14, \"ignore_miss\": 118, \"large_bonus\": 12, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 524, \"ignore_hit\": 14, \"large_bonus\": 94, \"small_bonus\": 58}, \"total_score_without_mods\": 750764}',NULL,NULL,0,'2024-07-28 08:16:47','2024-07-28 08:18:47',1722154727,7646),(1856284099,13196735,1,95694,0,1,1,'D',1,0.594203,15,166872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 43, \"great\": 69, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 138}}',0.389044,149241348,84186,NULL,'2020-03-15 16:08:47',1584288527,NULL),(1858463984,13196735,1,1176495,1,1,1,'C',1,0.71875,21,317679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',1.71708,152461926,105406,NULL,'2020-07-05 08:53:32',1593939212,NULL),(1865757861,13196735,1,1415001,0,1,1,'C',1,0.796296,18,367572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 81}}',6.48921,163660649,24166,NULL,'2021-07-05 20:12:40',1625515960,NULL),(1858464199,13196735,1,1177825,0,1,1,'B',1,0.844697,42,504079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',6.86887,152461966,101241,NULL,'2020-07-05 08:55:40',1593939340,NULL),(1858399945,13196735,1,827933,0,1,1,'B',1,0.851351,46,516205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',7.68148,152462047,155715,NULL,'2020-07-05 09:00:06',1593939606,NULL),(1863732865,13196735,1,665550,1,1,1,'A',1,0.90678,33,632783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',8.57994,160799342,125976,NULL,'2021-04-13 15:08:13',1618326493,NULL),(1863758916,13196735,1,1028483,0,1,1,'B',1,0.857798,46,509811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',8.58417,160799559,70563,NULL,'2021-04-13 15:15:00',1618326900,NULL),(1858417293,13196735,1,866940,0,1,1,'B',1,0.850746,60,471643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',11.7936,152462141,160016,NULL,'2020-07-05 09:04:22',1593939862,NULL),(1856220197,13196735,1,1262271,0,1,1,'A',1,0.920635,40,642561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',14.1789,149241383,116429,NULL,'2020-03-15 16:10:26',1584288626,NULL),(1863809861,13196735,1,2347220,1,1,1,'S',1,0.987179,39,926412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 39}}',15.2135,160769939,17829,NULL,'2021-04-12 18:02:33',1618250553,NULL),(1861654290,13196735,1,2727300,1,1,1,'A',1,0.921769,122,711935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',15.6045,157428367,128183,NULL,'2021-01-02 06:14:50',1609568090,NULL),(1863792872,13196735,1,1871007,0,1,1,'B',1,0.848276,115,543049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 145}}',15.8653,160836432,89898,NULL,'2021-04-14 16:34:17',1618418057,NULL),(1858377420,13196735,1,2293104,1,1,1,'A',1,0.938095,37,609413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',17.0116,152639196,36186,NULL,'2020-07-12 03:01:10',1594522870,NULL),(1865689400,13196735,1,2319143,1,1,1,'S',1,0.955357,56,749260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 56}}',17.5087,163660046,48516,NULL,'2021-07-05 19:47:42',1625514462,NULL),(1858395569,13196735,1,2310345,1,1,1,'A',1,0.948819,52,723398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',18.2329,152462004,119411,NULL,'2020-07-05 08:57:54',1593939474,NULL),(1863820833,13196735,1,538116,1,1,1,'S',1,0.993421,76,870037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',18.3219,160803462,60433,NULL,'2021-04-13 17:19:57',1618334397,NULL),(1863787598,13196735,1,175716,0,1,1,'S',1,0.97,50,803854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',18.6224,160803509,26239,NULL,'2021-04-13 17:21:14',1618334474,NULL),(1868666368,13196735,1,3129919,1,1,1,'C',1,0.733216,106,294025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 168}, \"maximum_statistics\": {\"great\": 283}}',20.5807,168052886,114262,NULL,'2021-12-07 16:10:00',1638893400,NULL),(1861663443,13196735,1,1092593,1,1,1,'A',1,0.928571,85,639471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',20.8908,157583880,110101,NULL,'2021-01-07 13:14:40',1610025280,NULL),(1863770077,13196735,1,757269,1,1,1,'S',1,0.976744,86,860003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',21.4686,160803581,59994,NULL,'2021-04-13 17:22:53',1618334573,NULL),(1865765677,13196735,1,1786718,1,1,1,'A',1,0.959016,39,673154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 122}}',21.7575,163646926,59625,NULL,'2021-07-05 11:22:31',1625484151,NULL),(1865093647,13196735,1,1642215,1,1,1,'A',1,0.951049,92,703903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',21.7942,162835425,82797,NULL,'2021-06-09 20:48:44',1623271724,NULL),(1863759683,13196735,1,138223,1,1,1,'A',1,0.954545,93,608976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',23.2725,160839215,136796,NULL,'2021-04-14 18:05:15',1618423515,NULL),(1865729939,13196735,1,1575179,0,1,1,'A',1,0.978947,68,794492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',23.419,163647048,54374,NULL,'2021-07-05 11:27:07',1625484427,NULL),(1865655937,13196735,1,1657471,1,1,1,'A',1,0.96729,102,814525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',24.1632,163659855,85883,NULL,'2021-07-05 19:39:14',1625513954,NULL),(1865723910,13196735,1,1292934,0,1,1,'A',1,0.981481,94,853502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',24.179,163647303,68971,NULL,'2021-07-05 11:38:01',1625485081,NULL),(1863786239,13196735,1,2050055,1,1,1,'A',1,0.913979,50,168576,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 186}}',24.6303,160803200,59100,NULL,'2021-04-13 17:12:01',1618333921,NULL),(1864083629,13196735,1,1940205,1,1,1,'B',1,0.839506,76,454268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',25.1008,161255756,73076,NULL,'2021-04-25 19:51:48',1619380308,NULL),(1864621822,13196735,1,1502287,1,1,1,'B',1,0.836085,124,448709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 424}}',25.2611,162107632,237096,NULL,'2021-05-19 17:00:25',1621443625,NULL),(1863775398,13196735,1,1941025,0,1,1,'A',1,0.933824,112,205273,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',25.383,160800993,103001,NULL,'2021-04-13 16:02:00',1618329720,NULL),(1865674064,13196735,1,2796001,0,1,1,'A',1,0.982759,59,789388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',25.6033,163647489,73540,NULL,'2021-07-05 11:46:41',1625485601,NULL),(1865681989,13196735,1,2304225,1,1,1,'S',1,0.960526,76,810136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',25.6884,163683802,54294,NULL,'2021-07-06 14:11:05',1625580665,NULL),(1864236186,13196735,1,2944444,0,1,1,'B',1,0.810865,111,398368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',25.8826,161490170,237976,NULL,'2021-05-02 08:56:50',1619945810,NULL),(1865008656,13196735,1,924099,0,1,1,'A',1,0.949102,146,751416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',25.9543,162835684,125662,NULL,'2021-06-09 20:58:42',1623272322,NULL),(1858392518,13196735,1,142623,0,1,1,'A',1,0.931624,122,648912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',26.1589,152574326,137462,NULL,'2020-07-09 15:36:09',1594308969,NULL),(1864581656,13196735,1,1643090,1,1,1,'B',1,0.867347,76,504615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 147}}',26.2134,162058979,68550,NULL,'2021-05-18 07:31:18',1621323078,NULL),(1863764935,13196735,1,742015,1,1,1,'S',1,0.978814,118,845810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',26.6582,160811658,85401,NULL,'2021-04-13 22:14:21',1618352061,NULL),(1865722321,13196735,1,1290480,1,1,1,'A',1,0.973684,108,867575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',26.6722,163647364,164664,NULL,'2021-07-05 11:40:41',1625485241,NULL),(1863762270,13196735,1,735990,1,1,1,'A',1,0.930288,137,673219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',26.9547,160843517,134172,NULL,'2021-04-14 20:31:49',1618432309,NULL),(1863775718,13196735,1,777795,0,1,1,'B',1,0.89039,138,570237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',26.9966,160804279,235882,NULL,'2021-04-13 17:43:13',1618335793,NULL),(1863747637,13196735,1,999018,1,1,1,'A',1,0.984848,90,883698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',27.0744,160811326,64730,NULL,'2021-04-13 22:00:30',1618351230,NULL),(1863827136,13196735,1,1677019,1,1,1,'S',1,0.992754,69,891351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',27.4831,160770409,35906,NULL,'2021-04-12 18:18:38',1618251518,NULL),(1865731000,13196735,1,2137035,1,1,1,'A',1,0.956954,106,751018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',27.7694,163683990,108354,NULL,'2021-07-06 14:17:41',1625581061,NULL),(1858394919,13196735,1,2307826,0,1,1,'A',1,0.947598,103,698552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 208, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',27.876,152639367,163818,NULL,'2020-07-12 03:11:48',1594523508,NULL),(1868383167,13196735,1,176435,0,1,1,'C',1,0.796429,135,381869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 70, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',28.1384,167775300,264554,NULL,'2021-11-26 19:16:20',1637954180,NULL),(1863758113,13196735,1,381008,0,1,1,'B',1,0.896115,85,549162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 592}}',28.1669,160800013,348735,NULL,'2021-04-13 15:29:24',1618327764,NULL),(1864079071,13196735,1,542347,0,1,1,'B',1,0.852792,140,542765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',28.3032,161168151,119050,NULL,'2021-04-23 14:12:49',1619187169,NULL),(1858451970,13196735,1,2422023,1,1,1,'A',1,0.955508,185,788867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 236}}',28.3068,152574097,171728,NULL,'2020-07-09 15:24:41',1594308281,NULL),(1865732753,13196735,1,628265,1,1,1,'X',1,1,97,895588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',28.4388,163646602,90253,NULL,'2021-07-05 11:09:20',1625483360,NULL),(1863841171,13196735,1,264893,1,1,1,'A',1,0.972603,118,808382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',28.7797,160802642,103097,NULL,'2021-04-13 16:54:07',1618332847,NULL),(1864819188,13196735,1,2797007,1,1,1,'B',1,0.809368,86,386744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',29.186,162394481,200142,NULL,'2021-05-27 18:23:50',1622139830,NULL),(1865092178,13196735,1,1783149,0,1,1,'A',1,0.938356,153,735358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',29.466,162835593,179314,NULL,'2021-06-09 20:55:00',1623272100,NULL),(1865691925,13196735,1,2660695,0,1,1,'A',1,0.985119,85,804757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',29.7939,163647442,103302,NULL,'2021-07-05 11:44:21',1625485461,NULL),(1863799128,13196735,1,818553,1,1,1,'B',1,0.880282,105,538710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',30.2507,160810522,165554,NULL,'2021-04-13 21:25:31',1618349131,NULL),(1858377057,13196735,1,2293102,1,1,1,'A',1,0.917526,90,619069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',30.304,152652339,97240,NULL,'2020-07-12 15:43:19',1594568599,NULL),(1865647101,13196735,1,332281,0,1,1,'A',1,0.977901,141,849901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',30.4211,163647222,147387,NULL,'2021-07-05 11:34:47',1625484887,NULL),(1863872001,13196735,1,2586948,1,1,1,'A',1,0.919847,131,742995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131}}',30.4347,161000990,121724,NULL,'2021-04-18 20:35:39',1618778139,NULL),(1866612939,13196735,1,2347225,1,1,1,'B',1,0.833333,96,433814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 219}}',30.6878,165143799,93036,NULL,'2021-08-21 15:50:13',1629561013,NULL),(1863798059,13196735,1,49498,1,1,1,'A',1,0.956897,186,810183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',30.8706,160801363,319154,NULL,'2021-04-13 16:15:16',1618330516,NULL),(1861615046,13196735,1,1717845,0,1,1,'A',1,0.95,112,674962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 360, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390}}',30.963,157583830,209253,NULL,'2021-01-07 13:12:27',1610025147,NULL),(1865751952,13196735,1,2189652,1,1,1,'A',1,0.972789,81,753527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',31.0826,163749816,98330,NULL,'2021-07-08 14:09:53',1625753393,NULL),(1863836938,13196735,1,2533378,1,1,1,'A',1,0.979021,98,803036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',31.4694,160769730,112088,NULL,'2021-04-12 17:55:24',1618250124,NULL),(1865646260,13196735,1,1796063,1,1,1,'A',1,0.965054,266,821528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 348, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 372}}',31.5519,163646545,399307,NULL,'2021-07-05 11:06:12',1625483172,NULL),(1863724809,13196735,1,96223,1,1,1,'A',1,0.958015,89,657846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',31.6386,160839881,141570,NULL,'2021-04-14 18:26:19',1618424779,NULL),(1865708763,13196735,1,2347728,1,1,1,'S',1,0.990132,152,931361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 152}}',31.6489,163647550,141740,NULL,'2021-07-05 11:49:17',1625485757,NULL),(1863806710,13196735,1,60809,1,1,1,'A',1,0.935374,101,663746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',31.7647,160808915,342108,NULL,'2021-04-13 20:22:32',1618345352,NULL),(1865676804,13196735,1,1472888,1,1,1,'S',1,0.988532,218,872037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',31.9029,163647654,228750,NULL,'2021-07-05 11:54:00',1625486040,NULL),(1865732360,13196735,1,2381230,1,1,1,'A',1,0.978571,220,840305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',32.1216,163659979,229880,NULL,'2021-07-05 19:44:35',1625514275,NULL),(1863738464,13196735,1,112634,1,1,1,'S',1,0.994845,97,859748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',32.123,160805015,153856,NULL,'2021-04-13 18:07:20',1618337240,NULL),(1863746818,13196735,1,340549,0,1,1,'A',1,0.975556,116,819935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',32.1679,160811288,176238,NULL,'2021-04-13 21:58:53',1618351133,NULL),(1863752511,13196735,1,1331036,1,1,1,'S',1,0.969231,130,848626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',32.3035,160800171,146330,NULL,'2021-04-13 15:34:08',1618328048,NULL),(1863775269,13196735,1,162880,1,1,1,'S',1,0.978571,140,789087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',32.3352,160837384,162914,NULL,'2021-04-14 17:05:49',1618419949,NULL),(1864017950,13196735,1,745981,0,1,1,'B',1,0.863081,106,489086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 323, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 409}}',32.8017,161142266,231578,NULL,'2021-04-22 19:24:31',1619119471,NULL),(1863841135,13196735,1,264529,1,1,1,'A',1,0.953846,62,674620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',33.0283,160802696,105936,NULL,'2021-04-13 16:56:05',1618332965,NULL),(1863862700,13196735,1,116103,0,1,1,'B',1,0.856911,154,482209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',33.1818,161102548,326772,NULL,'2021-04-21 17:27:32',1619026052,NULL),(1863791823,13196735,1,2632340,1,1,1,'S',1,0.985714,140,870249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',33.3162,160811512,126540,NULL,'2021-04-13 22:07:46',1618351666,NULL),(1863886867,13196735,1,150059,0,1,1,'A',1,0.905376,130,184768,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 36, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 465}}',33.3615,161103505,191920,NULL,'2021-04-21 17:55:55',1619027755,NULL),(1863902724,13196735,1,817463,1,1,1,'B',1,0.876812,126,545377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',33.4481,160953827,217450,NULL,'2021-04-17 17:06:45',1618679205,NULL),(1863736091,13196735,1,110845,1,1,1,'S',1,0.989247,93,893281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',34.6258,160841157,76679,NULL,'2021-04-14 19:09:45',1618427385,NULL),(1864031963,13196735,1,787608,0,1,1,'B',1,0.853007,68,457773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',34.7026,161250786,209502,NULL,'2021-04-25 17:01:41',1619370101,NULL),(1863789182,13196735,1,177669,1,1,1,'A',1,0.985366,177,857466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 205}}',34.7877,160837536,153594,NULL,'2021-04-14 17:10:36',1618420236,NULL),(1858418504,13196735,1,1559211,0,1,1,'A',1,0.923625,120,634317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 436}, \"maximum_statistics\": {\"great\": 491}}',34.8943,152574432,364058,NULL,'2020-07-09 15:41:34',1594309294,NULL),(1863838162,13196735,1,89250,1,1,1,'S',1,0.963731,193,829449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',34.9352,160840825,245964,NULL,'2021-04-14 18:58:58',1618426738,NULL),(1863836344,13196735,1,927976,1,1,1,'S',1,0.962366,186,857699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',34.9404,160837179,200120,NULL,'2021-04-14 16:59:21',1618419561,NULL),(1863761616,13196735,1,142333,1,1,1,'A',1,0.994413,148,877832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',35.5455,160840251,155419,NULL,'2021-04-14 18:38:58',1618425538,NULL),(1863810064,13196735,1,2347223,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',35.8526,160770025,40844,NULL,'2021-04-12 18:05:18',1618250718,NULL),(1863768920,13196735,1,2449699,1,1,1,'A',1,0.923256,76,608864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 215}}',35.958,160847353,134965,NULL,'2021-04-14 23:13:37',1618442017,NULL),(1864038490,13196735,1,176758,0,1,1,'B',1,0.876877,179,555797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',36.5001,161164858,244624,NULL,'2021-04-23 12:27:03',1619180823,NULL),(1863782740,13196735,1,453413,1,1,1,'S',1,0.969325,163,851814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',36.5367,160839130,171080,NULL,'2021-04-14 18:02:52',1618423372,NULL),(1865679437,13196735,1,1701752,0,1,1,'A',1,0.958333,95,783657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',37.0387,163660710,143745,NULL,'2021-07-05 20:15:11',1625516111,NULL),(1865676083,13196735,1,816690,1,1,1,'S',1,0.990625,160,877709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',38.0806,163683906,148721,NULL,'2021-07-06 14:14:39',1625580879,NULL),(1863775865,13196735,1,777797,1,1,1,'S',1,0.959459,222,831052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',38.2247,160837461,279288,NULL,'2021-04-14 17:08:05',1618420085,NULL),(1865871608,13196735,1,1991094,1,1,1,'S',1,0.989547,287,874420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 287}}',38.2597,163827435,336061,NULL,'2021-07-10 21:42:09',1625953329,NULL),(1863815589,13196735,1,861252,1,1,1,'S',1,0.961111,180,841795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',38.2964,160803764,205518,NULL,'2021-04-13 17:28:16',1618334896,NULL),(1865699778,13196735,1,485614,1,1,1,'S',1,0.977064,109,884743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',39.2148,163660207,86826,NULL,'2021-07-05 19:55:20',1625514920,NULL),(1863758728,13196735,1,1028481,0,1,1,'A',1,0.941176,204,793999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',39.4751,160844286,237364,NULL,'2021-04-14 21:00:01',1618434001,NULL),(1865717432,13196735,1,2102657,1,1,1,'A',1,0.955882,82,715980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',39.6209,163647726,135168,NULL,'2021-07-05 11:57:30',1625486250,NULL),(1864319553,13196735,1,1821838,1,1,1,'B',1,0.889381,90,557716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',39.714,161549838,216678,NULL,'2021-05-04 00:35:24',1620088524,NULL),(1863804780,13196735,1,201058,0,1,1,'A',1,0.951327,199,787542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',40.0029,160844141,182559,NULL,'2021-04-14 20:54:45',1618433685,NULL),(1863779903,13196735,1,169368,1,1,1,'S',1,0.974537,216,852782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',40.0253,160841308,215246,NULL,'2021-04-14 19:15:26',1618427726,NULL),(1863781674,13196735,1,170116,0,1,1,'A',1,0.941103,145,656992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',40.6691,160810648,247502,NULL,'2021-04-13 21:30:40',1618349440,NULL),(1865704998,13196735,1,494456,1,1,1,'S',1,0.979412,170,849982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 170}}',40.6826,163750207,182588,NULL,'2021-07-08 14:22:47',1625754167,NULL),(1864668186,13196735,1,149610,0,1,1,'B',1,0.869515,167,512076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',41.1311,162123599,239796,NULL,'2021-05-20 04:38:45',1621485525,NULL),(1863924511,13196735,1,51470,0,1,1,'A',1,0.902174,265,694142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',41.2622,161003755,253710,NULL,'2021-04-18 22:19:50',1618784390,NULL),(1865732891,13196735,1,629395,1,1,1,'S',1,0.983146,178,905550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',41.2973,163660259,202560,NULL,'2021-07-05 19:57:43',1625515063,NULL),(1863790059,13196735,1,2630269,1,1,1,'A',1,0.956897,150,750302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 232}}',41.4143,160843184,200502,NULL,'2021-04-14 20:19:09',1618431549,NULL),(1863842227,13196735,1,271259,1,1,1,'A',1,0.934874,156,713226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 238}}',41.4217,160882804,201044,NULL,'2021-04-15 22:19:09',1618525149,NULL),(1863999817,13196735,1,1762587,1,1,1,'A',1,0.902473,95,551621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 317, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 364}}',41.714,161123511,209364,NULL,'2021-04-22 08:41:37',1619080897,NULL),(1863785028,13196735,1,173534,1,1,1,'S',1,0.983471,242,856642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',41.7808,160810471,226233,NULL,'2021-04-13 21:23:05',1618348985,NULL),(1863804126,13196735,1,829209,1,1,1,'S',1,0.961735,196,835472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',42.0302,160841425,223976,NULL,'2021-04-14 19:19:55',1618427995,NULL),(1865053053,13196735,1,1030907,1,1,1,'S',1,0.979487,195,904646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',42.0472,162835522,189858,NULL,'2021-06-09 20:52:33',1623271953,NULL),(1863738612,13196735,1,675524,0,1,1,'A',1,0.958015,143,738052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',42.3005,160844078,206876,NULL,'2021-04-14 20:52:21',1618433541,NULL),(1865664147,13196735,1,784042,1,1,1,'S',1,0.98503,167,889900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',42.3593,163750394,192722,NULL,'2021-07-08 14:28:31',1625754511,NULL),(1865760689,13196735,1,1946495,0,1,1,'A',1,0.961353,66,699731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',42.3887,163684356,118032,NULL,'2021-07-06 14:29:50',1625581790,NULL),(1864055390,13196735,1,477881,0,1,1,'A',1,0.906091,192,198446,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',42.8118,161173839,190680,NULL,'2021-04-23 16:53:02',1619196782,NULL),(1863822476,13196735,1,883629,1,1,1,'A',1,0.94281,132,673426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',42.8927,160799649,188448,NULL,'2021-04-13 15:17:54',1618327074,NULL),(1863902554,13196735,1,453448,1,1,1,'A',1,0.905797,193,650588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 230, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276}}',42.9841,160961426,216082,NULL,'2021-04-17 20:40:19',1618692019,NULL),(1864467177,13196735,1,2570840,1,1,1,'S',1,0.960145,138,821886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',43.1907,161758248,130432,NULL,'2021-05-09 19:43:25',1620589405,NULL),(1863793700,13196735,1,183539,1,1,1,'S',1,0.994792,192,930858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',43.3521,160841104,251623,NULL,'2021-04-14 19:08:11',1618427291,NULL),(1864712634,13196735,1,2406362,0,1,1,'B',1,0.884106,177,584509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',43.4394,162182464,199274,NULL,'2021-05-21 19:51:00',1621626660,NULL),(1863942722,13196735,1,240259,0,1,1,'A',1,0.912913,210,632384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',43.5722,161093914,239840,NULL,'2021-04-21 13:08:14',1619010494,NULL),(1863783599,13196735,1,172543,1,1,1,'S',1,0.994924,197,927496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',43.6402,160804580,184070,NULL,'2021-04-13 17:52:27',1618336347,NULL),(1865660958,13196735,1,1822765,1,1,1,'S',1,0.983333,240,876144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',43.7079,163750314,289732,NULL,'2021-07-08 14:26:15',1625754375,NULL),(1863760294,13196735,1,2727302,1,1,1,'A',1,0.983402,147,838666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',43.9513,160840630,218658,NULL,'2021-04-14 18:52:09',1618426329,NULL),(1868736754,13196735,1,2201499,0,1,1,'B',1,0.80146,122,375192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 69, \"great\": 482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',43.9636,168377329,310692,NULL,'2021-12-20 11:12:50',1639998770,NULL),(1863727210,13196735,1,2398252,1,1,1,'A',1,0.914966,147,741600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',43.9892,160908918,113450,NULL,'2021-04-16 15:58:04',1618588684,NULL),(1863780303,13196735,1,787607,1,1,1,'A',1,0.924915,129,665207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',44.0531,160882735,228632,NULL,'2021-04-15 22:16:05',1618524965,NULL),(1864119861,13196735,1,97020,1,1,1,'B',1,0.87746,161,553189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',44.1381,161395657,360398,NULL,'2021-04-29 18:46:23',1619721983,NULL),(1864672104,13196735,1,155454,0,1,1,'B',1,0.875,189,540903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 469, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 576}}',44.3739,162124441,391380,NULL,'2021-05-20 05:25:13',1621488313,NULL),(1863780095,13196735,1,787605,1,1,1,'S',1,0.968447,206,866703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 206}}',44.3801,160840160,246900,NULL,'2021-04-14 18:35:53',1618425353,NULL),(1865647485,13196735,1,2422426,1,1,1,'S',1,0.9675,200,829795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',44.5293,163750122,209326,NULL,'2021-07-08 14:20:20',1625754020,NULL),(1863780845,13196735,1,788124,1,1,1,'S',1,0.964824,199,856039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',44.5591,160841201,200240,NULL,'2021-04-14 19:11:27',1618427487,NULL),(1863724312,13196735,1,281081,0,1,1,'A',1,0.963134,110,740646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',45.9245,160803859,134664,NULL,'2021-04-13 17:31:12',1618335072,NULL),(1863750461,13196735,1,713304,1,1,1,'S',1,0.975369,203,892327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',45.9589,160805674,209240,NULL,'2021-04-13 18:27:56',1618338476,NULL),(1863791107,13196735,1,2483703,1,1,1,'S',1,0.973837,172,889570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',46.1202,160842904,155170,NULL,'2021-04-14 20:07:30',1618430850,NULL),(1863733350,13196735,1,308007,0,1,1,'S',1,0.963602,261,799673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',46.1886,160881222,262090,NULL,'2021-04-15 21:15:46',1618521346,NULL),(1863800980,13196735,1,821659,1,1,1,'S',1,0.974684,158,888846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 158}}',46.2202,160841575,127560,NULL,'2021-04-14 19:24:08',1618428248,NULL),(1865691383,13196735,1,1731103,1,1,1,'X',1,1,244,956019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 244}}',46.3848,163749924,283224,NULL,'2021-07-08 14:13:13',1625753593,NULL),(1863946393,13196735,1,2895078,0,1,1,'A',1,0.938679,106,798035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',46.5028,161071229,77136,NULL,'2021-04-20 20:00:02',1618948802,NULL),(1867158747,13196735,1,2927854,0,1,1,'A',1,0.923963,90,634044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',46.5772,165807117,141360,NULL,'2021-09-14 03:00:35',1631588435,NULL),(1865740395,13196735,1,261183,1,1,1,'S',1,0.997143,175,890869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',46.8224,163647111,165587,NULL,'2021-07-05 11:29:49',1625484589,NULL),(1864067192,13196735,1,861250,0,1,1,'A',1,0.930556,89,676072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',46.9431,161250074,97342,NULL,'2021-04-25 16:39:19',1619368759,NULL),(1863827022,13196735,1,1677017,1,1,1,'S',1,0.986239,109,922095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',47.4204,160842786,78310,NULL,'2021-04-14 20:02:57',1618430577,NULL),(1863739575,13196735,1,1292933,1,1,1,'S',1,0.972906,203,887767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',47.74,160842722,206570,NULL,'2021-04-14 20:00:41',1618430441,NULL),(1863970911,13196735,1,2830136,1,1,1,'A',1,0.937861,223,725863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',48.2677,161062659,279848,NULL,'2021-04-20 15:34:58',1618932898,NULL),(1863861265,13196735,1,2269015,1,1,1,'A',1,0.981132,225,862631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 307, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318}}',48.3529,161023308,338750,NULL,'2021-04-19 13:34:21',1618839261,NULL),(1865647166,13196735,1,332651,1,1,1,'S',1,0.988255,298,883996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',48.4307,163750056,286343,NULL,'2021-07-08 14:17:41',1625753861,NULL),(1864600317,13196735,1,77310,0,1,1,'A',1,0.914663,86,189360,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',48.4549,161956938,178843,NULL,'2021-05-15 11:44:00',1621079040,NULL),(1863949416,13196735,1,563862,0,1,1,'A',1,0.909722,158,621075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',48.5883,161004249,242000,NULL,'2021-04-18 22:39:46',1618785586,NULL),(1863798803,13196735,1,818453,1,1,1,'S',1,0.972067,179,865461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',49.0539,160842354,194486,NULL,'2021-04-14 19:48:07',1618429687,NULL),(1863859394,13196735,1,696202,0,1,1,'A',1,0.931035,156,698150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',49.4025,161003420,333260,NULL,'2021-04-18 22:04:29',1618783469,NULL),(1865731373,13196735,1,2706416,1,1,1,'S',1,0.994159,428,914555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 428}}',49.6808,163684135,535580,NULL,'2021-07-06 14:22:33',1625581353,NULL),(1864535458,13196735,1,152226,0,1,1,'B',1,0.894608,158,566440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 342, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',49.9358,162004383,252462,NULL,'2021-05-16 15:51:40',1621180300,NULL),(1864657263,13196735,1,1369119,1,1,1,'B',1,0.876667,365,581182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 609, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 750}}',50.4231,162232807,565898,NULL,'2021-05-23 03:50:28',1621741828,NULL),(1867443077,13196735,1,121335,0,1,1,'B',1,0.864189,134,513704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 63, \"great\": 602, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 740}}',50.7169,166373015,481412,NULL,'2021-10-04 20:45:20',1633380320,NULL),(1863834853,13196735,1,924097,0,1,1,'A',1,0.973684,181,821769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',50.8522,160881938,228008,NULL,'2021-04-15 21:44:37',1618523077,NULL),(1866079806,13196735,1,485617,0,1,1,'B',1,0.862583,122,530590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',50.8824,164288442,181332,NULL,'2021-07-25 10:19:13',1627208353,NULL),(1863944410,13196735,1,927977,1,1,1,'A',1,0.94403,268,806938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',51.0868,161071536,340848,NULL,'2021-04-20 20:09:34',1618949374,NULL),(1863826880,13196735,1,1677015,1,1,1,'S',1,0.956522,138,842150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',51.1455,160844859,109550,NULL,'2021-04-14 21:20:41',1618435241,NULL),(1865119672,13196735,1,2210882,1,1,1,'S',1,0.976303,211,885360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 211}}',51.2914,162835152,241960,NULL,'2021-06-09 20:37:50',1623271070,NULL),(1863740577,13196735,1,322524,1,1,1,'S',1,0.978903,237,850987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 237}}',51.3174,160842608,237348,NULL,'2021-04-14 19:56:35',1618430195,NULL),(1864064791,13196735,1,61918,0,1,1,'B',1,0.892694,298,593911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',51.5052,161145858,322084,NULL,'2021-04-22 21:29:34',1619126974,NULL),(1864005807,13196735,1,345480,1,1,1,'A',1,0.973422,275,823917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',51.6456,161142459,257894,NULL,'2021-04-22 19:31:17',1619119877,NULL),(1865996784,13196735,1,2183851,0,1,1,'B',1,0.869767,58,480764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',51.8269,164161595,96940,NULL,'2021-07-21 10:18:04',1626862684,NULL),(1866835831,13196735,1,3052718,1,1,1,'B',1,0.867761,103,510228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',52.0038,165375873,292180,NULL,'2021-08-29 05:18:05',1630214285,NULL),(1865229531,13196735,1,234328,0,1,1,'B',1,0.876506,120,531686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',52.4858,162962850,281900,NULL,'2021-06-13 20:35:06',1623616506,NULL),(1863875286,13196735,1,742106,1,1,1,'A',1,0.917978,209,676372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 379, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 445, \"legacy_combo_increase\": 2}}',52.5322,161025678,410948,NULL,'2021-04-19 14:49:45',1618843785,NULL),(1863725783,13196735,1,1717848,0,1,1,'A',1,0.945607,137,692595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 656, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 717}}',53.2378,160869160,487980,NULL,'2021-04-15 15:08:22',1618499302,NULL),(1867810837,13196735,1,3226867,1,1,1,'B',1,0.837644,123,462982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',53.375,166802636,202376,NULL,'2021-10-20 14:39:31',1634740771,NULL),(1865054120,13196735,1,2288270,1,1,1,'S',1,0.96789,218,863288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',53.4139,162834865,219667,NULL,'2021-06-09 20:27:03',1623270423,NULL),(1864529637,13196735,1,140043,0,1,1,'B',1,0.893116,186,559903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 698, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 828}}',53.4238,162035315,507818,NULL,'2021-05-17 14:45:37',1621262737,NULL),(1863843740,13196735,1,1500552,1,1,1,'S',1,0.987562,201,915323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 201}}',53.4505,160843332,242700,NULL,'2021-04-14 20:25:05',1618431905,NULL),(1865708652,13196735,1,514687,1,1,1,'S',1,0.989035,228,883002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228}}',53.6465,163750675,205158,NULL,'2021-07-08 14:37:42',1625755062,NULL),(1863836645,13196735,1,928804,1,1,1,'S',1,0.99053,264,933555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',53.6661,160805391,282600,NULL,'2021-04-13 18:20:07',1618338007,NULL),(1864046549,13196735,1,461060,0,1,1,'A',1,0.914081,104,585043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',54.1439,161123183,212560,NULL,'2021-04-22 08:24:15',1619079855,NULL),(1864071087,13196735,1,2661973,1,1,1,'A',1,0.947427,403,758476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',54.3671,161126027,358052,NULL,'2021-04-22 10:39:31',1619087971,NULL),(1863797323,13196735,1,188616,0,1,1,'A',1,0.933036,168,692319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',54.9101,160883217,332930,NULL,'2021-04-15 22:36:12',1618526172,NULL),(1863867465,13196735,1,721511,0,1,1,'A',1,0.927686,145,668008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',54.931,161024301,165340,NULL,'2021-04-19 14:07:05',1618841225,NULL),(1863820713,13196735,1,228007,1,1,1,'A',1,0.967466,193,813386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',56.192,160912477,244136,NULL,'2021-04-16 17:32:24',1618594344,NULL),(1865750593,13196735,1,2184752,1,1,1,'S',1,0.993697,238,941708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',56.2351,163751062,232890,NULL,'2021-07-08 14:50:40',1625755840,NULL),(1864221459,13196735,1,2224215,1,1,1,'A',1,0.969957,158,812647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',57.008,161396122,207656,NULL,'2021-04-29 19:00:17',1619722817,NULL),(1863796595,13196735,1,188000,0,1,1,'A',1,0.975888,345,868131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',57.206,160848660,357618,NULL,'2021-04-15 00:16:48',1618445808,NULL),(1863968994,13196735,1,288672,1,1,1,'A',1,0.936012,163,665850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',57.4459,161093978,225640,NULL,'2021-04-21 13:10:15',1619010615,NULL),(1865327026,13196735,1,2115067,1,1,1,'B',1,0.88189,241,564083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 523, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',57.5728,163106603,418568,NULL,'2021-06-18 13:26:32',1624022792,NULL),(1864496671,13196735,1,2075789,1,1,1,'A',1,0.932271,123,665142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',57.6463,161893702,182328,NULL,'2021-05-13 17:55:04',1620928504,NULL),(1863967892,13196735,1,284565,0,1,1,'A',1,0.951389,216,742860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',57.8475,161002858,270818,NULL,'2021-04-18 21:43:05',1618782185,NULL),(1865369018,13196735,1,1818477,0,1,1,'B',1,0.864532,132,509845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 476, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 609}}',57.8716,163055938,392518,NULL,'2021-06-16 21:13:06',1623877986,NULL),(1864014917,13196735,1,144546,0,1,1,'A',1,0.941309,113,206200,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',57.8917,161145414,184667,NULL,'2021-04-22 21:14:45',1619126085,NULL),(1863938302,13196735,1,234329,0,1,1,'A',1,0.91688,237,656908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',57.9724,161103367,281326,NULL,'2021-04-21 17:52:28',1619027548,NULL),(1863808230,13196735,1,206519,1,1,1,'S',1,0.991632,478,875450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 470, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',57.9826,160843470,533726,NULL,'2021-04-14 20:29:58',1618432198,NULL),(1865823612,13196735,1,1820575,0,1,1,'B',1,0.875923,255,540774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 56, \"great\": 565, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 677}}',57.9948,163981214,459312,NULL,'2021-07-15 18:30:15',1626373815,NULL),(1865016005,13196735,1,1266754,1,1,1,'S',1,0.985507,207,903932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',58.0377,162834781,252630,NULL,'2021-06-09 20:24:12',1623270252,NULL),(1864143899,13196735,1,324925,1,1,1,'A',1,0.942721,259,731998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',58.0575,161323282,338966,NULL,'2021-04-27 18:14:47',1619547287,NULL),(1863901261,13196735,1,1836307,1,1,1,'A',1,0.933131,120,670939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',58.2448,160919470,233408,NULL,'2021-04-16 20:51:35',1618606295,NULL),(1863911948,13196735,1,180751,0,1,1,'A',1,0.93586,121,684811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 343}}',58.5459,160922464,224940,NULL,'2021-04-16 22:35:08',1618612508,NULL),(1864102142,13196735,1,2895076,1,1,1,'A',1,0.940945,127,804960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 127}}',58.8953,161142815,102754,NULL,'2021-04-22 19:43:31',1619120611,NULL),(1863916766,13196735,1,2347221,1,1,1,'S',1,0.991803,122,935338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',59.7327,160919132,99796,NULL,'2021-04-16 20:40:37',1618605637,NULL),(1863948021,13196735,1,74499,0,1,1,'S',1,0.956929,267,803216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',59.9058,160923590,241274,NULL,'2021-04-16 23:19:53',1618615193,NULL),(1864340285,13196735,1,2269392,1,1,1,'A',1,0.968531,226,834767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',60.1092,161504119,277930,NULL,'2021-05-02 17:27:19',1619976439,NULL),(1868526074,13196735,1,978374,0,1,1,'B',1,0.821849,130,420894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',60.3244,167830189,320172,NULL,'2021-11-28 18:08:32',1638122912,NULL),(1863941612,13196735,1,69548,1,1,1,'A',1,0.95107,285,793078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 1}}',60.4639,160954713,382650,NULL,'2021-04-17 17:33:18',1618680798,NULL),(1863856188,13196735,1,999019,1,1,1,'A',1,0.934457,136,689071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 267}}',60.6616,161077335,176832,NULL,'2021-04-21 00:10:36',1618963836,NULL),(1865071182,13196735,1,783504,0,1,1,'B',1,0.884615,237,604455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',60.9813,162696265,344712,NULL,'2021-06-05 12:32:27',1622896347,NULL),(1868394927,13196735,1,2548598,1,1,1,'B',1,0.853499,181,494922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 54, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',61.3317,167798960,417138,NULL,'2021-11-27 15:54:35',1638028475,NULL),(1863875186,13196735,1,741992,1,1,1,'A',1,0.965232,290,813440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',61.4015,160954300,282233,NULL,'2021-04-17 17:20:01',1618680001,NULL),(1863986729,13196735,1,102173,0,1,1,'S',1,0.979042,334,253484,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',61.4446,161168410,178763,NULL,'2021-04-23 14:20:33',1619187633,NULL),(1864545164,13196735,1,404295,1,1,1,'A',1,0.94386,154,727914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',61.8082,161956799,219776,NULL,'2021-05-15 11:39:28',1621078768,NULL),(1865170508,13196735,1,2313751,1,1,1,'A',1,0.901304,175,596562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 453, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',61.907,162854761,438048,NULL,'2021-06-10 13:05:34',1623330334,NULL),(1865105849,13196735,1,2025284,1,1,1,'B',1,0.873206,269,582429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',61.947,162768026,333678,NULL,'2021-06-07 17:23:47',1623086627,NULL),(1868444767,13196735,1,2224216,1,1,1,'B',1,0.851326,138,490267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',61.9893,167775091,309094,NULL,'2021-11-26 19:07:06',1637953626,NULL),(1865707575,13196735,1,2347439,1,1,1,'S',1,0.994275,262,942626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 259, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',62.0855,163684200,334470,NULL,'2021-07-06 14:24:42',1625581482,NULL),(1865706735,13196735,1,1878215,1,1,1,'S',1,0.993243,296,935480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',62.3105,163684283,368726,NULL,'2021-07-06 14:27:09',1625581629,NULL),(1864847139,13196735,1,229069,1,1,1,'B',1,0.894267,172,568609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 657, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 785}}',62.9133,162336635,455548,NULL,'2021-05-26 02:35:54',1621996554,NULL),(1863873858,13196735,1,738567,1,1,1,'A',1,0.969672,292,808295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 582, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 610}}',63.1972,160922319,610922,NULL,'2021-04-16 22:29:35',1618612175,NULL),(1863886237,13196735,1,779320,0,1,1,'S',1,0.950847,295,822782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',63.9078,160923428,340020,NULL,'2021-04-16 23:13:13',1618614793,NULL),(1865703221,13196735,1,1763473,1,1,1,'S',1,0.976657,664,893450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 633, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 664}}',63.9883,163750582,901640,NULL,'2021-07-08 14:34:42',1625754882,NULL),(1867845570,13196735,1,164506,0,1,1,'B',1,0.884058,283,612622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',64.1102,166921313,417720,NULL,'2021-10-24 17:04:08',1635095048,NULL),(1864552776,13196735,1,1786733,1,1,1,'A',1,0.950867,160,756764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 317, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 346}}',64.3939,161893303,314230,NULL,'2021-05-13 17:43:26',1620927806,NULL),(1869016895,13196735,1,3237573,1,1,1,'B',1,0.837275,166,445796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 66, \"great\": 665}, \"maximum_statistics\": {\"great\": 888}}',64.4443,168616298,476598,NULL,'2021-12-29 15:27:40',1640791660,NULL),(1863893227,13196735,1,413588,1,1,1,'S',1,0.983333,300,868394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',64.4553,161071476,286752,NULL,'2021-04-20 20:07:49',1618949269,NULL),(1864019882,13196735,1,751210,0,1,1,'A',1,0.951662,303,811469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',64.5392,161169322,325220,NULL,'2021-04-23 14:48:18',1619189298,NULL),(1864497356,13196735,1,2077943,1,1,1,'A',1,0.93985,146,721029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',64.6455,161894926,233318,NULL,'2021-05-13 18:34:25',1620930865,NULL),(1865819515,13196735,1,2273140,1,1,1,'A',1,0.922274,257,197932,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 753, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 862}}',64.8301,163908442,397782,NULL,'2021-07-13 12:58:24',1626181104,NULL),(1864649899,13196735,1,1347772,0,1,1,'A',1,0.901186,193,614904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 429, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 506}}',65.2033,162208785,388212,NULL,'2021-05-22 13:14:33',1621689273,NULL),(1868571545,13196735,1,1731107,1,1,1,'B',1,0.832669,117,435213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 86, \"great\": 754, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',65.3393,168007289,498960,NULL,'2021-12-05 17:14:53',1638724493,NULL),(1864558493,13196735,1,794951,1,1,1,'A',1,0.921776,159,655654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 414, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 473}}',65.9345,162018990,336228,NULL,'2021-05-17 01:18:34',1621214314,NULL),(1864568719,13196735,1,815993,0,1,1,'A',1,0.933255,141,660792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',65.9404,161956670,275100,NULL,'2021-05-15 11:35:04',1621078504,NULL),(1864711533,13196735,1,1809873,1,1,1,'B',1,0.898537,153,581698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 39, \"great\": 856, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1025}}',66.2932,162120255,680012,NULL,'2021-05-20 02:01:00',1621476060,NULL),(1864500513,13196735,1,1509699,1,1,1,'A',1,0.932091,163,682529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 667, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 751}}',66.5258,161893469,541292,NULL,'2021-05-13 17:47:52',1620928072,NULL),(1868218438,13196735,1,126009,0,1,1,'B',1,0.861368,123,478824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',66.8272,167563063,286558,NULL,'2021-11-18 02:59:53',1637204393,NULL),(1868288048,13196735,1,645851,0,1,1,'B',1,0.862729,286,527372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',67.0683,167586113,394998,NULL,'2021-11-19 01:54:10',1637286850,NULL),(1864589559,13196735,1,2253547,1,1,1,'A',1,0.955947,215,740903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454}}',67.2624,161894773,410756,NULL,'2021-05-13 18:29:18',1620930558,NULL),(1865364769,13196735,1,2204073,1,1,1,'B',1,0.898707,257,621340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',67.7286,163143300,356070,NULL,'2021-06-19 14:44:41',1624113881,NULL),(1869073695,13196735,1,1731107,1,1,1,'B',1,0.875996,164,163036,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 59, \"great\": 814}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',67.958,168596463,388754,NULL,'2021-12-28 20:32:03',1640723523,NULL),(1866376808,13196735,1,1881887,1,1,1,'B',1,0.894794,294,628837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',68.1336,164759402,390764,NULL,'2021-08-09 02:05:08',1628474708,NULL),(1867460923,13196735,1,30639,0,1,1,'B',1,0.8575,100,485273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',68.5109,166442133,215180,NULL,'2021-10-07 18:21:03',1633630863,NULL),(1864040668,13196735,1,179337,0,1,1,'A',1,0.92429,211,702527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 317}}',68.7427,161164765,302996,NULL,'2021-04-23 12:23:24',1619180604,NULL),(1864589005,13196735,1,849006,1,1,1,'S',1,0.962457,293,849790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',68.812,162002113,328920,NULL,'2021-05-16 14:38:33',1621175913,NULL),(1864498048,13196735,1,646507,0,1,1,'A',1,0.950119,218,233461,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 384, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 421}}',68.8899,161995453,218224,NULL,'2021-05-16 10:38:37',1621161517,NULL),(1867710598,13196735,1,152961,0,1,1,'B',1,0.890185,179,167428,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 73, \"great\": 876, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1029}}',69.2546,166805303,386202,NULL,'2021-10-20 16:23:42',1634747022,NULL),(1863899051,13196735,1,2320989,1,1,1,'S',1,0.986348,293,918638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',69.3226,161071600,305460,NULL,'2021-04-20 20:11:45',1618949505,NULL),(1866990213,13196735,1,817464,0,1,1,'B',1,0.881469,179,555164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 502}, \"maximum_statistics\": {\"great\": 599}}',69.3383,165550010,376688,NULL,'2021-09-04 13:44:38',1630763078,NULL),(1867791594,13196735,1,3219742,1,1,1,'B',1,0.882353,95,514774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',69.4006,166693850,207780,NULL,'2021-10-16 17:05:41',1634403941,NULL),(1863966602,13196735,1,664472,0,1,1,'S',1,0.967153,137,808196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',69.6229,161002943,116390,NULL,'2021-04-18 21:46:06',1618782366,NULL),(1863963553,13196735,1,658049,1,1,1,'S',1,0.98265,317,912393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 306, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 317}}',69.7081,160960641,380790,NULL,'2021-04-17 20:19:45',1618690785,NULL),(1864649964,13196735,1,2119295,1,1,1,'A',1,0.920198,261,200985,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 50, \"great\": 1240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1416}}',69.8621,162246986,687534,NULL,'2021-05-23 13:10:03',1621775403,NULL),(1863884527,13196735,1,2290072,1,1,1,'S',1,0.972843,313,850982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 313}}',69.9444,160951447,398566,NULL,'2021-04-17 16:00:35',1618675235,NULL),(1863948979,13196735,1,560081,1,1,1,'S',1,0.961089,257,853472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',70.0473,161003802,247000,NULL,'2021-04-18 22:21:41',1618784501,NULL),(1867057400,13196735,1,1028482,0,1,1,'B',1,0.833641,137,472225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',70.3033,165798846,356644,NULL,'2021-09-13 19:00:13',1631559613,NULL),(1865701381,13196735,1,1502284,1,1,1,'B',1,0.880268,104,520038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 522}}',71.034,163812650,279190,NULL,'2021-07-10 11:45:53',1625917553,NULL),(1868373377,13196735,1,2516745,1,1,1,'B',1,0.88042,312,552820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 594}, \"maximum_statistics\": {\"great\": 715}}',71.0654,167781690,499970,NULL,'2021-11-27 01:10:33',1637975433,NULL),(1864415153,13196735,1,2366902,1,1,1,'S',1,0.976526,213,877852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 213}}',71.088,161745765,223394,NULL,'2021-05-09 12:40:51',1620564051,NULL),(1863867861,13196735,1,339608,0,1,1,'A',1,0.943662,210,689662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 519, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 568}}',71.3926,161077525,386228,NULL,'2021-04-21 00:17:47',1618964267,NULL),(1863862795,13196735,1,1365686,1,1,1,'S',1,0.954044,544,821287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',71.4831,161023232,631802,NULL,'2021-04-19 13:31:25',1618839085,NULL),(1863941055,13196735,1,916009,1,1,1,'S',1,0.983654,520,907489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 503, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 520}}',71.5437,161071400,670550,NULL,'2021-04-20 20:05:10',1618949110,NULL),(1865052124,13196735,1,1574001,1,1,1,'B',1,0.886139,186,595118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 491, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 606}}',71.5476,162768865,464606,NULL,'2021-06-07 17:56:35',1623088595,NULL),(1864536439,13196735,1,2156728,0,1,1,'B',1,0.896261,177,586532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 691, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 829}}',71.5791,161957053,595104,NULL,'2021-05-15 11:48:05',1621079285,NULL),(1868358844,13196735,1,146233,0,1,1,'B',1,0.898527,164,612835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',71.6086,167636528,478292,NULL,'2021-11-20 22:31:08',1637447468,NULL),(1866896035,13196735,1,1567655,0,1,1,'A',1,0.91226,161,644564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',71.7559,165499980,303734,NULL,'2021-09-02 17:25:27',1630603527,NULL),(1865724063,13196735,1,2363842,1,1,1,'B',1,0.870874,149,538411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',72.0347,163692483,305414,NULL,'2021-07-06 19:23:47',1625599427,NULL),(1863879170,13196735,1,137802,0,1,1,'A',1,0.945008,239,725210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 536, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 591}}',72.4303,161005611,563106,NULL,'2021-04-18 23:39:20',1618789160,NULL),(1864601348,13196735,1,242954,0,1,1,'A',1,0.953237,300,743149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',72.6709,161893549,333076,NULL,'2021-05-13 17:50:22',1620928222,NULL),(1863928188,13196735,1,211916,0,1,1,'A',1,0.963127,278,813056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 318, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 339}}',72.9765,161003118,325460,NULL,'2021-04-18 21:52:51',1618782771,NULL),(1863957433,13196735,1,267011,1,1,1,'S',1,0.991094,393,888761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',73.2007,161071658,362400,NULL,'2021-04-20 20:14:01',1618949641,NULL),(1868533870,13196735,1,1989546,0,1,1,'B',1,0.863501,186,524641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 90, \"great\": 1070, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1348}}',73.3131,167827571,899226,NULL,'2021-11-28 16:06:11',1638115571,NULL),(1864504525,13196735,1,2612426,1,1,1,'A',1,0.959695,376,822406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 459}}',73.3494,161893868,414500,NULL,'2021-05-13 18:00:36',1620928836,NULL),(1863895573,13196735,1,421741,0,1,1,'A',1,0.966513,398,848495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',73.8132,160923682,441176,NULL,'2021-04-16 23:23:37',1618615417,NULL),(1863865191,13196735,1,332280,0,1,1,'A',1,0.95679,325,812046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 448}, \"maximum_statistics\": {\"great\": 486}}',73.8852,160923735,465272,NULL,'2021-04-16 23:26:12',1618615572,NULL),(1864068769,13196735,1,229653,1,1,1,'A',1,0.978188,173,834695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 298}}',73.9483,161142632,310930,NULL,'2021-04-22 19:37:28',1619120248,NULL),(1864812508,13196735,1,1112375,1,1,1,'A',1,0.908907,196,615571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',73.9869,162365961,316906,NULL,'2021-05-26 22:13:12',1622067192,NULL),(1866061132,13196735,1,2826675,1,1,1,'B',1,0.87931,109,569415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',74.2942,164380520,155068,NULL,'2021-07-28 07:38:48',1627457928,NULL),(1863986735,13196735,1,102173,1,1,1,'A',1,0.922156,334,709181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',74.4809,161168587,293384,NULL,'2021-04-23 14:26:23',1619187983,NULL),(1863923573,13196735,1,858778,1,1,1,'S',1,0.991049,391,917578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',74.493,161003704,479880,NULL,'2021-04-18 22:17:17',1618784237,NULL),(1864076677,13196735,1,241327,0,1,1,'A',1,0.966574,349,864143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',74.5117,161142776,383680,NULL,'2021-04-22 19:42:09',1619120529,NULL),(1864685731,13196735,1,455968,0,1,1,'A',1,0.933584,258,712180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',74.8955,162121497,320018,NULL,'2021-05-20 02:55:25',1621479325,NULL),(1864639705,13196735,1,2333055,1,1,1,'A',1,0.928416,272,711093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 405}, \"maximum_statistics\": {\"great\": 461}}',75.0538,162233435,369494,NULL,'2021-05-23 04:12:36',1621743156,NULL),(1863876899,13196735,1,2586950,1,1,1,'S',1,0.958974,195,841269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',75.126,161001133,203208,NULL,'2021-04-18 20:39:20',1618778360,NULL),(1868649322,13196735,1,1417327,0,1,1,'B',1,0.882055,328,583080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 577, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',75.1604,168038800,512320,NULL,'2021-12-07 00:37:10',1638837430,NULL),(1864299524,13196735,1,1783150,1,1,1,'A',1,0.972973,179,826151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',75.1823,161613404,294364,NULL,'2021-05-05 20:07:14',1620245234,NULL),(1867731178,13196735,1,1593441,1,1,1,'B',1,0.887283,140,541489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 581}, \"maximum_statistics\": {\"great\": 692}}',75.1883,166671254,392702,NULL,'2021-10-16 00:25:12',1634343912,NULL),(1864549831,13196735,1,1073781,0,1,1,'A',1,0.930913,181,670055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',75.4356,162002388,322476,NULL,'2021-05-16 14:47:07',1621176427,NULL),(1868446661,13196735,1,742085,0,1,1,'B',1,0.860319,219,507435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 60, \"great\": 692, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',75.4605,167755610,545226,NULL,'2021-11-25 22:34:54',1637879694,NULL),(1863862531,13196735,1,115376,1,1,1,'A',1,0.955026,154,747203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 378}}',75.593,161093469,328648,NULL,'2021-04-21 12:53:46',1619009626,NULL),(1865031233,13196735,1,1764885,1,1,1,'A',1,0.928412,303,693064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',75.8913,162705133,410836,NULL,'2021-06-05 17:55:58',1622915758,NULL),(1864403584,13196735,1,1404083,1,1,1,'A',1,0.909639,295,695103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',75.9332,161861205,370840,NULL,'2021-05-12 19:32:12',1620847932,NULL),(1864645787,13196735,1,993748,0,1,1,'A',1,0.935417,243,719598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',75.9564,162214919,422602,NULL,'2021-05-22 16:21:17',1621700477,NULL),(1868257573,13196735,1,1550321,1,1,1,'B',1,0.857715,107,485802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 381}, \"maximum_statistics\": {\"great\": 499}}',75.969,167467249,273040,NULL,'2021-11-14 02:37:06',1636857426,NULL),(1866324604,13196735,1,1701755,0,1,1,'A',1,0.913551,242,651084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',76.355,164723242,327102,NULL,'2021-08-07 21:38:00',1628372280,NULL),(1868551155,13196735,1,2950703,1,1,1,'B',1,0.85743,89,495630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 249}}',76.3933,167948942,121170,NULL,'2021-12-03 16:35:55',1638549355,NULL),(1867337796,13196735,1,33573,0,1,1,'A',1,0.950472,200,744818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 390}, \"maximum_statistics\": {\"great\": 424}}',76.4557,166226392,298368,NULL,'2021-09-29 14:04:15',1632924255,NULL),(1864160083,13196735,1,2349266,1,1,1,'A',1,0.946779,385,731009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 650, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 714}}',76.6219,161395803,587638,NULL,'2021-04-29 18:50:40',1619722240,NULL),(1867700394,13196735,1,2634074,1,1,1,'B',1,0.866892,149,529653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 47, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 740}}',76.8655,166727786,476440,NULL,'2021-10-17 18:17:25',1634494645,NULL),(1863932524,13196735,1,222216,0,1,1,'A',1,0.957971,387,818465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 635, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 690}}',76.9334,161003336,732272,NULL,'2021-04-18 22:01:25',1618783285,NULL),(1864637421,13196735,1,978373,1,1,1,'A',1,0.914179,159,673138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',77.0388,162085355,378558,NULL,'2021-05-19 01:22:41',1621387361,NULL),(1864541319,13196735,1,2363529,1,1,1,'A',1,0.931217,237,733724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',77.1586,161896280,361784,NULL,'2021-05-13 19:17:28',1620933448,NULL),(1864317382,13196735,1,56361,0,1,1,'A',1,0.945017,285,800857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',77.1698,161613009,352490,NULL,'2021-05-05 19:54:50',1620244490,NULL),(1863856300,13196735,1,2573448,1,1,1,'A',1,0.936559,200,713629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',77.1999,161102188,372144,NULL,'2021-04-21 17:15:56',1619025356,NULL),(1868795428,13196735,1,1810684,1,1,1,'B',1,0.874819,241,574170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 43, \"great\": 561, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 691}}',77.476,168357717,547434,NULL,'2021-12-19 15:34:26',1639928066,NULL),(1868792663,13196735,1,71641,0,1,1,'B',1,0.889021,119,548438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',77.6762,168351435,227160,NULL,'2021-12-19 10:24:26',1639909466,NULL),(1864854582,13196735,1,1946494,1,1,1,'A',1,0.901763,163,618010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397}}',77.8208,162459668,293426,NULL,'2021-05-29 13:54:07',1622296447,NULL),(1868683660,13196735,1,2363952,1,1,1,'B',1,0.84542,178,493934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',77.9424,168083114,318740,NULL,'2021-12-08 21:36:45',1638999405,NULL),(1864605831,13196735,1,2280454,1,1,1,'A',1,0.935268,191,749266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',78.1915,162036891,202728,NULL,'2021-05-17 15:28:44',1621265324,NULL),(1864016111,13196735,1,146839,1,1,1,'S',1,0.975976,333,894348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',78.7185,161145109,355850,NULL,'2021-04-22 21:04:17',1619125457,NULL),(1867493277,13196735,1,2142665,1,1,1,'B',1,0.888087,202,573243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',78.8767,166454647,375712,NULL,'2021-10-08 06:41:33',1633675293,NULL),(1864635005,13196735,1,301539,1,1,1,'A',1,0.948889,341,770445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',79.0234,162123538,455658,NULL,'2021-05-20 04:35:56',1621485356,NULL),(1863887966,13196735,1,783503,1,1,1,'S',1,0.955479,292,839249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',79.024,161093664,306644,NULL,'2021-04-21 13:00:35',1619010035,NULL),(1864480927,13196735,1,628267,1,1,1,'S',1,0.981132,318,905207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 318}}',79.0245,161745878,377100,NULL,'2021-05-09 12:44:48',1620564288,NULL),(1866844450,13196735,1,1481063,0,1,1,'A',1,0.907216,200,626525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 587}, \"maximum_statistics\": {\"great\": 679}}',79.162,165415723,516592,NULL,'2021-08-30 14:09:14',1630332554,NULL),(1866747024,13196735,1,1774122,1,1,1,'B',1,0.884579,118,535174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 54, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1044}}',79.35,165204551,618932,NULL,'2021-08-23 15:05:01',1629731101,NULL),(1865123141,13196735,1,243349,0,1,1,'S',1,0.990354,311,933652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 311}}',79.3547,162835081,335510,NULL,'2021-06-09 20:35:22',1623270922,NULL),(1863873611,13196735,1,358122,1,1,1,'A',1,0.97747,296,845697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 553, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 577}}',79.3741,161002667,579284,NULL,'2021-04-18 21:36:02',1618781762,NULL),(1864561196,13196735,1,1599880,1,1,1,'A',1,0.952747,327,779015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455}}',79.4668,161895064,443636,NULL,'2021-05-13 18:39:26',1620931166,NULL),(1864057076,13196735,1,485616,1,1,1,'A',1,0.936957,230,793719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 201}, \"maximum_statistics\": {\"great\": 230}}',79.6024,161255017,216964,NULL,'2021-04-25 19:26:00',1619378760,NULL),(1868227851,13196735,1,1970213,1,1,1,'B',1,0.880544,359,578967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',79.7892,167563354,514408,NULL,'2021-11-18 03:16:38',1637205398,NULL),(1864047903,13196735,1,1147077,0,1,1,'A',1,0.924631,218,655860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 895, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1015}}',79.9845,161253559,750454,NULL,'2021-04-25 18:36:36',1619375796,NULL),(1864716904,13196735,1,1657903,0,1,1,'A',1,0.936782,206,705754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 468, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 522}}',80.2241,162178358,461978,NULL,'2021-05-21 17:49:19',1621619359,NULL),(1864027286,13196735,1,1908408,0,1,1,'A',1,0.945455,143,732921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',80.7439,161166510,269832,NULL,'2021-04-23 13:21:48',1619184108,NULL),(1864577523,13196735,1,1630820,1,1,1,'A',1,0.946721,211,753108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 366}}',81.0167,161955639,327626,NULL,'2021-05-15 11:00:10',1621076410,NULL),(1864081117,13196735,1,2879864,1,1,1,'A',1,0.961194,202,797658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',81.1648,161129089,306248,NULL,'2021-04-22 12:38:18',1619095098,NULL),(1864662133,13196735,1,738739,0,1,1,'A',1,0.934673,235,723510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 398}}',81.2903,162121602,344746,NULL,'2021-05-20 03:00:36',1621479636,NULL),(1864073663,13196735,1,1814490,1,1,1,'A',1,0.956403,329,819186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',81.3995,161256275,364250,NULL,'2021-04-25 20:11:07',1619381467,NULL),(1863902372,13196735,1,817145,0,1,1,'A',1,0.975078,261,843930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',81.4115,161025594,307538,NULL,'2021-04-19 14:47:00',1618843620,NULL),(1867969394,13196735,1,153511,0,1,1,'B',1,0.886888,160,553106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 694}}',81.8881,167126276,427394,NULL,'2021-10-31 22:52:40',1635720760,NULL),(1868819857,13196735,1,103022,0,1,1,'B',1,0.884615,193,564667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 690, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 832}}',82.1272,168226882,540546,NULL,'2021-12-14 10:12:05',1639476725,NULL),(1865226367,13196735,1,72069,0,1,1,'B',1,0.874829,217,536365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 30, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731}}',82.1683,162909073,427780,NULL,'2021-06-12 05:32:46',1623475966,NULL),(1863783458,13196735,1,172542,1,1,1,'S',1,0.981429,350,861732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',82.6882,160870396,335852,NULL,'2021-04-15 15:43:01',1618501381,NULL),(1867242126,13196735,1,3129923,1,1,1,'B',1,0.893333,141,616809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 225}}',82.8125,165927848,151058,NULL,'2021-09-18 12:02:48',1631966568,NULL),(1863893490,13196735,1,414857,1,1,1,'S',1,0.978747,447,890329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 428, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 447}}',82.9524,161002746,505790,NULL,'2021-04-18 21:38:54',1618781934,NULL),(1864449106,13196735,1,2225054,1,1,1,'A',1,0.953623,210,767459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 318, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 345}}',83.1602,161852851,324812,NULL,'2021-05-12 15:17:11',1620832631,NULL),(1867830599,13196735,1,3150767,1,1,1,'B',1,0.855102,117,494223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 245}}',83.3473,166897255,123940,NULL,'2021-10-23 21:09:18',1635023358,NULL),(1864573213,13196735,1,1926799,1,1,1,'A',1,0.94209,293,775985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 354}}',83.6373,162059149,343970,NULL,'2021-05-18 07:39:31',1621323571,NULL),(1864521928,13196735,1,1000665,1,1,1,'A',1,0.948438,272,794870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',83.6659,162019118,300760,NULL,'2021-05-17 01:25:30',1621214730,NULL),(1864560797,13196735,1,2189566,1,1,1,'A',1,0.954819,321,829854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 305, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 332}}',83.6933,162018567,437180,NULL,'2021-05-17 00:57:31',1621213051,NULL),(1864301395,13196735,1,2184753,1,1,1,'S',1,0.969697,330,876377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 310}, \"maximum_statistics\": {\"great\": 330}}',83.7174,161613306,329560,NULL,'2021-05-05 20:04:12',1620245052,NULL),(1864009369,13196735,1,1028484,0,1,1,'S',1,0.967128,289,862498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',83.8389,161168765,346116,NULL,'2021-04-23 14:31:46',1619188306,NULL),(1867174338,13196735,1,675468,0,1,1,'B',1,0.882639,419,596806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 597, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 720}}',83.9946,165798918,562322,NULL,'2021-09-13 19:04:05',1631559845,NULL),(1864668647,13196735,1,150059,0,1,1,'A',1,0.9,319,648106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',84.14,162123487,387318,NULL,'2021-05-20 04:33:19',1621485199,NULL),(1864706157,13196735,1,197723,1,1,1,'S',1,0.972663,567,875989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 536, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',84.2572,162272220,714000,NULL,'2021-05-24 05:25:24',1621833924,NULL),(1863889780,13196735,1,788126,1,1,1,'S',1,0.975385,325,883741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 309}, \"maximum_statistics\": {\"great\": 325}}',84.352,160954980,344510,NULL,'2021-04-17 17:40:55',1618681255,NULL),(1868382044,13196735,1,2721222,1,1,1,'B',1,0.884873,312,571296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',84.7408,167801036,492828,NULL,'2021-11-27 17:19:06',1638033546,NULL),(1864496208,13196735,1,1505284,1,1,1,'A',1,0.939966,381,748701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 517, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 583}}',84.7898,162059335,534772,NULL,'2021-05-18 07:50:51',1621324251,NULL),(1863891727,13196735,1,407640,0,1,1,'A',1,0.965565,330,844940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',84.8823,161102620,365440,NULL,'2021-04-21 17:30:06',1619026206,NULL),(1865128104,13196735,1,2225010,1,1,1,'A',1,0.910603,370,686479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 400, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 481, \"legacy_combo_increase\": 3}}',85.1398,162768369,509968,NULL,'2021-06-07 17:36:49',1623087409,NULL),(1867697602,13196735,1,428071,0,1,1,'A',1,0.906518,296,631823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 92, \"great\": 1988, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',85.2665,166752282,1773812,NULL,'2021-10-18 16:39:51',1634575191,NULL),(1866521631,13196735,1,90934,0,1,1,'B',1,0.888489,295,594506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 72, \"great\": 1260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',85.3012,164904225,1202514,NULL,'2021-08-13 19:13:57',1628882037,NULL),(1864643778,13196735,1,1320359,1,1,1,'A',1,0.931741,212,677708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 586}}',85.3178,162107059,427820,NULL,'2021-05-19 16:43:00',1621442580,NULL),(1868517553,13196735,1,1608309,1,1,1,'B',1,0.880464,280,582262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 591, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',85.3555,168007030,542048,NULL,'2021-12-05 17:03:02',1638723782,NULL),(1868105270,13196735,1,3205210,1,1,1,'B',1,0.893119,230,593893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 563, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 683}}',86.1227,167411035,513300,NULL,'2021-11-12 03:00:00',1636686000,NULL),(1868648224,13196735,1,1000660,0,1,1,'B',1,0.85641,144,499869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',86.1631,168180520,329902,NULL,'2021-12-12 13:08:58',1639314538,NULL),(1869141821,13196735,1,174416,0,1,1,'B',1,0.873913,149,521213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 44, \"great\": 646}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',86.2338,168798292,456354,NULL,'2022-01-05 18:40:21',1641408021,NULL),(1863798672,13196735,1,190047,0,1,1,'S',1,0.971591,352,876533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',86.4459,160881682,371660,NULL,'2021-04-15 21:35:19',1618522519,NULL),(1866473315,13196735,1,2333052,1,1,1,'A',1,0.914568,383,687704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',86.4702,164901069,458976,NULL,'2021-08-13 16:57:21',1628873841,NULL),(1864658632,13196735,1,2137812,1,1,1,'A',1,0.902314,366,695677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',86.6304,162119549,386004,NULL,'2021-05-20 01:28:15',1621474095,NULL),(1864729963,13196735,1,80658,1,1,1,'A',1,0.921476,208,675779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',86.7602,162268396,626532,NULL,'2021-05-24 02:28:55',1621823335,NULL),(1868940416,13196735,1,1843939,1,1,1,'B',1,0.899004,195,597504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 114, \"great\": 1797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2109}}',86.7692,168487399,1377048,NULL,'2021-12-24 16:54:05',1640364845,NULL),(1864448024,13196735,1,497454,1,1,1,'S',1,0.987013,308,914087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',87.2645,161758520,340040,NULL,'2021-05-09 19:52:58',1620589978,NULL),(1865297621,13196735,1,1370317,1,1,1,'A',1,0.929293,89,648649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',87.3974,163233592,179004,NULL,'2021-06-22 14:31:37',1624372297,NULL),(1866031545,13196735,1,110847,0,1,1,'A',1,0.917603,103,616482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 267}}',87.4766,164266570,140726,NULL,'2021-07-24 17:51:46',1627149106,NULL),(1867948060,13196735,1,3142374,0,1,1,'B',1,0.882784,145,543353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 678}, \"maximum_statistics\": {\"great\": 819}}',87.5037,166975052,451372,NULL,'2021-10-26 19:06:01',1635275161,NULL),(1864668036,13196735,1,1992084,1,1,1,'A',1,0.941176,170,806519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 170}}',87.5089,162123638,170192,NULL,'2021-05-20 04:40:25',1621485625,NULL),(1867712288,13196735,1,2232708,1,1,1,'B',1,0.858297,187,504890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',87.9545,166755298,401902,NULL,'2021-10-18 18:46:03',1634582763,NULL),(1868831162,13196735,1,2130686,1,1,1,'B',1,0.860895,223,536275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 52, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1028}}',88.1979,168357496,698348,NULL,'2021-12-19 15:23:27',1639927407,NULL),(1867707539,13196735,1,2451484,1,1,1,'A',1,0.913366,280,663324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',88.2772,166827201,473230,NULL,'2021-10-21 13:31:22',1634823082,NULL),(1864510835,13196735,1,1756837,1,1,1,'A',1,0.950801,292,755350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 402, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 437}}',88.553,162035533,419312,NULL,'2021-05-17 14:51:56',1621263116,NULL),(1864463397,13196735,1,1946496,0,1,1,'A',1,0.934343,194,727411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',88.6031,161852724,264218,NULL,'2021-05-12 15:13:23',1620832403,NULL),(1864544624,13196735,1,1775541,1,1,1,'A',1,0.947598,308,750906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 458}}',88.6774,161956062,398774,NULL,'2021-05-15 11:14:32',1621077272,NULL),(1867096432,13196735,1,2347727,1,1,1,'B',1,0.887304,131,544862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 701}}',88.9149,165717910,398336,NULL,'2021-09-10 20:48:06',1631306886,NULL),(1864073212,13196735,1,1658258,1,1,1,'A',1,0.962536,176,785735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',88.9691,161296972,294322,NULL,'2021-04-26 23:52:55',1619481175,NULL),(1864495085,13196735,1,1262149,1,1,1,'S',1,0.961656,326,853625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',89.1434,161893653,366600,NULL,'2021-05-13 17:53:24',1620928404,NULL),(1865337506,13196735,1,477881,1,1,1,'A',1,0.931472,326,746121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 394}}',89.5271,163142222,384206,NULL,'2021-06-19 14:06:30',1624111590,NULL),(1868950095,13196735,1,103673,0,1,1,'A',1,0.915978,429,668393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 611, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 726}}',89.7251,168400959,689786,NULL,'2021-12-21 10:07:08',1640081228,NULL),(1864537615,13196735,1,2158456,1,1,1,'A',1,0.95898,224,807242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 421, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 451}}',89.9313,161919859,504210,NULL,'2021-05-14 13:02:12',1620997332,NULL),(1864576878,13196735,1,205411,1,1,1,'A',1,0.972727,298,842344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 365, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',90.2476,161895211,374524,NULL,'2021-05-13 18:43:48',1620931428,NULL),(1863972994,13196735,1,2050055,1,1,1,'S',1,0.983871,186,916029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',90.5559,160919214,165850,NULL,'2021-04-16 20:43:00',1618605780,NULL),(1863999535,13196735,1,1331019,1,1,1,'S',1,0.976431,297,890239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',90.5748,161169166,379700,NULL,'2021-04-23 14:44:03',1619189043,NULL),(1868499608,13196735,1,2262156,1,1,1,'B',1,0.889155,314,596836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 627}}',90.5915,167959417,473216,NULL,'2021-12-04 01:15:46',1638580546,NULL),(1868515517,13196735,1,3222399,1,1,1,'B',1,0.839513,162,466847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 48, \"great\": 689}, \"maximum_statistics\": {\"great\": 944}}',90.9323,167937406,518004,NULL,'2021-12-03 05:31:00',1638509460,NULL),(1863954465,13196735,1,261185,0,1,1,'S',1,0.98494,332,864016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',91.0114,161025444,329392,NULL,'2021-04-19 14:42:38',1618843358,NULL),(1863868752,13196735,1,341382,0,1,1,'S',1,0.98072,389,891825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',91.4241,161093615,488036,NULL,'2021-04-21 12:58:46',1619009926,NULL),(1864707993,13196735,1,2232573,1,1,1,'A',1,0.937251,185,692136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 906, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1004}}',91.699,162085193,786494,NULL,'2021-05-19 01:14:38',1621386878,NULL),(1864025237,13196735,1,2601973,1,1,1,'S',1,0.956236,457,835387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 457}}',91.882,161210456,556240,NULL,'2021-04-24 15:40:38',1619278838,NULL),(1864003017,13196735,1,1552519,1,1,1,'S',1,0.971125,329,877522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',91.9202,161210671,360690,NULL,'2021-04-24 15:46:36',1619279196,NULL),(1864850386,13196735,1,2236133,1,1,1,'A',1,0.940217,161,717527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 503, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 552}}',91.942,162365603,462930,NULL,'2021-05-26 21:58:46',1622066326,NULL),(1863944514,13196735,1,928803,1,1,1,'S',1,0.984069,408,912355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',91.943,160918978,460110,NULL,'2021-04-16 20:35:31',1618605331,NULL),(1867824678,13196735,1,404294,1,1,1,'B',1,0.897338,173,609917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',92.3018,167026091,388036,NULL,'2021-10-28 18:20:25',1635445225,NULL),(1865281963,13196735,1,2586543,1,1,1,'B',1,0.892535,204,576686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 56, \"great\": 1013, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1219}}',92.5965,163106887,764168,NULL,'2021-06-18 13:37:34',1624023454,NULL),(1864341079,13196735,1,2706415,1,1,1,'A',1,0.968997,306,829669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 713, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 758}}',92.9065,161675039,827488,NULL,'2021-05-07 15:49:36',1620402576,NULL),(1869103641,13196735,1,3369699,1,1,1,'A',1,0.912913,263,685502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 333}}',93.003,168729597,274908,NULL,'2022-01-02 22:16:06',1641161766,NULL),(1868383160,13196735,1,176435,0,1,1,'A',1,0.944643,344,223923,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',93.3078,167775193,262409,NULL,'2021-11-26 19:11:18',1637953878,NULL),(1867790248,13196735,1,1488043,1,1,1,'B',1,0.875744,153,550007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',93.756,166827334,440826,NULL,'2021-10-21 13:36:55',1634823415,NULL),(1868701578,13196735,1,2804708,1,1,1,'A',1,0.901912,530,603465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 73, \"great\": 1376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1621}}',94.0968,168116522,1163568,NULL,'2021-12-10 07:43:15',1639122195,NULL),(1864056588,13196735,1,1781244,1,1,1,'S',1,0.982993,147,906541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',94.4815,161210547,164234,NULL,'2021-04-24 15:42:46',1619278966,NULL),(1864651749,13196735,1,355580,0,1,1,'A',1,0.95,242,787505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',94.5469,162215523,379620,NULL,'2021-05-22 16:40:21',1621701621,NULL),(1868781325,13196735,1,221543,0,1,1,'B',1,0.868806,286,533231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 48, \"great\": 703}, \"maximum_statistics\": {\"great\": 888}}',94.6173,168376133,571480,NULL,'2021-12-20 09:52:39',1639993959,NULL),(1864502619,13196735,1,1277997,1,1,1,'A',1,0.950255,224,765697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',94.6464,162059011,371884,NULL,'2021-05-18 07:33:03',1621323183,NULL),(1863909952,13196735,1,2630224,1,1,1,'S',1,0.979228,337,887512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',94.6659,161024681,381370,NULL,'2021-04-19 14:18:30',1618841910,NULL),(1867853400,13196735,1,2051069,1,1,1,'A',1,0.905714,120,610166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',94.777,167037636,359050,NULL,'2021-10-29 04:46:47',1635482807,NULL),(1864732589,13196735,1,243509,1,1,1,'S',1,0.970414,338,876046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',94.8922,162210808,357360,NULL,'2021-05-22 14:19:34',1621693174,NULL),(1864530587,13196735,1,725246,0,1,1,'A',1,0.960383,202,808122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 366}}',95.4184,162059195,371120,NULL,'2021-05-18 07:42:37',1621323757,NULL),(1864738789,13196735,1,2295493,1,1,1,'A',1,0.942408,204,745552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',95.9691,162120904,323042,NULL,'2021-05-20 02:29:16',1621477756,NULL),(1868685145,13196735,1,2396958,1,1,1,'B',1,0.891597,201,586392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 57, \"great\": 1455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1785}}',95.9968,168116637,1215404,NULL,'2021-12-10 07:53:07',1639122787,NULL),(1864678789,13196735,1,435821,0,1,1,'A',1,0.953537,268,769108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 867, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',95.9999,162214854,905072,NULL,'2021-05-22 16:19:05',1621700345,NULL),(1864408242,13196735,1,2156790,1,1,1,'A',1,0.944882,598,755870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 801, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 889}}',96.1257,161853137,858784,NULL,'2021-05-12 15:25:29',1620833129,NULL),(1864057721,13196735,1,207277,0,1,1,'A',1,0.968561,523,834507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 781, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 827}}',96.1836,161123462,840234,NULL,'2021-04-22 08:38:50',1619080730,NULL),(1865296801,13196735,1,1577715,1,1,1,'B',1,0.89375,131,570286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 640}}',96.4209,163055772,374080,NULL,'2021-06-16 21:05:39',1623877539,NULL),(1867135567,13196735,1,2907345,1,1,1,'A',1,0.926715,223,663249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 859, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 962}}',96.4652,165761081,726902,NULL,'2021-09-12 08:49:06',1631436546,NULL),(1868516889,13196735,1,1347776,1,1,1,'B',1,0.88217,196,564324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 660, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 802}}',96.6116,168010656,551016,NULL,'2021-12-05 19:44:32',1638733472,NULL),(1865114382,13196735,1,1486434,1,1,1,'A',1,0.921416,158,629186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 1016, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1158}}',96.6361,162831544,773336,NULL,'2021-06-09 18:16:10',1623262570,NULL),(1864671640,13196735,1,154766,0,1,1,'S',1,0.983779,524,278934,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',96.8486,162250357,296754,NULL,'2021-05-23 14:59:30',1621781970,NULL),(1867919065,13196735,1,85662,0,1,1,'B',1,0.892612,258,618227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 478}, \"maximum_statistics\": {\"great\": 582}}',96.9436,166897372,472290,NULL,'2021-10-23 21:14:08',1635023648,NULL),(1867738059,13196735,1,2681860,1,1,1,'A',1,0.906593,264,640211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 467}, \"maximum_statistics\": {\"great\": 546}}',97.031,166760498,406624,NULL,'2021-10-18 23:11:15',1634598675,NULL),(1868578047,13196735,1,1755465,1,1,1,'B',1,0.8742,170,559306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 374}, \"maximum_statistics\": {\"great\": 469}}',97.3886,167976045,293608,NULL,'2021-12-04 15:37:16',1638632236,NULL),(1868796385,13196735,1,1989987,0,1,1,'B',1,0.879737,452,607128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 69, \"great\": 1051, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1293}}',97.6938,168245903,1145694,NULL,'2021-12-15 04:06:39',1639541199,NULL),(1868428315,13196735,1,1406933,1,1,1,'A',1,0.902965,266,615730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 640}, \"maximum_statistics\": {\"great\": 742}}',98.103,167775994,496840,NULL,'2021-11-26 19:45:03',1637955903,NULL),(1864632458,13196735,1,2612112,1,1,1,'A',1,0.950185,438,794316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',98.1093,162121287,494620,NULL,'2021-05-20 02:46:04',1621478764,NULL),(1865034670,13196735,1,692801,0,1,1,'A',1,0.916512,159,635474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 464, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 539}}',98.2605,162830603,410644,NULL,'2021-06-09 17:36:27',1623260187,NULL),(1868194920,13196735,1,120729,0,1,1,'B',1,0.897131,322,596880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 59, \"great\": 1028, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1220}}',98.4605,167273730,864080,NULL,'2021-11-06 16:06:07',1636214767,NULL),(1864086757,13196735,1,924100,1,1,1,'S',1,0.966346,416,862615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',98.5232,161184166,466420,NULL,'2021-04-23 22:28:27',1619216907,NULL),(1864003861,13196735,1,1555287,1,1,1,'S',1,0.97319,373,885127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',98.9872,161254487,400990,NULL,'2021-04-25 19:08:55',1619377735,NULL),(1865115961,13196735,1,2371798,1,1,1,'A',1,0.977594,228,860151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 406, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 424}}',99.0392,162821195,460572,NULL,'2021-06-09 11:13:55',1623237235,NULL),(1864519231,13196735,1,1536672,1,1,1,'A',1,0.958491,392,761048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 988, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1060}}',99.2025,161895497,968116,NULL,'2021-05-13 18:52:49',1620931969,NULL),(1864493710,13196735,1,95561,0,1,1,'S',1,0.959184,343,847688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',99.3542,162059272,371320,NULL,'2021-05-18 07:46:55',1621324015,NULL),(1865944535,13196735,1,788066,1,1,1,'A',1,0.928105,150,669964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 405}, \"maximum_statistics\": {\"great\": 459}}',99.6052,164161519,319184,NULL,'2021-07-21 10:14:22',1626862462,NULL),(1864707654,13196735,1,1461319,0,1,1,'A',1,0.950704,349,792265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 392, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 426}}',99.6432,162124070,425404,NULL,'2021-05-20 05:03:06',1621486986,NULL),(1868421797,13196735,1,1000664,0,1,1,'B',1,0.891264,372,636591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',100.004,167755736,446440,NULL,'2021-11-25 22:42:34',1637880154,NULL),(1868478029,13196735,1,2211190,1,1,1,'B',1,0.878995,156,548465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 697, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',100.199,167873221,553058,NULL,'2021-11-30 14:07:00',1638281220,NULL),(1866679690,13196735,1,129491,0,1,1,'A',1,0.931008,190,674047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',100.209,165186059,448832,NULL,'2021-08-22 23:36:52',1629675412,NULL),(1864549286,13196735,1,1411651,1,1,1,'A',1,0.982927,204,908354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',100.347,162018874,236450,NULL,'2021-05-17 01:12:40',1621213960,NULL),(1865943189,13196735,1,1677016,0,1,1,'A',1,0.959559,108,732897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',100.644,164047992,164650,NULL,'2021-07-17 19:39:21',1626550761,NULL),(1865165222,13196735,1,2302368,0,1,1,'A',1,0.917188,290,637649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 551, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 640}}',100.803,162860286,458994,NULL,'2021-06-10 16:11:51',1623341511,NULL),(1864502363,13196735,1,290551,0,1,1,'A',1,0.96828,326,820246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 564, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 599}}',100.909,162018787,583810,NULL,'2021-05-17 01:07:53',1621213673,NULL),(1866147839,13196735,1,107237,0,1,1,'A',1,0.922764,217,662898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 434, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',101.213,164266354,363722,NULL,'2021-07-24 17:43:19',1627148599,NULL),(1867892779,13196735,1,256020,0,1,1,'A',1,0.904402,218,607344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 678, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 795}}',101.251,166917574,553220,NULL,'2021-10-24 14:30:38',1635085838,NULL),(1864051165,13196735,1,2347224,1,1,1,'S',1,0.976331,169,893734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',101.267,161164929,152490,NULL,'2021-04-23 12:29:20',1619180960,NULL),(1864668241,13196735,1,1992345,0,1,1,'A',1,0.953532,328,774863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',101.646,162119798,515690,NULL,'2021-05-20 01:39:22',1621474762,NULL),(1864643957,13196735,1,330380,0,1,1,'A',1,0.939549,360,758881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',102.135,162140996,511888,NULL,'2021-05-20 17:05:26',1621530326,NULL),(1864562288,13196735,1,179782,0,1,1,'A',1,0.961165,559,826446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 576, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 618}}',102.248,162036327,695650,NULL,'2021-05-17 15:13:28',1621264408,NULL),(2781499333,13196735,1,1970213,1,1,1,'A',1,0.905579,205,673084,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 605, \"ignore_hit\": 16, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699, \"ignore_hit\": 16, \"large_bonus\": 47}}',102.279,NULL,0,'2024-05-05 11:46:10','2024-05-05 11:47:50',1714909670,7513),(1868676314,13196735,1,107909,0,1,1,'A',1,0.907509,212,625249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',102.357,168038930,394280,NULL,'2021-12-07 00:46:01',1638837961,NULL),(1867263337,13196735,1,1555455,0,1,1,'A',1,0.926587,126,666811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 448}, \"maximum_statistics\": {\"great\": 504}}',102.565,166092126,356246,NULL,'2021-09-24 15:48:52',1632498532,NULL),(1867621953,13196735,1,2297292,1,1,1,'B',1,0.89769,231,600073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',102.626,166608371,420220,NULL,'2021-10-13 18:37:20',1634150240,NULL),(1865053547,13196735,1,145325,1,1,1,'A',1,0.943694,436,805095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 396, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 444}}',102.629,162798688,475340,NULL,'2021-06-08 16:44:54',1623170694,NULL),(1868449518,13196735,1,749758,0,1,1,'A',1,0.901449,111,572518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',102.699,167775052,422756,NULL,'2021-11-26 19:05:25',1637953525,NULL),(1867803604,13196735,1,2406327,0,1,1,'A',1,0.930328,297,746572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',102.865,166760481,330530,NULL,'2021-10-18 23:09:22',1634598562,NULL),(1868525463,13196735,1,1807824,0,1,1,'A',1,0.900697,97,585281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 287}}',103.099,167827233,165470,NULL,'2021-11-28 15:49:46',1638114586,NULL),(1867555909,13196735,1,1657904,0,1,1,'A',1,0.905995,161,602092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 627, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 734}}',103.102,166418584,509812,NULL,'2021-10-06 19:11:39',1633547499,NULL),(1869029695,13196735,1,2312488,1,1,1,'B',1,0.892272,202,581202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 707}, \"maximum_statistics\": {\"great\": 854}}',103.235,168653650,560090,NULL,'2021-12-30 23:12:21',1640905941,NULL),(1864065956,13196735,1,222715,0,1,1,'S',1,0.978667,375,895633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',103.608,161175622,405520,NULL,'2021-04-23 17:44:17',1619199857,NULL),(1869077573,13196735,1,107299,0,1,1,'A',1,0.924477,239,644429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 976}, \"maximum_statistics\": {\"great\": 1099}}',103.687,168596030,721322,NULL,'2021-12-28 20:13:09',1640722389,NULL),(1867369550,13196735,1,1574346,1,1,1,'A',1,0.920343,477,678174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 707}, \"maximum_statistics\": {\"great\": 816}}',104.158,166206334,660708,NULL,'2021-09-28 17:44:46',1632851086,NULL),(1864390243,13196735,1,1567654,1,1,1,'S',1,0.971667,300,881972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',104.318,161852617,327080,NULL,'2021-05-12 15:10:28',1620832228,NULL),(2274556920,13196735,1,3345623,1,1,1,'A',1,0.90091,398,660873,'{\"mods\": [], \"statistics\": {\"ok\": 234, \"miss\": 79, \"great\": 1665, \"ignore_hit\": 17, \"ignore_miss\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1978, \"ignore_hit\": 17, \"large_bonus\": 82}}',104.391,NULL,0,'2024-02-02 00:43:27','2024-02-02 00:48:52',1706834932,7400),(1867074779,13196735,1,2310349,1,1,1,'A',1,0.904851,141,595066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 457}, \"maximum_statistics\": {\"great\": 536}}',104.398,165798988,311858,NULL,'2021-09-13 19:08:10',1631560090,NULL),(1864671241,13196735,1,1409651,1,1,1,'S',1,0.952646,359,830280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',104.449,162215173,404370,NULL,'2021-05-22 16:29:40',1621700980,NULL),(1864020054,13196735,1,751960,1,1,1,'A',1,0.97601,214,847911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 396}}',104.73,161165038,388376,NULL,'2021-04-23 12:33:50',1619181230,NULL),(1865368372,13196735,1,2363954,1,1,1,'A',1,0.911422,310,668961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 364}, \"maximum_statistics\": {\"great\": 429}}',104.778,163142068,343044,NULL,'2021-06-19 14:00:23',1624111223,NULL),(1864736129,13196735,1,928805,1,1,1,'A',1,0.950577,282,774503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 560, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 607}}',104.838,162177756,562100,NULL,'2021-05-21 17:29:10',1621618150,NULL),(1864743638,13196735,1,1058367,1,1,1,'A',1,0.932059,628,734370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 942}}',105.141,162251039,930320,NULL,'2021-05-23 15:21:27',1621783287,NULL),(1868309185,13196735,1,2652037,1,1,1,'A',1,0.943152,260,219695,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 697}, \"maximum_statistics\": {\"great\": 774}}',105.581,167578721,346022,NULL,'2021-11-18 18:46:37',1637261197,NULL),(1868350986,13196735,1,135995,0,1,1,'A',1,0.924942,229,695792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',105.627,167680952,345892,NULL,'2021-11-22 17:54:17',1637603657,NULL),(1868998170,13196735,1,32634,0,1,1,'A',1,0.940298,318,747323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 541}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',105.649,168749581,567012,NULL,'2022-01-03 18:36:33',1641234993,NULL),(1868506240,13196735,1,183540,0,1,1,'A',1,0.92777,309,693763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 713}}',105.722,167851801,589730,NULL,'2021-11-29 17:18:26',1638206306,NULL),(1867919838,13196735,1,325245,1,1,1,'S',1,0.962335,531,858155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',105.737,166916514,579170,NULL,'2021-10-24 13:44:37',1635083077,NULL),(1864653360,13196735,1,361158,0,1,1,'A',1,0.957885,387,796126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 521, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 558}}',105.831,162184019,572030,NULL,'2021-05-21 20:41:04',1621629664,NULL),(1865351257,13196735,1,2347778,1,1,1,'A',1,0.916157,291,640843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1145}}',105.907,163055891,769852,NULL,'2021-06-16 21:10:39',1623877839,NULL),(1867363536,13196735,1,2548602,0,1,1,'A',1,0.926901,203,689268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',106.11,166226276,445718,NULL,'2021-09-29 13:59:45',1632923985,NULL),(1867337483,13196735,1,1757036,1,1,1,'A',1,0.901611,415,615291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 739, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',106.152,166206917,630566,NULL,'2021-09-28 18:09:56',1632852596,NULL),(3110161771,13196735,1,230214,1,1,1,'A',1,0.904974,217,657552,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 59, \"great\": 1150, \"ignore_hit\": 8, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1347, \"ignore_hit\": 8, \"large_bonus\": 13}}',106.334,NULL,0,'2024-07-05 13:27:40','2024-07-05 13:30:56',1720186256,7596),(1867330713,13196735,1,142905,0,1,1,'A',1,0.950575,314,773566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',106.336,166206595,384360,NULL,'2021-09-28 17:56:03',1632851763,NULL),(1867331676,13196735,1,144546,1,1,1,'A',1,0.959368,354,804508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 410}, \"maximum_statistics\": {\"great\": 443}}',106.672,166206452,423702,NULL,'2021-09-28 17:49:52',1632851392,NULL),(1868870646,13196735,1,2452988,1,1,1,'B',1,0.88399,126,537400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 75, \"great\": 1303, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1599}}',106.955,168462612,918952,NULL,'2021-12-23 19:16:27',1640286987,NULL),(1864020417,13196735,1,153417,0,1,1,'S',1,0.985267,543,870562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 527, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 543}}',107.027,161125817,567615,NULL,'2021-04-22 10:29:04',1619087344,NULL),(1867546656,13196735,1,1067687,1,1,1,'B',1,0.893353,242,629056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 25, \"great\": 1102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1369}}',107.131,166390883,1138754,NULL,'2021-10-05 15:48:18',1633448898,NULL),(1868887565,13196735,1,2692345,1,1,1,'B',1,0.894576,377,608539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 44, \"great\": 946, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1143}}',107.136,168402424,899384,NULL,'2021-12-21 11:32:21',1640086341,NULL),(1867220730,13196735,1,817146,0,1,1,'A',1,0.933481,160,694146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',107.328,166062601,348480,NULL,'2021-09-23 13:19:42',1632403182,NULL),(1869058304,13196735,1,1076727,0,1,1,'B',1,0.888595,311,581331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 74, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',107.421,168668321,1234316,NULL,'2021-12-31 13:16:01',1640956561,NULL),(1864499578,13196735,1,1267687,1,1,1,'S',1,0.973815,401,881121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',107.468,162059080,478844,NULL,'2021-05-18 07:36:36',1621323396,NULL),(1869090883,13196735,1,805876,0,1,1,'B',1,0.88755,250,600742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 609}, \"maximum_statistics\": {\"great\": 747}}',107.673,168611940,590618,NULL,'2021-12-29 12:02:03',1640779323,NULL),(1864642385,13196735,1,322428,0,1,1,'A',1,0.971429,328,806578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 398, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 420}}',107.734,162233366,397946,NULL,'2021-05-23 04:10:09',1621743009,NULL),(1867357393,13196735,1,177346,0,1,1,'A',1,0.907816,180,632771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',107.762,166229134,381746,NULL,'2021-09-29 16:00:35',1632931235,NULL),(1865858352,13196735,1,224142,1,1,1,'A',1,0.961722,533,831526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 585, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 627}}',107.872,163909203,692030,NULL,'2021-07-13 13:27:48',1626182868,NULL),(1863919535,13196735,1,1846962,0,1,1,'S',1,0.984,250,898253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',109.047,161071807,273920,NULL,'2021-04-20 20:19:05',1618949945,NULL),(1864074725,13196735,1,2533302,1,1,1,'A',1,0.986842,341,922502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',109.078,161166211,394380,NULL,'2021-04-23 13:12:09',1619183529,NULL),(1865129238,13196735,1,2395004,1,1,1,'A',1,0.940994,364,733965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 871, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 966}}',109.473,162769252,998574,NULL,'2021-06-07 18:09:49',1623089389,NULL),(1867390211,13196735,1,2167617,1,1,1,'A',1,0.916871,327,650945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 55, \"great\": 1414, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1630}}',109.618,166247290,1476984,NULL,'2021-09-30 09:07:36',1632992856,NULL),(1864892790,13196735,1,2304987,1,1,1,'A',1,0.954596,686,812722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 824}, \"maximum_statistics\": {\"great\": 903, \"legacy_combo_increase\": 4}}',109.674,162526686,938436,NULL,'2021-05-31 12:51:21',1622465481,NULL),(1864680357,13196735,1,165341,1,1,1,'A',1,0.978261,452,864664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',109.787,162168860,533410,NULL,'2021-05-21 12:46:47',1621601207,NULL),(1864647755,13196735,1,2487565,1,1,1,'S',1,0.962264,583,853463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',110.024,162250625,695490,NULL,'2021-05-23 15:07:37',1621782457,NULL),(1866766714,13196735,1,2983689,1,1,1,'A',1,0.930388,225,713535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',110.209,165233441,648520,NULL,'2021-08-24 14:02:19',1629813739,NULL),(1865184800,13196735,1,779319,0,1,1,'A',1,0.949074,432,823382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',110.337,163010389,460310,NULL,'2021-06-15 12:30:21',1623760221,NULL),(1868536998,13196735,1,2542183,1,1,1,'A',1,0.909669,530,641312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 1024, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1179}}',110.49,167891578,906812,NULL,'2021-12-01 07:58:17',1638345497,NULL),(1864948903,13196735,1,1639179,1,1,1,'S',1,0.973913,460,887581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',110.616,162530007,523640,NULL,'2021-05-31 14:48:16',1622472496,NULL),(1868578142,13196735,1,1756021,1,1,1,'A',1,0.916178,318,197379,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 60, \"great\": 2046, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2386}}',110.741,167886318,1019011,NULL,'2021-12-01 02:16:37',1638324997,NULL),(1865448488,13196735,1,2809470,1,1,1,'A',1,0.960125,389,795055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 1343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1442}}',110.768,163406369,1249300,NULL,'2021-06-27 22:28:01',1624832881,NULL),(1867628723,13196735,1,2516747,1,1,1,'A',1,0.955631,437,760946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',111.324,166583194,556022,NULL,'2021-10-12 19:12:52',1634065972,NULL),(1868485862,13196735,1,2652037,1,1,1,'B',1,0.898579,210,611495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',111.512,167873355,539372,NULL,'2021-11-30 14:13:48',1638281628,NULL),(1866980956,13196735,1,1607220,0,1,1,'A',1,0.942857,175,764072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 155}, \"maximum_statistics\": {\"great\": 175}}',111.52,165631320,151730,NULL,'2021-09-07 13:38:15',1631021895,NULL),(1868932029,13196735,1,2078904,1,1,1,'A',1,0.94707,264,759954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 961, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1058}}',111.631,168490591,970222,NULL,'2021-12-24 19:45:10',1640375110,NULL),(1868294857,13196735,1,74360,0,1,1,'S',1,0.962766,376,853997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 348, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',111.731,167494675,459000,NULL,'2021-11-15 01:54:39',1636941279,NULL),(1868851116,13196735,1,131291,0,1,1,'B',1,0.865854,159,510988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 53, \"great\": 803}, \"maximum_statistics\": {\"great\": 1025}}',111.732,168564304,543230,NULL,'2021-12-27 16:47:21',1640623641,NULL),(1864573409,13196735,1,819315,0,1,1,'A',1,0.977556,239,853377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',111.741,162035633,403302,NULL,'2021-05-17 14:54:46',1621263286,NULL),(1867747658,13196735,1,1992085,1,1,1,'A',1,0.906375,107,587091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',111.758,166754941,158134,NULL,'2021-10-18 18:32:29',1634581949,NULL),(1868754005,13196735,1,1548234,1,1,1,'A',1,0.903595,160,625506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 259}, \"maximum_statistics\": {\"great\": 306}}',111.793,168351316,274972,NULL,'2021-12-19 10:18:27',1639909107,NULL),(1867588914,13196735,1,1954564,0,1,1,'A',1,0.929078,262,705361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',111.904,166627473,362818,NULL,'2021-10-14 12:37:51',1634215071,NULL),(1866780706,13196735,1,2177383,1,1,1,'A',1,0.923333,260,672951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',111.983,165204402,489738,NULL,'2021-08-23 14:59:05',1629730745,NULL),(1865304305,13196735,1,151701,0,1,1,'A',1,0.950713,386,232705,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 709, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 771}}',112.149,163120559,380881,NULL,'2021-06-18 21:57:34',1624053454,NULL),(1868335435,13196735,1,114249,0,1,1,'B',1,0.897674,262,601466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 51, \"great\": 906, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',112.203,167706363,772050,NULL,'2021-11-23 20:05:32',1637697932,NULL),(1865010931,13196735,1,2253549,1,1,1,'A',1,0.946117,322,773306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 574, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 631}}',112.423,162821148,696808,NULL,'2021-06-09 11:11:23',1623237083,NULL),(1867726892,13196735,1,3161670,1,1,1,'B',1,0.883591,536,622366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 37, \"great\": 1477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1877}}',112.549,166751909,1758094,NULL,'2021-10-18 16:23:36',1634574216,NULL),(1866876350,13196735,1,2352118,1,1,1,'A',1,0.946208,206,717256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',112.882,165415777,480446,NULL,'2021-08-30 14:11:50',1630332710,NULL),(1864523513,13196735,1,2347440,1,1,1,'S',1,0.966667,390,865949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 364, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 390}}',113.322,161956160,476280,NULL,'2021-05-15 11:17:57',1621077477,NULL),(1865588430,13196735,1,1252342,0,1,1,'A',1,0.941781,395,781390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 390, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 438}}',113.338,163460606,468646,NULL,'2021-06-29 17:43:57',1624988637,NULL),(1866884656,13196735,1,243510,0,1,1,'A',1,0.924752,286,714714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',113.95,165524820,428854,NULL,'2021-09-03 16:18:45',1630685925,NULL),(1865603538,13196735,1,2311503,1,1,1,'A',1,0.942137,192,714853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 611, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',113.954,163460547,535532,NULL,'2021-06-29 17:41:24',1624988484,NULL),(1868520519,13196735,1,2305772,1,1,1,'A',1,0.902457,247,659241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 571}, \"maximum_statistics\": {\"great\": 692}}',114.186,168007225,559268,NULL,'2021-12-05 17:12:01',1638724321,NULL),(1868258890,13196735,1,2569352,1,1,1,'A',1,0.903114,520,632223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 68, \"great\": 1233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1445}}',114.341,167614008,1151652,NULL,'2021-11-20 03:47:53',1637380073,NULL),(1867534676,13196735,1,1786511,1,1,1,'A',1,0.933573,158,704051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',114.765,166442423,463422,NULL,'2021-10-07 18:33:06',1633631586,NULL),(1867495644,13196735,1,913300,0,1,1,'B',1,0.89974,200,623798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',114.813,166454569,622114,NULL,'2021-10-08 06:34:54',1633674894,NULL),(1866232377,13196735,1,2734138,1,1,1,'S',1,0.98862,703,927576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 687, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 703}}',115.043,164556825,904304,NULL,'2021-08-02 21:08:16',1627938496,NULL),(1868396201,13196735,1,2548603,0,1,1,'B',1,0.889855,173,582627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 568, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',115.058,167636168,482464,NULL,'2021-11-20 22:08:24',1637446104,NULL),(1864736100,13196735,1,1844172,1,1,1,'A',1,0.965358,707,848534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 808, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 866}}',115.513,162120464,964612,NULL,'2021-05-20 02:09:47',1621476587,NULL),(1868615127,13196735,1,1564860,0,1,1,'B',1,0.897753,199,623680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',115.583,168033978,334964,NULL,'2021-12-06 19:52:25',1638820345,NULL),(1865335915,13196735,1,1625591,0,1,1,'A',1,0.98062,510,270168,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 746, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 774}}',115.602,163089736,459443,NULL,'2021-06-17 22:52:52',1623970372,NULL),(1868641084,13196735,1,2007204,0,1,1,'A',1,0.910256,254,684724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 351}}',115.651,168116443,268640,NULL,'2021-12-10 07:37:28',1639121848,NULL),(1865383740,13196735,1,95464,0,1,1,'A',1,0.935,262,702820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 30, \"great\": 1161, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1300}}',115.672,163143225,1063120,NULL,'2021-06-19 14:41:57',1624113717,NULL),(1865996702,13196735,1,2183850,1,1,1,'S',1,0.966667,165,843432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',115.771,164161576,162250,NULL,'2021-07-21 10:17:10',1626862630,NULL),(1868664778,13196735,1,87778,0,1,1,'A',1,0.902263,212,583647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 46, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',115.838,168033179,573484,NULL,'2021-12-06 19:10:34',1638817834,NULL),(1864802767,13196735,1,1625589,1,1,1,'A',1,0.962738,431,818381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 537, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 577}}',116.113,162322852,609896,NULL,'2021-05-25 16:39:07',1621960747,NULL),(1867066006,13196735,1,1630791,1,1,1,'A',1,0.941983,369,758738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',116.458,165885492,450760,NULL,'2021-09-17 00:23:18',1631838198,NULL),(2380237060,13196735,1,2455064,1,1,1,'B',1,0.894377,118,641057,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 551, \"ignore_hit\": 13, \"ignore_miss\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 13, \"large_bonus\": 26}}',116.523,NULL,0,'2024-02-20 20:34:39','2024-02-20 20:36:10',1708461370,7434),(1869008676,13196735,1,2263594,1,1,1,'A',1,0.903907,206,602489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 49, \"great\": 1062, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1254}}',116.551,168616591,823026,NULL,'2021-12-29 15:38:41',1640792321,NULL),(1864660448,13196735,1,2355095,1,1,1,'A',1,0.956838,385,794380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 953, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1031}}',116.718,162107213,955758,NULL,'2021-05-19 16:47:35',1621442855,NULL),(1864999566,13196735,1,1717861,1,1,1,'A',1,0.940654,409,700643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 970, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1070}}',117.027,162565593,895468,NULL,'2021-06-01 16:40:09',1622565609,NULL),(1865688828,13196735,1,164997,0,1,1,'A',1,0.947937,231,755307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 467, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',117.029,163662066,452594,NULL,'2021-07-05 21:06:15',1625519175,NULL),(2449049206,13196735,1,118718,1,1,1,'A',1,0.927046,451,738692,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 48, \"great\": 1248, \"ignore_miss\": 124}, \"maximum_statistics\": {\"great\": 1405, \"large_bonus\": 124}}',117.092,NULL,0,'2024-03-04 09:30:33','2024-03-04 09:34:33',1709544873,7462),(1867912072,13196735,1,636067,0,1,1,'A',1,0.919916,264,639374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 41, \"great\": 1247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1436}}',117.12,166917490,999396,NULL,'2021-10-24 14:27:12',1635085632,NULL),(1868693971,13196735,1,2663673,1,1,1,'A',1,0.903313,213,608795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 39, \"great\": 1232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1479}}',117.729,168185429,1016700,NULL,'2021-12-12 16:34:10',1639326850,NULL),(1869059361,13196735,1,81944,0,1,1,'A',1,0.923729,249,667792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 620}, \"maximum_statistics\": {\"great\": 708}}',117.753,168729968,523714,NULL,'2022-01-02 22:38:39',1641163119,NULL),(1867805673,13196735,1,109332,1,1,1,'A',1,0.903574,268,633241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 30, \"great\": 1227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1483}}',118.045,166760608,1152222,NULL,'2021-10-18 23:18:52',1634599132,NULL),(1867167876,13196735,1,1362733,1,1,1,'A',1,0.933832,306,722133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 767, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 869}}',118.25,165885446,755536,NULL,'2021-09-17 00:20:28',1631838028,NULL),(1867854963,13196735,1,3177593,1,1,1,'A',1,0.914486,309,658975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 938, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1070}}',118.579,166968976,881584,NULL,'2021-10-26 14:28:49',1635258529,NULL),(1868906449,13196735,1,560082,1,1,1,'A',1,0.947861,374,821545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',118.771,168490993,377770,NULL,'2021-12-24 20:04:57',1640376297,NULL),(1864838806,13196735,1,858744,1,1,1,'A',1,0.968174,328,827349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',118.905,162321702,612148,NULL,'2021-05-25 16:02:19',1621958539,NULL),(1864655668,13196735,1,1362732,1,1,1,'S',1,0.968148,675,871377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 632, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 675}}',119.075,162163308,772210,NULL,'2021-05-21 08:43:07',1621586587,NULL),(1864797941,13196735,1,2527885,1,1,1,'A',1,0.969489,377,841851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 756, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 803}}',119.134,162394665,811464,NULL,'2021-05-27 18:30:10',1622140210,NULL),(1866669403,13196735,1,3150770,1,1,1,'A',1,0.92132,197,744614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 166}, \"maximum_statistics\": {\"great\": 197}}',119.19,165083017,170610,NULL,'2021-08-19 17:34:02',1629394442,NULL),(1868522386,13196735,1,2310610,0,1,1,'B',1,0.894009,209,620406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 542, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',119.347,168010953,495738,NULL,'2021-12-05 19:57:57',1638734277,NULL),(1864688096,13196735,1,806637,0,1,1,'A',1,0.965856,517,830185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 808, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 864}}',119.411,162119695,955282,NULL,'2021-05-20 01:34:58',1621474498,NULL),(1865850755,13196735,1,210486,1,1,1,'S',1,0.981331,616,906661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 593, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 616}}',119.44,163873926,776480,NULL,'2021-07-12 11:13:52',1626088432,NULL),(1865775155,13196735,1,2183256,1,1,1,'A',1,0.967626,324,837605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 417}}',119.853,163909105,383886,NULL,'2021-07-13 13:24:22',1626182662,NULL),(1869070634,13196735,1,1717859,1,1,1,'B',1,0.884807,186,538386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 63, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1606}}',119.86,168667513,940030,NULL,'2021-12-31 12:40:32',1640954432,NULL),(1864635961,13196735,1,1746027,1,1,1,'A',1,0.969723,540,861511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',119.954,162251146,619302,NULL,'2021-05-23 15:24:58',1621783498,NULL),(1867439752,13196735,1,118502,0,1,1,'A',1,0.924762,237,703915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',120.077,166396001,453058,NULL,'2021-10-05 19:44:23',1633463063,NULL),(1865334415,13196735,1,2503025,1,1,1,'A',1,0.923893,284,685853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 937, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1084}}',120.265,163056162,943926,NULL,'2021-06-16 21:25:09',1623878709,NULL),(1866851960,13196735,1,2819340,1,1,1,'A',1,0.923899,212,663435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',120.582,165524430,561536,NULL,'2021-09-03 16:02:42',1630684962,NULL),(1865211662,13196735,1,200215,0,1,1,'A',1,0.967672,233,773327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',121.16,162927968,357684,NULL,'2021-06-12 18:38:19',1623523099,NULL),(1868952363,13196735,1,107099,0,1,1,'A',1,0.911557,265,650696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 848}}',121.206,168554454,656074,NULL,'2021-12-27 07:23:37',1640589817,NULL),(1868836823,13196735,1,1717847,1,1,1,'A',1,0.905755,397,623160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 54, \"great\": 1436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1703}}',121.209,168223293,1224332,NULL,'2021-12-14 05:55:15',1639461315,NULL),(1864664630,13196735,1,2151135,1,1,1,'S',1,0.981424,969,907981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 933, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 969}}',121.298,162233254,1155110,NULL,'2021-05-23 04:06:00',1621742760,NULL),(1867662320,13196735,1,718835,1,1,1,'A',1,0.964161,322,788810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',121.354,166633473,532304,NULL,'2021-10-14 17:12:40',1634231560,NULL),(1869016125,13196735,1,1344287,1,1,1,'A',1,0.971735,393,834314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 485}, \"maximum_statistics\": {\"great\": 513}}',121.746,168667180,534106,NULL,'2021-12-31 12:25:11',1640953511,NULL),(1866959822,13196735,1,738570,0,1,1,'A',1,0.936377,589,728977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 1206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1336}}',121.835,165691871,1234998,NULL,'2021-09-09 21:18:17',1631222297,NULL),(1868481402,13196735,1,28306,0,1,1,'A',1,0.924561,365,668583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',121.85,167913919,489040,NULL,'2021-12-02 05:40:49',1638423649,NULL),(1866345184,13196735,1,2355094,1,1,1,'A',1,0.929939,335,698430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 30, \"great\": 1153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1306}}',121.912,164655316,1046480,NULL,'2021-08-05 19:15:11',1628190911,NULL),(1867598068,13196735,1,2998012,1,1,1,'A',1,0.903756,518,683146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 3, \"great\": 691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',121.974,166634090,810650,NULL,'2021-10-14 17:36:45',1634233005,NULL),(1865908385,13196735,1,301251,0,1,1,'S',1,0.958621,435,840484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',121.981,164045782,505690,NULL,'2021-07-17 18:15:13',1626545713,NULL),(1865677932,13196735,1,1476504,1,1,1,'S',1,0.973469,490,879928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 490}}',122.464,163727225,591920,NULL,'2021-07-07 20:18:38',1625689118,NULL),(1865812886,13196735,1,154766,0,1,1,'A',1,0.941794,383,775630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',123.22,164000240,506794,NULL,'2021-07-16 10:14:57',1626430497,NULL),(1868835628,13196735,1,1443522,0,1,1,'B',1,0.881473,168,535895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',123.302,168380188,465826,NULL,'2021-12-20 13:58:17',1640008697,NULL),(1865354688,13196735,1,1937297,1,1,1,'S',1,0.954545,418,834712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',123.343,163142014,459320,NULL,'2021-06-19 13:58:32',1624111112,NULL),(1867010870,13196735,1,209592,0,1,1,'A',1,0.94,331,751562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 490}, \"maximum_statistics\": {\"great\": 550}}',123.417,165680612,497374,NULL,'2021-09-09 12:33:01',1631190781,NULL),(1868431959,13196735,1,82427,0,1,1,'B',1,0.889739,307,582847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 41, \"great\": 907}, \"maximum_statistics\": {\"great\": 1111}}',123.474,167775011,748062,NULL,'2021-11-26 19:03:04',1637953384,NULL),(1868268149,13196735,1,199969,0,1,1,'A',1,0.96748,324,251455,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 580, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',123.794,167585959,321265,NULL,'2021-11-19 01:44:47',1637286287,NULL),(1866856468,13196735,1,1717853,1,1,1,'A',1,0.942775,457,737387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 1273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1398}}',124.254,165499731,1190204,NULL,'2021-09-02 17:12:40',1630602760,NULL),(1868483548,13196735,1,153393,0,1,1,'A',1,0.923501,374,713766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',124.318,167851932,767538,NULL,'2021-11-29 17:25:13',1638206713,NULL),(1868471999,13196735,1,2197918,1,1,1,'A',1,0.932724,216,735741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',124.384,167832391,567504,NULL,'2021-11-28 20:01:40',1638129700,NULL),(1867226576,13196735,1,2110697,0,1,1,'A',1,0.920844,274,656545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',124.601,166072313,690182,NULL,'2021-09-23 20:16:25',1632428185,NULL),(1867265827,13196735,1,1878218,1,1,1,'A',1,0.94426,426,760204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',124.797,166019551,604954,NULL,'2021-09-21 18:05:12',1632247512,NULL),(1866369911,13196735,1,1552518,1,1,1,'A',1,0.959551,380,817768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',124.978,164759337,451014,NULL,'2021-08-09 02:01:58',1628474518,NULL),(1869095533,13196735,1,3205174,1,1,1,'B',1,0.893912,554,599212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 52, \"great\": 932}, \"maximum_statistics\": {\"great\": 1117}}',125.048,168668450,840108,NULL,'2021-12-31 13:21:34',1640956894,NULL),(1865751826,13196735,1,2189541,1,1,1,'A',1,0.94898,289,741569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 404, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',125.195,163751489,426316,NULL,'2021-07-08 15:04:13',1625756653,NULL),(1868663099,13196735,1,738539,0,1,1,'A',1,0.915278,213,630102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 626, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 720}}',125.683,168038894,490166,NULL,'2021-12-07 00:43:51',1638837831,NULL),(1864980413,13196735,1,77310,1,1,1,'A',1,0.954327,408,823640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',125.886,162564774,460040,NULL,'2021-06-01 16:12:49',1622563969,NULL),(1867586485,13196735,1,146792,1,1,1,'A',1,0.923841,167,646794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 46, \"great\": 1070, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1208}}',126.2,166583463,836312,NULL,'2021-10-12 19:25:00',1634066700,NULL),(1868990505,13196735,1,2864229,1,1,1,'S',1,0.991514,766,903224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 753}, \"maximum_statistics\": {\"great\": 766}}',126.323,168667089,855040,NULL,'2021-12-31 12:20:40',1640953240,NULL),(1867149968,13196735,1,1550320,1,1,1,'A',1,0.969251,352,860944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',126.576,165718009,413070,NULL,'2021-09-10 20:52:18',1631307138,NULL),(1867179738,13196735,1,3204827,1,1,1,'A',1,0.94898,299,776500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 713, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 784}}',126.635,165801998,804336,NULL,'2021-09-13 22:02:19',1631570539,NULL),(1868572702,13196735,1,1154795,1,1,1,'A',1,0.930961,564,723090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 27, \"great\": 1444, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1644}}',126.657,167953042,1662112,NULL,'2021-12-03 19:40:37',1638560437,NULL),(1867062713,13196735,1,2280455,1,1,1,'A',1,0.941456,293,782860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',126.694,165807327,316458,NULL,'2021-09-14 03:11:40',1631589100,NULL),(1868627474,13196735,1,1312589,1,1,1,'B',1,0.893926,251,592325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 24, \"great\": 945, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1169}}',126.696,168084707,786780,NULL,'2021-12-08 23:11:14',1639005074,NULL),(1867612893,13196735,1,1578579,1,1,1,'A',1,0.929025,280,676607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 52, \"great\": 1267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1416}}',126.758,166670998,1069206,NULL,'2021-10-16 00:11:17',1634343077,NULL),(1864613201,13196735,1,1254676,1,1,1,'S',1,0.981481,621,904819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',126.766,162003857,694330,NULL,'2021-05-16 15:35:11',1621179311,NULL),(1868434571,13196735,1,1642679,0,1,1,'A',1,0.920012,446,677758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 64, \"great\": 1487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1694}}',126.878,167706850,1441806,NULL,'2021-11-23 20:31:27',1637699487,NULL),(1866591531,13196735,1,1229370,1,1,1,'A',1,0.960833,316,781525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 557, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',127.022,165143508,503550,NULL,'2021-08-21 15:40:09',1629560409,NULL),(1867226480,13196735,1,2110652,0,1,1,'A',1,0.949659,315,746939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 535, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 586}}',127.038,166072172,567340,NULL,'2021-09-23 20:09:52',1632427792,NULL),(1867188108,13196735,1,2066065,1,1,1,'A',1,0.915192,336,674743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 26, \"great\": 1152, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1356}}',127.071,166062538,1165546,NULL,'2021-09-23 13:17:03',1632403023,NULL),(1869014341,13196735,1,179453,1,1,1,'A',1,0.947438,331,749387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 686}, \"maximum_statistics\": {\"great\": 761}}',127.326,168738098,659380,NULL,'2022-01-03 07:27:17',1641194837,NULL),(1865310740,13196735,1,1913438,1,1,1,'A',1,0.954913,320,770304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 795, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 865}}',127.381,163119782,778924,NULL,'2021-06-18 21:21:38',1624051298,NULL),(1868427369,13196735,1,261186,0,1,1,'A',1,0.939096,359,736375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',127.522,167716211,464972,NULL,'2021-11-24 06:20:11',1637734811,NULL),(1865098362,13196735,1,1651126,1,1,1,'A',1,0.953846,215,790657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',127.819,162829757,415800,NULL,'2021-06-09 17:05:16',1623258316,NULL),(1868423464,13196735,1,1897624,1,1,1,'B',1,0.884393,354,592844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 37, \"great\": 1367, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1730}}',128.023,167800921,1627450,NULL,'2021-11-27 17:13:08',1638033188,NULL),(1867105777,13196735,1,173698,0,1,1,'A',1,0.966846,486,843322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',128.048,165885612,580314,NULL,'2021-09-17 00:30:07',1631838607,NULL),(1864728430,13196735,1,1836309,1,1,1,'S',1,0.959036,415,843794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',128.078,162136101,464520,NULL,'2021-05-20 14:27:25',1621520845,NULL),(1867456644,13196735,1,143871,1,1,1,'A',1,0.93692,233,710721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 479, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 539}}',128.098,166442195,444124,NULL,'2021-10-07 18:23:45',1633631025,NULL),(1868846991,13196735,1,3345623,1,1,1,'A',1,0.912538,455,651235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 59, \"great\": 1691, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1978}}',128.217,168375836,1542352,NULL,'2021-12-20 09:31:05',1639992665,NULL),(1864493128,13196735,1,1878217,1,1,1,'S',1,0.982877,438,909491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',128.621,162002613,543880,NULL,'2021-05-16 14:54:25',1621176865,NULL),(1865016118,13196735,1,1266757,0,1,1,'A',1,0.919753,348,688278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',128.661,162736777,411552,NULL,'2021-06-06 17:11:49',1622999509,NULL),(1865032718,13196735,1,2269171,1,1,1,'A',1,0.967136,327,839249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 399, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 426}}',129.268,162798243,435580,NULL,'2021-06-08 16:28:53',1623169733,NULL),(1866565450,13196735,1,404296,1,1,1,'A',1,0.953125,280,777123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',129.457,165143774,363862,NULL,'2021-08-21 15:49:17',1629560957,NULL),(1867762424,13196735,1,2726582,1,1,1,'A',1,0.957821,277,785807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',129.527,166827401,535548,NULL,'2021-10-21 13:39:48',1634823588,NULL),(3101988603,13196735,1,703010,1,1,1,'A',1,0.917647,474,732399,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 664, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 765, \"large_bonus\": 39}}',129.592,NULL,0,'2024-07-03 21:22:54','2024-07-03 21:24:48',1720041888,7596),(1867804326,13196735,1,3089444,1,1,1,'A',1,0.930757,331,701354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',129.679,166772554,512258,NULL,'2021-10-19 12:11:39',1634645499,NULL),(1865241975,13196735,1,86199,0,1,1,'A',1,0.972036,433,873123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',129.769,163010281,472578,NULL,'2021-06-15 12:26:07',1623759967,NULL),(1865687992,13196735,1,459373,0,1,1,'A',1,0.933476,333,726895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 466}}',129.795,163681467,407484,NULL,'2021-07-06 12:48:24',1625575704,NULL),(1864989390,13196735,1,1983659,1,1,1,'S',1,0.974543,766,887773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 727, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 766}}',129.813,162586511,969240,NULL,'2021-06-02 08:52:38',1622623958,NULL),(1865104959,13196735,1,215496,1,1,1,'S',1,0.979964,549,857858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 527, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 549}}',130.02,162736304,577594,NULL,'2021-06-06 16:52:28',1622998348,NULL),(1867884523,13196735,1,2888013,1,1,1,'A',1,0.90191,284,666189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 576}}',130.061,166920643,533818,NULL,'2021-10-24 16:37:00',1635093420,NULL),(1868496061,13196735,1,1565089,1,1,1,'B',1,0.894061,262,608374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',130.628,167827102,448176,NULL,'2021-11-28 15:43:10',1638114190,NULL),(1868489786,13196735,1,36349,0,1,1,'A',1,0.906406,378,665872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 26, \"great\": 838, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',130.738,168011508,1021642,NULL,'2021-12-05 20:26:07',1638735967,NULL),(1867842552,13196735,1,158564,0,1,1,'A',1,0.944487,262,714659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 1194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1315}}',130.774,166899298,1044932,NULL,'2021-10-23 22:50:17',1635029417,NULL),(1865520547,13196735,1,2363530,1,1,1,'A',1,0.958333,357,802423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',130.948,163460707,498582,NULL,'2021-06-29 17:47:46',1624988866,NULL),(1866994791,13196735,1,819997,1,1,1,'A',1,0.951417,254,782700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',130.963,165549942,462808,NULL,'2021-09-04 13:41:57',1630762917,NULL),(1867573375,13196735,1,1717852,1,1,1,'A',1,0.978084,776,883813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 939, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 981}}',131.142,166633861,1095112,NULL,'2021-10-14 17:27:24',1634232444,NULL),(1865018727,13196735,1,646507,1,1,1,'S',1,0.972684,421,883568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 398, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 421}}',131.28,162788598,494700,NULL,'2021-06-08 10:11:50',1623147110,NULL),(1866995876,13196735,1,1786747,1,1,1,'S',1,0.984144,473,912551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',131.604,165631781,560690,NULL,'2021-09-07 13:57:42',1631023062,NULL),(1866941949,13196735,1,1532371,1,1,1,'A',1,0.93331,585,743607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 16, \"great\": 1270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1447}}',131.653,165680204,1483410,NULL,'2021-09-09 12:10:50',1631189450,NULL),(1867877900,13196735,1,1970212,0,1,1,'A',1,0.902661,345,645742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',131.83,166921667,578572,NULL,'2021-10-24 17:18:59',1635095939,NULL),(1866941650,13196735,1,3037599,1,1,1,'A',1,0.956522,376,810770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',131.966,165605893,462754,NULL,'2021-09-06 13:52:15',1630936335,NULL),(1868130094,13196735,1,1347777,1,1,1,'A',1,0.941654,165,699977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 619, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 677}}',132.047,167334779,522658,NULL,'2021-11-08 23:13:44',1636413224,NULL),(1868519465,13196735,1,2066066,1,1,1,'B',1,0.893661,192,586542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 30, \"great\": 1185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1467}}',132.315,167857177,999866,NULL,'2021-11-29 21:38:29',1638221909,NULL),(1865337186,13196735,1,1142412,0,1,1,'A',1,0.931241,260,675496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 1186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1338}}',132.746,163050157,1005562,NULL,'2021-06-16 17:43:38',1623865418,NULL),(1868414313,13196735,1,235556,0,1,1,'A',1,0.927613,476,687819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 59, \"great\": 1270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1416}}',132.799,167636237,1103196,NULL,'2021-11-20 22:12:43',1637446363,NULL),(1864858536,13196735,1,250578,0,1,1,'A',1,0.980976,728,850948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 987, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',133.04,162437920,960737,NULL,'2021-05-28 22:46:28',1622241988,NULL),(1866564961,13196735,1,2641780,1,1,1,'A',1,0.963209,457,814408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 829}}',133.06,165083132,831820,NULL,'2021-08-19 17:38:59',1629394739,NULL),(1867307419,13196735,1,1028485,0,1,1,'S',1,0.956683,404,839627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 369, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 404}}',133.294,166019042,489578,NULL,'2021-09-21 17:42:10',1632246130,NULL),(2306127078,13196735,1,1845315,1,1,1,'A',1,0.937318,246,799669,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 302, \"ignore_hit\": 46, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 46, \"large_bonus\": 30}}',133.389,NULL,0,'2024-02-07 19:04:46','2024-02-07 19:05:55',1707332755,7415),(1868812232,13196735,1,92189,0,1,1,'A',1,0.917399,315,647477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 990, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1138}}',133.53,168376099,837400,NULL,'2021-12-20 09:49:58',1639993798,NULL),(1868497874,13196735,1,2470783,0,1,1,'A',1,0.9375,162,758964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 184}}',133.697,167833031,152850,NULL,'2021-11-28 20:34:16',1638131656,NULL),(1868285035,13196735,1,1608751,1,1,1,'A',1,0.939044,392,778573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',133.923,167534545,634110,NULL,'2021-11-16 20:12:02',1637093522,NULL),(1868749684,13196735,1,2455064,1,1,1,'B',1,0.899696,164,587445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',134,168215614,402642,NULL,'2021-12-13 21:54:33',1639432473,NULL),(1867580793,13196735,1,138935,1,1,1,'S',1,0.956776,428,838075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 391}, \"maximum_statistics\": {\"great\": 428}}',134.258,166583286,425210,NULL,'2021-10-12 19:17:39',1634066259,NULL),(1866158944,13196735,1,119491,0,1,1,'A',1,0.928981,617,748882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',134.319,164491816,712178,NULL,'2021-07-31 18:29:58',1627756198,NULL),(1868377480,13196735,1,1989987,0,1,1,'A',1,0.958237,497,243442,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 1208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1293}}',134.638,167739034,708291,NULL,'2021-11-25 06:03:09',1637820189,NULL),(1865973388,13196735,1,849007,1,1,1,'A',1,0.925287,487,747649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',134.925,164177374,525914,NULL,'2021-07-21 21:22:33',1626902553,NULL),(1864814646,13196735,1,1642680,1,1,1,'A',1,0.96737,573,833628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 990, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1042}}',135.27,162322596,1165138,NULL,'2021-05-25 16:31:35',1621960295,NULL),(1865381119,13196735,1,267012,1,1,1,'A',1,0.946694,469,780240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 668, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 741}}',135.526,163089503,689932,NULL,'2021-06-17 22:42:49',1623969769,NULL),(1864760375,13196735,1,2485869,1,1,1,'A',1,0.96179,556,806151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 853, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 916}}',135.544,162365759,958306,NULL,'2021-05-26 22:04:52',1622066692,NULL),(1867107193,13196735,1,175365,0,1,1,'A',1,0.967249,269,831787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',135.691,165885529,475420,NULL,'2021-09-17 00:25:06',1631838306,NULL),(1867754632,13196735,1,1000662,1,1,1,'A',1,0.933839,257,704990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 410}, \"maximum_statistics\": {\"great\": 461}}',135.95,166827297,352422,NULL,'2021-10-21 13:34:36',1634823276,NULL),(1867260543,13196735,1,1272259,1,1,1,'S',1,0.952333,493,827390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',136.11,165937710,534720,NULL,'2021-09-18 17:55:48',1631987748,NULL),(1867765721,13196735,1,1840725,1,1,1,'A',1,0.933607,412,713992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 1091, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1220}}',136.114,166671086,989596,NULL,'2021-10-16 00:16:04',1634343364,NULL),(1867853404,13196735,1,1558424,1,1,1,'A',1,0.936068,221,694861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 1211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1353}}',136.163,166969644,997080,NULL,'2021-10-26 14:58:42',1635260322,NULL),(1866823506,13196735,1,2920203,1,1,1,'S',1,0.960064,313,849081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',136.659,165407539,312030,NULL,'2021-08-30 07:44:17',1630309457,NULL),(1867655361,13196735,1,77306,1,1,1,'S',1,0.971264,435,879565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',136.721,166633319,502240,NULL,'2021-10-14 17:07:16',1634231236,NULL),(1865356655,13196735,1,2183846,1,1,1,'S',1,0.991018,167,912532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',136.759,163231369,156470,NULL,'2021-06-22 13:03:37',1624367017,NULL),(1869016146,13196735,1,1344288,0,1,1,'A',1,0.9,236,630039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 562}, \"maximum_statistics\": {\"great\": 685}}',136.866,168653471,561142,NULL,'2021-12-30 23:02:32',1640905352,NULL),(1867779447,13196735,1,1073782,0,1,1,'A',1,0.94376,268,747982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 649}}',136.916,166827470,600262,NULL,'2021-10-21 13:42:27',1634823747,NULL),(1866772810,13196735,1,2844580,1,1,1,'S',1,0.978689,610,894725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',137.246,165162929,731820,NULL,'2021-08-22 06:11:50',1629612710,NULL),(1865306463,13196735,1,2601887,1,1,1,'S',1,0.975945,582,887827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 554, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 582}}',137.347,163120823,721220,NULL,'2021-06-18 22:10:38',1624054238,NULL),(1866099019,13196735,1,211167,0,1,1,'S',1,0.958932,487,845433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',137.369,164289178,525610,NULL,'2021-07-25 10:53:09',1627210389,NULL),(1866463827,13196735,1,1991391,1,1,1,'A',1,0.965204,527,830425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',137.757,164901149,697560,NULL,'2021-08-13 17:00:05',1628874005,NULL),(1867827756,13196735,1,2026324,1,1,1,'A',1,0.941627,393,719153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 945, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1045}}',137.924,166969433,918300,NULL,'2021-10-26 14:50:20',1635259820,NULL),(1866087074,13196735,1,1263652,0,1,1,'A',1,0.942042,379,760067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',137.961,164383294,559960,NULL,'2021-07-28 09:51:52',1627465912,NULL),(1868494302,13196735,1,167573,0,1,1,'A',1,0.939671,329,737829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',138.066,168007765,472282,NULL,'2021-12-05 17:35:16',1638725716,NULL),(1867535268,13196735,1,1030908,0,1,1,'A',1,0.951149,253,790301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',138.129,166441769,491710,NULL,'2021-10-07 18:03:21',1633629801,NULL),(1866599606,13196735,1,182407,0,1,1,'A',1,0.949005,665,791052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 727, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 804}}',138.348,165085263,840220,NULL,'2021-08-19 19:08:38',1629400118,NULL),(1866049446,13196735,1,2347441,1,1,1,'A',1,0.959627,450,833010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 445, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 483}}',138.465,164382873,550784,NULL,'2021-07-28 09:32:39',1627464759,NULL),(1868341419,13196735,1,123967,0,1,1,'A',1,0.934292,474,700174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 1158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1286}}',138.526,167799060,1060760,NULL,'2021-11-27 15:59:16',1638028756,NULL),(1867672225,13196735,1,1681199,1,1,1,'A',1,0.922699,241,673848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',138.683,166534111,636360,NULL,'2021-10-10 22:09:10',1633903750,NULL),(3127475528,13196735,1,4189519,1,1,1,'A',1,0.928947,188,729460,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 680, \"ignore_miss\": 87}, \"maximum_statistics\": {\"great\": 760, \"large_bonus\": 87}}',138.916,NULL,0,'2024-07-08 18:19:30','2024-07-08 18:21:24',1720462884,7596),(1868250583,13196735,1,2554513,1,1,1,'A',1,0.954145,355,803039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 567}}',139.116,167562774,606804,NULL,'2021-11-18 02:43:30',1637203410,NULL),(1867447511,13196735,1,2048462,1,1,1,'A',1,0.934409,334,714509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 1248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1395}}',139.234,166395611,1199216,NULL,'2021-10-05 19:26:34',1633461994,NULL),(1866015719,13196735,1,658050,1,1,1,'S',1,0.985556,450,919006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 437, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450}}',139.611,164074017,537980,NULL,'2021-07-18 15:43:18',1626622998,NULL),(1868757107,13196735,1,2681672,1,1,1,'A',1,0.933884,246,710120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 752, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 847}}',139.776,168380557,717252,NULL,'2021-12-20 14:13:59',1640009639,NULL),(1864714668,13196735,1,2706228,1,1,1,'A',1,0.957143,792,814326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 996, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1085}}',139.855,162209626,1196946,NULL,'2021-05-22 13:41:46',1621690906,NULL),(1868289475,13196735,1,1409652,1,1,1,'A',1,0.962578,266,824453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',139.957,167562717,492808,NULL,'2021-11-18 02:40:50',1637203250,NULL),(1868338317,13196735,1,118718,0,1,1,'A',1,0.93879,381,737831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 1266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1405}}',140.223,167755457,1300670,NULL,'2021-11-25 22:25:52',1637879152,NULL),(1867417957,13196735,1,3067853,1,1,1,'A',1,0.961089,412,820887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 712, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 771}}',140.598,166204802,901290,NULL,'2021-09-28 16:35:15',1632846915,NULL),(1868555809,13196735,1,1688438,1,1,1,'A',1,0.917223,301,666020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 641, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 749}}',140.615,167829415,645622,NULL,'2021-11-28 17:28:37',1638120517,NULL),(1868958138,13196735,1,355581,0,1,1,'A',1,0.941638,432,738382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574}}',140.619,168463279,486510,NULL,'2021-12-23 19:46:28',1640288788,NULL),(1864788450,13196735,1,738569,1,1,1,'S',1,0.981142,928,899783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 893, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 928}}',140.977,162467724,1142470,NULL,'2021-05-29 18:14:02',1622312042,NULL),(1866869031,13196735,1,1154653,0,1,1,'A',1,0.953321,342,779832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 513}, \"maximum_statistics\": {\"great\": 557}}',141.271,165499790,487542,NULL,'2021-09-02 17:14:59',1630602899,NULL),(1867427448,13196735,1,3077268,1,1,1,'A',1,0.930291,263,702025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 876, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 997}}',141.271,166153105,959254,NULL,'2021-09-26 15:46:10',1632671170,NULL),(1866080557,13196735,1,1254644,0,1,1,'A',1,0.944314,439,761119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 772, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',141.856,164383251,777982,NULL,'2021-07-28 09:49:58',1627465798,NULL),(1867527646,13196735,1,1010811,1,1,1,'A',1,0.925802,253,673225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 651, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 748}}',142.47,166391779,594126,NULL,'2021-10-05 16:29:33',1633451373,NULL),(1868507274,13196735,1,185273,0,1,1,'A',1,0.958835,247,791740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',142.546,167832269,459830,NULL,'2021-11-28 19:55:45',1638129345,NULL),(1867584320,13196735,1,2450285,1,1,1,'A',1,0.982759,407,898320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 435}}',142.575,166633405,471580,NULL,'2021-10-14 17:10:23',1634231423,NULL),(1864937858,13196735,1,455797,0,1,1,'S',1,0.959135,416,847250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',142.584,162595068,447270,NULL,'2021-06-02 14:37:45',1622644665,NULL),(1865717770,13196735,1,2538129,1,1,1,'A',1,0.942442,370,751312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 893, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',142.68,163751339,948898,NULL,'2021-07-08 15:00:07',1625756407,NULL),(1866607880,13196735,1,1265768,1,1,1,'A',1,0.948604,641,794313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',142.766,165143668,807674,NULL,'2021-08-21 15:45:05',1629560705,NULL),(1867420548,13196735,1,321291,0,1,1,'A',1,0.955598,212,783410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518}}',142.924,166206669,500236,NULL,'2021-09-28 17:59:15',1632851955,NULL),(1868501801,13196735,1,1285331,1,1,1,'A',1,0.934879,366,736828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',143.358,167949112,415670,NULL,'2021-12-03 16:43:49',1638549829,NULL),(1864859673,13196735,1,1731104,1,1,1,'S',1,0.977586,580,896638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 554, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 580}}',143.472,162468246,657630,NULL,'2021-05-29 18:31:19',1622313079,NULL),(1865555094,13196735,1,1814491,1,1,1,'S',1,0.962527,467,857014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467}}',143.597,163620117,505860,NULL,'2021-07-04 14:51:39',1625410299,NULL),(3055396585,13196735,1,2310349,1,1,1,'A',1,0.94403,151,770517,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 491, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 536, \"large_bonus\": 9}}',143.746,NULL,0,'2024-06-25 09:26:37','2024-06-25 09:27:57',1719307677,7586),(1868319083,13196735,1,2285708,1,1,1,'A',1,0.942577,289,719849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 1291, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1428}}',143.799,167578615,1255958,NULL,'2021-11-18 18:41:49',1637260909,NULL),(1868373824,13196735,1,166890,0,1,1,'A',1,0.933274,273,709620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',143.948,167780742,463322,NULL,'2021-11-27 00:01:57',1637971317,NULL),(1868006390,13196735,1,215497,1,1,1,'A',1,0.9379,353,720788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 781}}',144.437,167174580,703272,NULL,'2021-11-02 21:34:35',1635888875,NULL),(1865697848,13196735,1,174683,1,1,1,'A',1,0.962039,390,829833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 431, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',144.46,163765834,463530,NULL,'2021-07-09 00:34:12',1625790852,NULL),(1867416906,13196735,1,2639016,1,1,1,'A',1,0.933806,438,727487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 15, \"great\": 1116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1269}}',144.52,166153242,1162552,NULL,'2021-09-26 15:51:00',1632671460,NULL),(1867335774,13196735,1,2315753,1,1,1,'A',1,0.943694,242,743461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 599, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 666}}',144.813,166229244,717636,NULL,'2021-09-29 16:04:44',1632931484,NULL),(1868136423,13196735,1,211917,0,1,1,'A',1,0.956979,500,830713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',145.172,167387466,561760,NULL,'2021-11-11 04:52:12',1636606332,NULL),(1866997690,13196735,1,2308851,1,1,1,'A',1,0.948427,174,730126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',145.319,165592026,424286,NULL,'2021-09-05 23:06:23',1630883183,NULL),(1867608161,13196735,1,2269596,1,1,1,'A',1,0.944334,654,769263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 906, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1006}}',145.379,166609024,1009720,NULL,'2021-10-13 19:02:25',1634151745,NULL),(1868597782,13196735,1,1886198,1,1,1,'A',1,0.909306,457,645535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 56, \"great\": 1789, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',145.398,168107471,1766744,NULL,'2021-12-09 21:56:02',1639086962,NULL),(1867439731,13196735,1,2304988,1,1,1,'A',1,0.949264,737,787968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1291, \"legacy_combo_increase\": 4}}',145.564,166395822,1269380,NULL,'2021-10-05 19:36:28',1633462588,NULL),(1868824114,13196735,1,321064,0,1,1,'A',1,0.925325,251,684900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 539, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 616}}',145.581,168351698,539432,NULL,'2021-12-19 10:39:33',1639910373,NULL),(1868624069,13196735,1,199969,0,1,1,'A',1,0.913008,270,666442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',146.204,168151363,492716,NULL,'2021-12-11 13:54:58',1639230898,NULL),(1868740677,13196735,1,157233,0,1,1,'A',1,0.917625,271,664732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 54, \"great\": 1144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1305}}',146.996,168267444,1073394,NULL,'2021-12-16 02:12:22',1639620742,NULL),(1868619028,13196735,1,181248,0,1,1,'A',1,0.972387,252,825176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',147.306,168142999,467076,NULL,'2021-12-11 06:41:15',1639204875,NULL),(1869021371,13196735,1,2505779,1,1,1,'A',1,0.93069,329,698725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 38, \"great\": 1548}, \"maximum_statistics\": {\"great\": 1753}}',147.401,168771489,1431320,NULL,'2022-01-04 16:47:04',1641314824,NULL),(1868837100,13196735,1,1717849,0,1,1,'A',1,0.933036,417,703960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 48, \"great\": 1503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1680}}',147.656,168223362,1357568,NULL,'2021-12-14 06:00:28',1639461628,NULL),(1867330326,13196735,1,3105076,1,1,1,'A',1,0.955997,551,808741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 1293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1409}}',147.669,166213268,1543786,NULL,'2021-09-28 23:54:07',1632873247,NULL),(1867028751,13196735,1,243350,0,1,1,'S',1,0.983184,446,913645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',147.874,165631947,496760,NULL,'2021-09-07 14:05:13',1631023513,NULL),(1868756084,13196735,1,2466575,1,1,1,'A',1,0.9254,391,702699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',147.939,168326851,485992,NULL,'2021-12-18 12:23:43',1639830223,NULL),(1867490072,13196735,1,1992080,1,1,1,'S',1,0.957778,225,844904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',148.187,166442239,236592,NULL,'2021-10-07 18:25:55',1633631155,NULL),(1867620031,13196735,1,1898697,1,1,1,'S',1,0.959184,588,851164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',148.32,166583242,656138,NULL,'2021-10-12 19:15:13',1634066113,NULL),(1868992031,13196735,1,153307,0,1,1,'A',1,0.922997,266,671319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 27, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1448}}',148.579,168611779,1129872,NULL,'2021-12-29 11:54:00',1640778840,NULL),(1868813583,13196735,1,95102,0,1,1,'A',1,0.916528,172,648600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',148.594,168245783,417156,NULL,'2021-12-15 03:58:53',1639540733,NULL),(1867725915,13196735,1,924101,0,1,1,'A',1,0.944144,312,786380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 495, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 555}}',149.047,166827575,578862,NULL,'2021-10-21 13:46:33',1634823993,NULL),(1865880675,13196735,1,2366905,1,1,1,'S',1,0.980892,314,905642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',149.168,163977211,333190,NULL,'2021-07-15 16:14:40',1626365680,NULL),(1866803097,13196735,1,340705,0,1,1,'A',1,0.969064,292,827309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',149.212,165469854,618106,NULL,'2021-09-01 13:26:54',1630502814,NULL),(2728953970,13196735,1,4500347,1,1,1,'A',1,0.95393,238,824929,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 341, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 4}}',149.469,NULL,0,'2024-04-25 18:17:59','2024-04-25 18:19:00',1714069140,7513),(1868561218,13196735,1,2158457,1,1,1,'A',1,0.954023,476,780512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',150.162,167832137,620826,NULL,'2021-11-28 19:49:37',1638128977,NULL),(1868284287,13196735,1,2224219,1,1,1,'A',1,0.98301,303,879051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',150.282,167467205,428582,NULL,'2021-11-14 02:34:55',1636857295,NULL),(1868271642,13196735,1,1350399,1,1,1,'A',1,0.977505,341,863586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',150.332,167534490,554478,NULL,'2021-11-16 20:09:13',1637093353,NULL),(1867128519,13196735,1,504418,0,1,1,'A',1,0.958824,417,841276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',151.007,165718188,466030,NULL,'2021-09-10 21:01:59',1631307719,NULL),(1868560972,13196735,1,1443786,1,1,1,'A',1,0.965,479,812791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',151.105,167948838,654032,NULL,'2021-12-03 16:31:29',1638549089,NULL),(1867471685,13196735,1,461061,1,1,1,'A',1,0.965461,346,814403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 569, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 608}}',151.501,166441818,590510,NULL,'2021-10-07 18:05:28',1633629928,NULL),(1867609595,13196735,1,3010422,1,1,1,'A',1,0.97822,397,864443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',151.518,166639684,553262,NULL,'2021-10-14 21:42:00',1634247720,NULL),(1868253371,13196735,1,174684,0,1,1,'A',1,0.941667,254,739854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 487}, \"maximum_statistics\": {\"great\": 540}}',151.849,167578307,464684,NULL,'2021-11-18 18:26:59',1637260019,NULL),(1868464165,13196735,1,1762588,1,1,1,'A',1,0.966403,442,840230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 506}}',152.635,167832504,587602,NULL,'2021-11-28 20:06:47',1638130007,NULL),(1868281068,13196735,1,1775542,1,1,1,'A',1,0.957627,496,817901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',152.705,167534593,605840,NULL,'2021-11-16 20:14:39',1637093679,NULL),(1867793058,13196735,1,725277,0,1,1,'A',1,0.949183,263,749953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 551}}',152.83,166760719,471630,NULL,'2021-10-18 23:26:47',1634599607,NULL),(1865989378,13196735,1,1272770,1,1,1,'S',1,0.966117,546,866385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',153.343,164162110,637990,NULL,'2021-07-21 10:45:56',1626864356,NULL),(1868288250,13196735,1,242953,0,1,1,'A',1,0.925517,404,705687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 634}, \"maximum_statistics\": {\"great\": 725}}',153.625,167482579,634204,NULL,'2021-11-14 15:36:06',1636904166,NULL),(1867940684,13196735,1,2253550,1,1,1,'A',1,0.947268,369,776552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 716, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 787}}',153.786,166975124,852772,NULL,'2021-10-26 19:08:51',1635275331,NULL),(1868395000,13196735,1,2119295,1,1,1,'A',1,0.943856,390,749550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 1278, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1416}}',153.927,167636682,1387474,NULL,'2021-11-20 22:41:34',1637448094,NULL),(1868052193,13196735,1,96139,0,1,1,'A',1,0.954098,609,836140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 555}, \"maximum_statistics\": {\"great\": 610}}',154.02,167090250,695890,NULL,'2021-10-30 19:16:02',1635621362,NULL),(1867578047,13196735,1,2807614,1,1,1,'A',1,0.944606,289,747180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',154.043,166594831,615330,NULL,'2021-10-13 06:35:07',1634106907,NULL),(1869068999,13196735,1,95421,0,1,1,'A',1,0.94334,503,753829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 446}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',154.354,168749706,508740,NULL,'2022-01-03 18:42:46',1641235366,NULL),(1868850795,13196735,1,131290,0,1,1,'A',1,0.905075,167,609356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 49, \"great\": 911}, \"maximum_statistics\": {\"great\": 1064}}',154.837,168462783,652240,NULL,'2021-12-23 19:24:42',1640287482,NULL),(1869002257,13196735,1,1582840,1,1,1,'A',1,0.908464,330,611684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 50, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1595}}',155.296,168667322,1102304,NULL,'2021-12-31 12:31:21',1640953881,NULL),(1868481449,13196735,1,435822,0,1,1,'A',1,0.929107,350,703297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 39, \"great\": 1413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1601}}',155.607,167984255,1348676,NULL,'2021-12-04 21:28:47',1638653327,NULL),(1867719095,13196735,1,164702,0,1,1,'A',1,0.926276,170,665288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',156.043,166754829,378520,NULL,'2021-10-18 18:27:07',1634581627,NULL),(1867966407,13196735,1,858745,1,1,1,'A',1,0.951654,403,781069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 786}}',156.333,167090185,783194,NULL,'2021-10-30 19:13:17',1635621197,NULL),(1867153918,13196735,1,264752,0,1,1,'A',1,0.946138,425,787584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 444}, \"maximum_statistics\": {\"great\": 492}}',156.642,165885934,474578,NULL,'2021-09-17 00:48:40',1631839720,NULL),(1868337359,13196735,1,2259651,1,1,1,'S',1,0.985054,368,914974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',156.678,167806892,408920,NULL,'2021-11-27 21:14:32',1638047672,NULL),(1868764453,13196735,1,185473,0,1,1,'S',1,0.958781,558,846960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 558}}',156.868,168281198,626720,NULL,'2021-12-16 16:40:07',1639672807,NULL),(1868544478,13196735,1,2755407,1,1,1,'A',1,0.963744,240,777997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',157.209,167832306,525866,NULL,'2021-11-28 19:58:08',1638129488,NULL),(1868603761,13196735,1,818300,0,1,1,'A',1,0.925871,389,688856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 51, \"great\": 2079, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2381}}',157.551,168180309,1858638,NULL,'2021-12-12 12:58:38',1639313918,NULL),(1868400198,13196735,1,1570251,0,1,1,'A',1,0.933715,467,735660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',157.842,167780935,547210,NULL,'2021-11-27 00:16:06',1637972166,NULL),(1865879991,13196735,1,83978,0,1,1,'S',1,0.977362,508,897205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',159.306,163874103,541650,NULL,'2021-07-12 11:20:45',1626088845,NULL),(1866682018,13196735,1,2239982,1,1,1,'A',1,0.946014,491,780773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 1242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1380}}',159.388,165185559,1433966,NULL,'2021-08-22 23:11:49',1629673909,NULL),(1868524064,13196735,1,1625591,1,1,1,'A',1,0.959302,751,821895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',159.645,167832196,843312,NULL,'2021-11-28 19:52:43',1638129163,NULL),(1867129418,13196735,1,879735,1,1,1,'S',1,0.985011,467,918954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',159.765,165740282,554940,NULL,'2021-09-11 15:25:56',1631373956,NULL),(1867577532,13196735,1,2188151,1,1,1,'A',1,0.952961,357,777916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 1399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1520}}',159.997,166608626,1484268,NULL,'2021-10-13 18:46:24',1634150784,NULL),(1867473974,13196735,1,1756838,1,1,1,'S',1,0.962567,561,847635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',160.192,166314036,675640,NULL,'2021-10-02 18:06:38',1633197998,NULL),(1869074411,13196735,1,101781,0,1,1,'A',1,0.972509,368,837348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 554}, \"maximum_statistics\": {\"great\": 582}}',160.479,168747671,566210,NULL,'2022-01-03 17:02:17',1641229337,NULL),(1869096053,13196735,1,2431092,1,1,1,'A',1,0.929907,347,689328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 11, \"great\": 931}, \"maximum_statistics\": {\"great\": 1070, \"legacy_combo_increase\": 1}}',160.591,168596662,928622,NULL,'2021-12-28 20:41:50',1640724110,NULL),(1868660580,13196735,1,2183848,0,1,1,'A',1,0.903153,168,655879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',160.709,168033364,176740,NULL,'2021-12-06 19:20:23',1638818423,NULL),(1868492337,13196735,1,38246,0,1,1,'A',1,0.91426,336,664071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',161.04,167827669,523286,NULL,'2021-11-28 16:11:05',1638115865,NULL),(1867579426,13196735,1,1845315,0,1,1,'S',1,0.970845,343,868849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',161.385,166499641,370470,NULL,'2021-10-09 18:44:33',1633805073,NULL),(3127465368,13196735,1,1267458,1,1,1,'A',1,0.973868,406,897557,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 548, \"ignore_hit\": 24, \"ignore_miss\": 51, \"large_bonus\": 12, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 24, \"large_bonus\": 57, \"small_bonus\": 24}}',161.443,NULL,0,'2024-07-08 18:17:05','2024-07-08 18:19:08',1720462748,7596),(1868508132,13196735,1,187884,0,1,1,'A',1,0.949593,522,789676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 561, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',162.289,167832843,643920,NULL,'2021-11-28 20:24:22',1638131062,NULL),(1868983361,13196735,1,1773789,1,1,1,'A',1,0.944629,319,716425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1508}}',163.002,168688023,1207188,NULL,'2022-01-01 07:12:48',1641021168,NULL),(1868530152,13196735,1,2920204,1,1,1,'A',1,0.956098,372,819747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',163.327,168006976,389240,NULL,'2021-12-05 17:00:39',1638723639,NULL),(1869087321,13196735,1,122705,1,1,1,'A',1,0.965313,398,807872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 554}, \"maximum_statistics\": {\"great\": 591}}',163.34,168738135,515854,NULL,'2022-01-03 07:30:20',1641195020,NULL),(1869217853,13196735,1,3337331,1,1,1,'A',1,0.931489,399,727217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 667}, \"maximum_statistics\": {\"great\": 759}}',163.662,168797902,708500,NULL,'2022-01-05 18:21:25',1641406885,NULL),(1867815244,13196735,1,2624680,1,1,1,'A',1,0.955627,528,786950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 1007, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1093}}',164.407,166802860,1116186,NULL,'2021-10-20 14:46:55',1634741215,NULL),(1868564327,13196735,1,1458822,1,1,1,'A',1,0.968954,463,853380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 576}, \"maximum_statistics\": {\"great\": 612}}',164.607,167833126,605700,NULL,'2021-11-28 20:39:43',1638131983,NULL),(1868485291,13196735,1,2230909,1,1,1,'A',1,0.92803,347,694958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',164.728,167929947,571396,NULL,'2021-12-02 21:36:54',1638481014,NULL),(1868565759,13196735,1,342475,0,1,1,'A',1,0.946163,211,722965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 736, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',165.123,167975934,640832,NULL,'2021-12-04 15:33:28',1638632008,NULL),(1869087575,13196735,1,1913436,0,1,1,'A',1,0.901249,576,656198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 25, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1281}}',165.582,168684597,1127746,NULL,'2022-01-01 03:19:09',1641007149,NULL),(1867878539,13196735,1,1972649,1,1,1,'A',1,0.947173,364,746890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 672}}',165.606,166975233,598716,NULL,'2021-10-26 19:14:03',1635275643,NULL),(1867258794,13196735,1,1267458,1,1,1,'A',1,0.969512,392,847784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 540, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',166.17,166019153,637818,NULL,'2021-09-21 17:46:54',1632246414,NULL),(1868462932,13196735,1,1757104,1,1,1,'A',1,0.931312,379,707159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',166.317,167930151,681422,NULL,'2021-12-02 21:47:44',1638481664,NULL),(1868373693,13196735,1,2706169,1,1,1,'A',1,0.936508,641,753041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 12, \"great\": 1222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1386}}',166.502,167781343,1440378,NULL,'2021-11-27 00:45:35',1637973935,NULL),(1868339590,13196735,1,120730,0,1,1,'A',1,0.937205,448,769563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 933, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1059}}',166.588,167627906,1155150,NULL,'2021-11-20 15:57:21',1637423841,NULL),(1867699137,13196735,1,2809579,1,1,1,'A',1,0.959709,801,838465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 950, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1030}}',166.597,166802744,1131330,NULL,'2021-10-20 14:42:55',1634740975,NULL),(1868132658,13196735,1,206273,0,1,1,'A',1,0.965655,607,844094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1252}}',166.611,167251974,1475742,NULL,'2021-11-05 21:56:27',1636149387,NULL),(1868426038,13196735,1,673153,1,1,1,'A',1,0.951586,432,790711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599}}',168.206,167780667,659570,NULL,'2021-11-26 23:56:10',1637970970,NULL),(1868017031,13196735,1,1409649,0,1,1,'A',1,0.945122,429,764740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574}}',168.477,167174664,546508,NULL,'2021-11-02 21:39:50',1635889190,NULL),(1866803526,13196735,1,117706,0,1,1,'A',1,0.955292,367,817569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 548}}',170.211,165415666,547190,NULL,'2021-08-30 14:06:57',1630332417,NULL),(1868527301,13196735,1,234039,1,1,1,'A',1,0.980887,381,866086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',170.289,167832638,661982,NULL,'2021-11-28 20:13:01',1638130381,NULL),(1868366612,13196735,1,831279,1,1,1,'S',1,0.964567,381,863879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 354}, \"maximum_statistics\": {\"great\": 381}}',171.613,167750308,361890,NULL,'2021-11-25 17:48:03',1637862483,NULL),(2611892829,13196735,1,2366906,1,1,1,'A',1,0.956468,365,863644,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 371, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 402, \"large_bonus\": 16}}',171.981,NULL,0,'2024-04-03 09:37:50','2024-04-03 09:38:50',1712137130,7478),(1868724072,13196735,1,133355,0,1,1,'A',1,0.939791,408,774365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',172.621,168215318,573574,NULL,'2021-12-13 21:36:53',1639431413,NULL),(1868522178,13196735,1,220975,0,1,1,'A',1,0.928997,373,691984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 894, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1007}}',172.789,168011390,795450,NULL,'2021-12-05 20:20:27',1638735627,NULL),(1867845300,13196735,1,163846,0,1,1,'A',1,0.9665,823,846845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 941, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1000}}',173.099,167026176,1047200,NULL,'2021-10-28 18:23:57',1635445437,NULL),(1868978288,13196735,1,814566,0,1,1,'A',1,0.946486,436,765162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 564}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',173.361,168747380,583430,NULL,'2022-01-03 16:48:55',1641228535,NULL),(1868360279,13196735,1,819316,0,1,1,'A',1,0.964217,379,833535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',173.404,167714122,536396,NULL,'2021-11-24 03:54:50',1637726090,NULL),(1868767492,13196735,1,1319601,0,1,1,'A',1,0.958799,253,798718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',173.485,168380382,647890,NULL,'2021-12-20 14:06:24',1640009184,NULL),(1867241726,13196735,1,2368877,1,1,1,'S',1,0.964837,583,863095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 542, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 583}}',173.924,165992979,691600,NULL,'2021-09-20 17:21:39',1632158499,NULL),(1867526411,13196735,1,3201382,1,1,1,'A',1,0.948196,300,754033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 784}, \"maximum_statistics\": {\"great\": 859}}',174.811,166313855,728732,NULL,'2021-10-02 18:00:10',1633197610,NULL),(1868412617,13196735,1,2768656,1,1,1,'S',1,0.97123,504,878517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 475}, \"maximum_statistics\": {\"great\": 504}}',175.315,167653970,557110,NULL,'2021-11-21 14:48:04',1637506084,NULL),(1868762392,13196735,1,1573005,1,1,1,'A',1,0.937166,252,722080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 662, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 748}}',175.644,168377490,658128,NULL,'2021-12-20 11:23:49',1639999429,NULL),(1867546068,13196735,1,323905,1,1,1,'A',1,0.974528,525,885891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 505, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',175.876,166442483,606320,NULL,'2021-10-07 18:35:55',1633631755,NULL),(1867461233,13196735,1,1840319,1,1,1,'A',1,0.952628,871,798181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 1233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1351}}',176.104,166395717,1442972,NULL,'2021-10-05 19:31:29',1633462289,NULL),(1868441285,13196735,1,2983439,1,1,1,'A',1,0.9634,724,844389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 847}}',176.272,167780577,952574,NULL,'2021-11-26 23:49:15',1637970555,NULL),(1868031767,13196735,1,1062139,1,1,1,'A',1,0.943975,595,769506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 1172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1303}}',176.683,167126362,1324324,NULL,'2021-10-31 22:57:30',1635721050,NULL),(1868706690,13196735,1,2944445,1,1,1,'A',1,0.953846,442,805248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',176.782,168185657,680622,NULL,'2021-12-12 16:43:19',1639327399,NULL),(1869030800,13196735,1,2314205,1,1,1,'A',1,0.949353,815,765968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1392}}',176.955,168612325,1368774,NULL,'2021-12-29 12:22:35',1640780555,NULL),(1868211016,13196735,1,1476506,0,1,1,'A',1,0.962373,551,832413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 643}, \"maximum_statistics\": {\"great\": 691}}',177.175,167562609,711418,NULL,'2021-11-18 02:35:20',1637202920,NULL),(1868565230,13196735,1,1461317,1,1,1,'S',1,0.959029,659,835047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',177.805,167937510,764710,NULL,'2021-12-03 05:37:34',1638509854,NULL),(1868984844,13196735,1,1937539,1,1,1,'A',1,0.961083,515,816489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1182}}',179.344,168596255,1227734,NULL,'2021-12-28 20:22:55',1640722975,NULL),(1868340003,13196735,1,361159,0,1,1,'A',1,0.907526,278,637915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 14, \"great\": 653, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 784}}',180.135,167750618,619882,NULL,'2021-11-25 18:03:13',1637863393,NULL),(1868011633,13196735,1,1905728,1,1,1,'A',1,0.961847,352,819013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',180.483,167126399,713540,NULL,'2021-10-31 22:59:53',1635721193,NULL),(1868980058,13196735,1,133551,1,1,1,'A',1,0.944399,680,741340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1214}}',181.141,168653429,1109538,NULL,'2021-12-30 23:00:10',1640905210,NULL),(1868014277,13196735,1,659571,0,1,1,'A',1,0.9632,502,836099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',181.264,167151869,671564,NULL,'2021-11-01 23:53:12',1635810792,NULL),(1868139126,13196735,1,2366906,1,1,1,'A',1,0.942786,402,806981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 356}, \"maximum_statistics\": {\"great\": 402}}',182.216,167417016,412860,NULL,'2021-11-12 09:56:15',1636710975,NULL),(1868835664,13196735,1,1443525,1,1,1,'A',1,0.969343,353,855918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 646}, \"maximum_statistics\": {\"great\": 685}}',182.236,168380293,698980,NULL,'2021-12-20 14:02:58',1640008978,NULL),(1868513321,13196735,1,199009,1,1,1,'S',1,0.974734,752,874864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 714, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 752}}',182.302,167832695,913830,NULL,'2021-11-28 20:16:08',1638130568,NULL),(1868567672,13196735,1,1717860,1,1,1,'A',1,0.939815,812,760637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 1249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1404}}',183.091,167887007,1372882,NULL,'2021-12-01 02:55:53',1638327353,NULL),(1867959903,13196735,1,2456201,1,1,1,'A',1,0.948751,401,747639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 1059, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1161}}',183.648,167174513,1079002,NULL,'2021-11-02 21:31:21',1635888681,NULL),(1868207139,13196735,1,777799,0,1,1,'A',1,0.931145,455,708285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 687, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',184.061,167509091,714532,NULL,'2021-11-15 17:34:24',1636997664,NULL),(1867640516,13196735,1,2337468,1,1,1,'S',1,0.983425,1086,914382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1086}}',184.372,166594991,1238150,NULL,'2021-10-13 06:48:06',1634107686,NULL),(1866883183,13196735,1,497455,0,1,1,'S',1,0.969665,478,874576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',186.008,165415842,529600,NULL,'2021-08-30 14:14:12',1630332852,NULL),(2380251787,13196735,1,4251197,1,1,1,'A',1,0.967367,693,880588,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 854, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 904, \"large_bonus\": 10}}',187.007,NULL,0,'2024-02-20 20:37:02','2024-02-20 20:39:26',1708461566,7434),(1867066234,13196735,1,352605,1,1,1,'A',1,0.958185,365,823612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',187.084,165799263,614568,NULL,'2021-09-13 19:23:12',1631560992,NULL),(1868467450,13196735,1,2181948,1,1,1,'A',1,0.952872,666,758897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 7, \"great\": 1237, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1358}}',187.156,168011682,1498324,NULL,'2021-12-05 20:34:21',1638736461,NULL),(1868518508,13196735,1,210463,0,1,1,'A',1,0.964049,577,830390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 840, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 904}}',189.718,167901477,938420,NULL,'2021-12-01 17:40:57',1638380457,NULL),(1868551819,13196735,1,2357965,1,1,1,'A',1,0.957355,477,787667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 1187, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1278}}',189.811,167985577,1288032,NULL,'2021-12-04 22:33:12',1638657192,NULL),(1868977803,13196735,1,131290,0,1,1,'A',1,0.970865,517,245369,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1064}}',189.882,168729764,485868,NULL,'2022-01-02 22:27:04',1641162424,NULL),(1869003574,13196735,1,168671,1,1,1,'A',1,0.970588,423,838173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 498}, \"maximum_statistics\": {\"great\": 527}}',190.584,168764369,497170,NULL,'2022-01-04 09:58:41',1641290321,NULL),(1868191111,13196735,1,1959634,1,1,1,'A',1,0.971249,1103,877764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1051, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1113}}',191.072,167252095,1353970,NULL,'2021-11-05 22:03:17',1636149797,NULL),(1869097463,13196735,1,2120948,1,1,1,'A',1,0.944056,472,779515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 643}, \"maximum_statistics\": {\"great\": 715}}',191.564,168747530,697796,NULL,'2022-01-03 16:55:31',1641228931,NULL),(1868517426,13196735,1,3076087,1,1,1,'A',1,0.973504,542,866845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',192.234,167949023,632690,NULL,'2021-12-03 16:40:12',1638549612,NULL),(1868489929,13196735,1,161275,0,1,1,'A',1,0.955729,892,803190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 1414, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1536}}',192.407,167984632,1662826,NULL,'2021-12-04 21:45:51',1638654351,NULL),(1868456743,13196735,1,3002655,1,1,1,'A',1,0.962264,372,807368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 591, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',192.602,167799374,613016,NULL,'2021-11-27 16:11:12',1638029472,NULL),(1868058937,13196735,1,1642681,1,1,1,'A',1,0.962847,403,820016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 1346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1440}}',192.836,167151639,1547774,NULL,'2021-11-01 23:39:24',1635809964,NULL),(1868065074,13196735,1,114272,1,1,1,'S',1,0.95929,479,844450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',193.623,167090348,551830,NULL,'2021-10-30 19:19:54',1635621594,NULL),(1868833872,13196735,1,2608992,1,1,1,'A',1,0.970037,377,841544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 760, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 801}}',196.048,168326900,819286,NULL,'2021-12-18 12:25:58',1639830358,NULL),(1867665599,13196735,1,1053295,1,1,1,'A',1,0.958333,773,809525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 1509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1632}}',196.223,166608840,1678630,NULL,'2021-10-13 18:54:28',1634151268,NULL),(1868421806,13196735,1,1892843,1,1,1,'A',1,0.95626,846,804762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 1683, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1829}}',196.26,167753838,1985280,NULL,'2021-11-25 20:52:37',1637873557,NULL),(2476787009,13196735,1,4128218,1,1,1,'A',1,0.940433,332,789869,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 24, \"great\": 1244, \"ignore_hit\": 8, \"ignore_miss\": 35, \"large_bonus\": 36, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 1385, \"ignore_hit\": 8, \"large_bonus\": 57, \"small_bonus\": 50}}',196.771,NULL,0,'2024-03-09 12:45:25','2024-03-09 12:48:30',1709988510,7462),(1868629260,13196735,1,218191,0,1,1,'A',1,0.928302,260,708272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',198.075,168107600,670918,NULL,'2021-12-09 22:04:23',1639087463,NULL),(1868082571,13196735,1,1731106,1,1,1,'A',1,0.964244,557,831288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853}}',201.964,167417173,895714,NULL,'2021-11-12 10:06:02',1636711562,NULL),(1868530181,13196735,1,2731217,1,1,1,'S',1,0.975,1000,879351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 950, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1000}}',202.571,167913962,1209656,NULL,'2021-12-02 05:44:28',1638423868,NULL),(1868601978,13196735,1,1220870,1,1,1,'S',1,0.965851,776,864728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',203.382,168185564,842260,NULL,'2021-12-12 16:39:12',1639327152,NULL),(1868179759,13196735,1,322009,1,1,1,'A',1,0.969019,396,846728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',204.619,167334647,619612,NULL,'2021-11-08 23:04:02',1636412642,NULL),(1868736063,13196735,1,151701,0,1,1,'A',1,0.952659,614,812931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 700, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 771}}',209.849,168351549,824442,NULL,'2021-12-19 10:30:32',1639909832,NULL),(1868250076,13196735,1,1525300,0,1,1,'A',1,0.941935,663,756607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 1113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1240}}',212.272,167482678,1147756,NULL,'2021-11-14 15:39:52',1636904392,NULL),(1868360791,13196735,1,1736565,1,1,1,'A',1,0.944891,395,762024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 1576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1742}}',212.382,167738833,1681270,NULL,'2021-11-25 05:46:36',1637819196,NULL),(1868474053,13196735,1,138551,0,1,1,'A',1,0.953448,268,790974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',215.83,167872958,555684,NULL,'2021-11-30 13:53:19',1638280399,NULL),(1868444918,13196735,1,2038492,1,1,1,'A',1,0.977848,623,873269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 1513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1580}}',217.321,167781273,1665082,NULL,'2021-11-27 00:40:28',1637973628,NULL),(1868638415,13196735,1,3076084,1,1,1,'A',1,0.965134,541,832807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 674}}',230.944,168039105,700260,NULL,'2021-12-07 00:56:51',1638838611,NULL),(1868423017,13196735,1,250579,0,1,1,'A',1,0.958719,662,805067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1405}}',237.508,167738760,1367082,NULL,'2021-11-25 05:40:57',1637818857,NULL),(1868568582,13196735,1,2596312,1,1,1,'S',1,0.962343,717,839272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 717}}',243.74,167900132,836180,NULL,'2021-12-01 16:35:47',1638376547,NULL),(1861563961,13205758,1,1449764,1,1,1,'D',1,0.657464,166,48469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 388, \"miss\": 476, \"great\": 1092, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1956}}',NULL,157500394,484056,NULL,'2021-01-04 16:26:27',1609777587,NULL),(1862711477,13205758,1,1449764,1,1,1,'C',1,0.728016,231,141005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 342, \"great\": 1234, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1956}}',NULL,159170181,656690,NULL,'2021-02-26 11:32:57',1614339177,NULL),(1861563954,13205758,1,1449764,1,1,1,'C',1,0.747444,124,46406,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 320, \"great\": 1288, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1956}}',NULL,157475742,543780,NULL,'2021-01-03 18:49:50',1609699790,NULL),(1861563946,13205758,1,1449764,1,1,1,'B',1,0.810072,236,31800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 237, \"great\": 1450, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1956}}',NULL,157469738,574206,NULL,'2021-01-03 14:28:25',1609684105,NULL),(1861226038,13205758,1,2035765,1,1,1,'D',1,0.240633,16,3333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 812, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1201}}',0.001569,156940175,93070,NULL,'2020-12-17 12:29:50',1608208190,NULL),(1868255932,13205758,1,1282960,1,1,1,'D',1,0.41538,50,15230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 874, \"miss\": 1418, \"great\": 881, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3173}}',0.184399,167502994,498504,NULL,'2021-11-15 12:24:47',1636979087,NULL),(1861167261,13205758,1,1952107,1,1,1,'D',1,0.598095,25,15734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 164, \"great\": 267}, \"maximum_statistics\": {\"great\": 525}}',0.584863,156907477,142632,NULL,'2020-12-16 11:15:25',1608117325,NULL),(1861603912,13205758,1,1282960,1,1,1,'D',1,0.53514,156,19913,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1448, \"miss\": 751, \"great\": 974, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 3173}}',0.780522,157521147,663344,NULL,'2021-01-05 10:19:34',1609841974,NULL),(1861859011,13205758,1,1282960,1,1,1,'D',1,0.656476,178,24520,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1274, \"miss\": 453, \"great\": 1446, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3173}}',4.74956,157928979,807235,NULL,'2021-01-19 10:35:50',1611052550,NULL),(1861283087,13205758,1,1773277,0,1,1,'C',1,0.728132,55,139251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 56, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',5.4636,156939758,137636,NULL,'2020-12-17 12:12:22',1608207142,NULL),(1861637230,13205758,1,218902,1,1,1,'C',1,0.729114,53,272320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 47, \"great\": 228, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 395}}',7.01285,157495291,177542,NULL,'2021-01-04 12:53:54',1609764834,NULL),(1863287155,13205758,1,1913179,1,1,1,'C',1,0.702993,172,120844,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 182, \"great\": 616, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1069}}',7.45405,160118089,370486,NULL,'2021-03-26 11:09:06',1616756946,NULL),(1861247896,13205758,1,1923144,1,1,1,'C',1,0.78215,90,85659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 60, \"great\": 354, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 521}}',7.73369,156952660,164401,NULL,'2020-12-17 20:26:10',1608236770,NULL),(1861212086,13205758,1,1656873,0,1,1,'B',1,0.850598,102,262969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',10.2647,156940106,125684,NULL,'2020-12-17 12:27:01',1608208021,NULL),(1863573073,13205758,1,74500,0,1,1,'C',1,0.794203,100,380642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',16.0859,160354989,160924,NULL,'2021-04-01 12:33:37',1617280417,NULL),(1861666787,13205758,1,341410,1,1,1,'B',1,0.812883,74,369403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 62, \"great\": 470, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 652}}',16.2333,157495017,283846,NULL,'2021-01-04 12:41:39',1609764099,NULL),(1861579004,13205758,1,1923144,1,1,1,'B',1,0.829175,180,219520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 378, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 521}}',16.899,157470656,222287,NULL,'2021-01-03 15:02:03',1609686123,NULL),(1861278553,13205758,1,2073553,0,1,1,'A',1,0.9,126,590845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',21.3214,156908659,154104,NULL,'2020-12-16 12:09:32',1608120572,NULL),(1863571392,13205758,1,74495,1,1,1,'S',1,0.966667,120,795973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',21.8779,160354930,96704,NULL,'2021-04-01 12:31:53',1617280313,NULL),(1861208248,13205758,1,2014323,0,1,1,'A',1,0.924658,219,730556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 186, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',22.2136,156935436,203125,NULL,'2020-12-17 08:49:33',1608194973,NULL),(1863848619,13205758,1,1178153,1,1,1,'A',1,0.919075,98,684105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 173}}',22.3109,160834960,203242,NULL,'2021-04-14 15:49:09',1618415349,NULL),(1864147749,13205758,1,41276,1,1,1,'A',1,0.92439,77,699483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 180, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 205}}',23.6109,161316048,322505,NULL,'2021-04-27 14:43:27',1619534607,NULL),(1863057375,13205758,1,74496,0,1,1,'B',1,0.858521,237,279427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',24.9891,159559206,179048,NULL,'2021-03-10 16:51:54',1615395114,NULL),(1862325854,13205758,1,12788,1,1,1,'S',1,0.983193,119,859094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',26.9614,158717571,88812,NULL,'2021-02-12 20:07:48',1613160468,NULL),(1863138732,13205758,1,1282960,1,1,1,'B',1,0.84242,435,31002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 722, \"miss\": 139, \"great\": 2312, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3173}}',27.8353,159902544,1053083,NULL,'2021-03-20 14:09:01',1616249341,NULL),(1862002873,13205758,1,1722221,1,1,1,'B',1,0.862069,100,242108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 425, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 551}}',28.2351,158027344,223238,NULL,'2021-01-22 18:11:49',1611339109,NULL),(1861667364,13205758,1,350647,1,1,1,'A',1,0.956579,201,749205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 349, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 380}}',31.8736,157494870,292657,NULL,'2021-01-04 12:34:38',1609763678,NULL),(1861807105,13205758,1,940,1,1,1,'A',1,0.946667,300,739985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 2}}',32.0926,157927536,353664,NULL,'2021-01-19 09:18:22',1611047902,NULL),(1873750598,13205758,1,1773277,0,1,1,'A',1,0.905437,161,603518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',32.3697,175775120,282156,NULL,'2022-11-19 19:59:21',1668887961,NULL),(1862326316,13205758,1,12789,0,1,1,'A',1,0.933155,187,824485,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',33.2233,158717818,167550,NULL,'2021-02-12 20:16:04',1613160964,NULL),(1873725633,13205758,1,21037,1,1,1,'S',1,0.957295,281,380958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 257, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 2}}',33.5731,175774908,276520,NULL,'2022-11-19 19:43:50',1668887030,NULL),(1864209194,13205758,1,218902,1,1,1,'B',1,0.88481,187,304433,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 322, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 395}}',33.8401,161380793,251712,NULL,'2021-04-29 10:45:02',1619693102,NULL),(1861559061,13205758,1,21037,1,1,1,'S',1,0.960854,281,807659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 259, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 2}}',34.4224,157493961,398660,NULL,'2021-01-04 11:54:11',1609761251,NULL),(1864141687,13205758,1,37303,1,1,1,'B',1,0.842453,135,476509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 381, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 530}}',34.5767,161315902,366822,NULL,'2021-04-27 14:40:00',1619534400,NULL),(1862963189,13205758,1,12789,0,1,1,'S',1,0.97861,187,443415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',39.3913,159559060,115500,NULL,'2021-03-10 16:46:51',1615394811,NULL),(1863280413,13205758,1,1987597,0,1,1,'A',1,0.945707,262,380853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',41.8271,160118184,241656,NULL,'2021-03-26 11:12:56',1616757176,NULL),(1862326304,13205758,1,12789,0,1,1,'S',1,0.989305,187,921303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',42.1315,158717691,170830,NULL,'2021-02-12 20:12:37',1613160757,NULL),(1861687735,13205758,1,20915,1,1,1,'A',1,0.912148,461,325622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 380, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 461, \"legacy_combo_increase\": 3}}',42.3293,157768109,434830,NULL,'2021-01-13 20:44:23',1610570663,NULL),(1863293220,13205758,1,1923144,1,1,1,'A',1,0.922265,268,681332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 446, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 521}}',42.5165,160117564,452099,NULL,'2021-03-26 10:48:57',1616755737,NULL),(1862465144,13205758,1,110638,0,1,1,'S',1,0.97546,326,887245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',42.8321,158915388,329892,NULL,'2021-02-18 15:19:19',1613661559,NULL),(1863571741,13205758,1,74496,0,1,1,'A',1,0.903537,150,612005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',43.2669,160354870,224830,NULL,'2021-04-01 12:30:00',1617280200,NULL),(1861831472,13205758,1,35600,1,1,1,'A',1,0.944798,279,732255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 424, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',43.9221,157927887,425540,NULL,'2021-01-19 09:36:35',1611048995,NULL),(1863230518,13205758,1,1722221,1,1,1,'A',1,0.903811,239,638684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 454, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 551}}',44.0589,160117728,449566,NULL,'2021-03-26 10:55:16',1616756116,NULL),(1864270127,13205758,1,37303,1,1,1,'B',1,0.876415,224,274693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 415, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 530}}',44.0684,161632369,286878,NULL,'2021-05-06 11:49:27',1620301767,NULL),(1861815488,13205758,1,20915,1,1,1,'A',1,0.91974,424,678976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 388, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 461, \"legacy_combo_increase\": 3}}',44.0872,157932919,617390,NULL,'2021-01-19 13:41:55',1611063715,NULL),(1862464400,13205758,1,110334,0,1,1,'B',1,0.894467,173,590944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 408, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 488}}',46.813,158915473,343300,NULL,'2021-02-18 15:22:47',1613661767,NULL),(1862734926,13205758,1,35802,0,1,1,'A',1,0.911043,201,312842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 551, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 652}}',48.6172,159324195,392660,NULL,'2021-03-03 11:48:10',1614772090,NULL),(1863572341,13205758,1,74499,0,1,1,'A',1,0.940075,187,710400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',49.2041,160354791,193198,NULL,'2021-04-01 12:26:32',1617279992,NULL),(1862349741,13205758,1,35802,1,1,1,'A',1,0.913344,242,625584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 551, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 652}}',50.7348,158675023,518370,NULL,'2021-02-11 16:03:52',1613059432,NULL),(1864146927,13205758,1,714576,1,1,1,'A',1,0.942857,420,798473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 372, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 420}}',51.9423,161463319,464040,NULL,'2021-05-01 15:35:37',1619883337,NULL),(1864148648,13205758,1,341410,1,1,1,'A',1,0.918712,466,356831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 553, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 652}}',53.7968,161380693,470930,NULL,'2021-04-29 10:41:00',1619692860,NULL),(1864213815,13205758,1,74499,0,1,1,'A',1,0.968165,219,399414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 251, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',61.8096,161380849,151525,NULL,'2021-04-29 10:47:05',1619693225,NULL),(1875577766,13213171,1,749484,1,1,1,'S',1,0.975645,349,878899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',NULL,178359509,441350,NULL,'2023-04-12 14:27:49',1681309669,NULL),(1854919605,13213171,1,637625,0,1,1,'D',1,0.373928,24,35019,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 298, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',0.029467,147204409,161220,NULL,'2019-11-14 21:48:23',1573768103,NULL),(1862765160,13213171,1,722514,0,1,1,'B',1,0.833333,3,518225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.916393,159203723,131310,NULL,'2021-02-27 11:25:30',1614425130,NULL),(1862765590,13213171,1,723197,0,1,1,'B',1,0.8,70,449639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 42}, \"maximum_statistics\": {\"great\": 70}}',7.69756,159203777,120731,NULL,'2021-02-27 11:28:05',1614425285,NULL),(1869543809,13213171,1,1628028,0,1,1,'B',1,0.886598,34,497510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',15.5035,169535104,79126,NULL,'2022-02-04 12:19:37',1643977177,NULL),(1869713218,13213171,1,735791,0,1,1,'B',1,0.816794,92,430348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',16.5261,169660115,131976,NULL,'2022-02-09 09:16:57',1644398217,NULL),(1869644175,13213171,1,2223390,0,1,1,'B',1,0.87069,47,484430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 174}}',18.0919,169647032,67526,NULL,'2022-02-08 18:46:07',1644345967,NULL),(1869851346,13213171,1,1052951,0,1,1,'B',1,0.849702,73,471602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',20.6218,169860633,138853,NULL,'2022-02-17 15:51:57',1645113117,NULL),(1870790426,13213171,1,1582345,1,1,1,'B',1,0.828767,99,501301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 146}}',21.0894,171288792,73074,NULL,'2022-04-18 20:55:32',1650315332,NULL),(1869277289,13213171,1,1772048,0,1,1,'B',1,0.864448,78,465655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 54, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',22.416,168972023,249506,NULL,'2022-01-12 19:45:45',1642016745,NULL),(1869821625,13213171,1,1660438,0,1,1,'B',1,0.871981,91,557504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 207}}',24.9217,169860576,113210,NULL,'2022-02-17 15:49:02',1645112942,NULL),(1869292375,13213171,1,2494887,1,1,1,'B',1,0.868182,79,485139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',25.1268,168972252,232374,NULL,'2022-01-12 19:56:30',1642017390,NULL),(1862701702,13213171,1,1138495,1,1,1,'A',1,0.931507,142,687737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',28.692,159204002,153792,NULL,'2021-02-27 11:37:37',1614425857,NULL),(1869821615,13213171,1,1660438,0,1,1,'A',1,0.900966,71,551920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',31.2237,169860442,93916,NULL,'2022-02-17 15:43:56',1645112636,NULL),(1870875756,13213171,1,315771,1,1,1,'B',1,0.869231,117,553758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',31.2344,171288696,142064,NULL,'2022-04-18 20:48:42',1650314922,NULL),(1869869399,13213171,1,3444158,1,1,1,'S',1,0.963592,206,802109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 206}}',31.546,169861727,197998,NULL,'2022-02-17 16:44:25',1645116265,NULL),(1869870366,13213171,1,3453345,1,1,1,'B',1,0.896307,98,556233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',37.8013,169861672,205152,NULL,'2022-02-17 16:41:37',1645116097,NULL),(1870858635,13213171,1,1736714,1,1,1,'A',1,0.901423,252,624186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',40.0288,171288309,356304,NULL,'2022-04-18 20:20:52',1650313252,NULL),(1876026119,13213171,1,1444919,0,1,1,'B',1,0.899083,113,613133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 186, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 218}}',40.8902,179159303,189682,NULL,'2023-05-31 20:21:09',1685564469,NULL),(1874501828,13213171,1,1000926,1,1,1,'A',1,0.953659,108,739615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',42.2396,176850317,157936,NULL,'2023-01-16 21:04:17',1673903057,NULL),(1869754183,13213171,1,3067849,1,1,1,'A',1,0.920398,195,685572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',43.89,169860779,416050,NULL,'2022-02-17 15:58:25',1645113505,NULL),(1870808580,13213171,1,905461,1,1,1,'A',1,0.9,91,663630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 130}}',44.4475,171304023,76762,NULL,'2022-04-19 14:46:24',1650379584,NULL),(1869357239,13213171,1,2004576,0,1,1,'A',1,0.947284,131,711386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',44.9889,168971923,213534,NULL,'2022-01-12 19:41:12',1642016472,NULL),(1871006733,13213171,1,2280454,1,1,1,'A',1,0.908482,124,612089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',47.8389,171529209,140332,NULL,'2022-04-29 13:38:19',1651239499,NULL),(1869977555,13213171,1,777795,0,1,1,'A',1,0.953453,174,735732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 308, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',49.1754,169990560,289782,NULL,'2022-02-22 16:05:22',1645545922,NULL),(1873159141,13213171,1,1451823,0,1,1,'A',1,0.976636,97,855116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',51.5429,174829008,66930,NULL,'2022-09-30 17:21:47',1664558507,NULL),(1876058314,13213171,1,1112524,1,1,1,'A',1,0.944706,242,739802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',51.7422,179155405,432532,NULL,'2023-05-31 15:20:27',1685546427,NULL),(1876028994,13213171,1,1461319,0,1,1,'A',1,0.901408,160,587693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',52.1516,179169734,268008,NULL,'2023-06-01 13:59:15',1685627955,NULL),(1870922283,13213171,1,3025812,1,1,1,'X',1,1,99,919419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',52.8341,171470325,76000,NULL,'2022-04-26 19:13:09',1651000389,NULL),(1870975743,13213171,1,2639646,1,1,1,'S',1,0.997143,175,948142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',55.4988,171470387,174330,NULL,'2022-04-26 19:16:30',1651000590,NULL),(1877779847,13213171,1,4112207,1,1,1,'A',1,0.929374,194,202250,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',57.6465,181411162,303158,NULL,'2023-10-31 18:24:37',1698776677,NULL),(1870792752,13213171,1,1266756,0,1,1,'A',1,0.924561,228,754722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',59.889,171288587,288941,NULL,'2022-04-18 20:40:13',1650314413,NULL),(1871011620,13213171,1,2716164,1,1,1,'S',1,0.996403,139,948531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',60.037,171470403,118150,NULL,'2022-04-26 19:17:44',1651000664,NULL),(1870937371,13213171,1,905994,1,1,1,'S',1,0.971698,106,931896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',60.181,171470488,75067,NULL,'2022-04-26 19:22:22',1651000942,NULL),(1870818122,13213171,1,1643284,1,1,1,'A',1,0.939589,228,703657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 708, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 778}}',60.8249,171303960,641052,NULL,'2022-04-19 14:43:31',1650379411,NULL),(1870107974,13213171,1,1992083,1,1,1,'A',1,0.937984,129,791537,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',60.8879,170143808,113124,NULL,'2022-02-28 19:12:29',1646075549,NULL),(1871009726,13213171,1,2935853,1,1,1,'S',1,0.992611,203,940203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',61.046,171470363,206290,NULL,'2022-04-26 19:15:12',1651000512,NULL),(1871001630,13213171,1,1488044,1,1,1,'S',1,0.993355,301,938152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 301}}',62.4318,171470464,346214,NULL,'2022-04-26 19:21:12',1651000872,NULL),(1871014717,13213171,1,1492016,1,1,1,'S',1,0.977064,109,895182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',62.5308,171471008,75850,NULL,'2022-04-26 19:51:37',1651002697,NULL),(1869773062,13213171,1,1240481,0,1,1,'S',1,0.978022,91,842672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 91}}',62.9763,169862136,81288,NULL,'2022-02-17 17:05:02',1645117502,NULL),(1869989713,13213171,1,2038260,1,1,1,'A',1,0.967914,101,738292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',63.0181,169990668,129488,NULL,'2022-02-22 16:10:25',1645546225,NULL),(1876101539,13213171,1,821660,0,1,1,'A',1,0.94246,146,702815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 252}}',63.8546,179159217,151930,NULL,'2023-05-31 20:12:54',1685563974,NULL),(1870820187,13213171,1,186681,1,1,1,'A',1,0.936923,231,773318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',64.6334,171288994,263460,NULL,'2022-04-18 21:07:46',1650316066,NULL),(1877766433,13213171,1,3634977,1,1,1,'A',1,0.958726,196,770704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',65.6516,181411263,408414,NULL,'2023-10-31 18:35:07',1698777307,NULL),(1870929980,13213171,1,2786850,1,1,1,'S',1,0.979042,167,904608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 167}}',65.8453,171470892,138790,NULL,'2022-04-26 19:45:48',1651002348,NULL),(1870952438,13213171,1,538313,1,1,1,'S',1,0.9625,120,858952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 120}}',68.5603,171528488,84810,NULL,'2022-04-29 13:04:37',1651237477,NULL),(1869920576,13213171,1,2332215,1,1,1,'A',1,0.967626,128,840486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 139}}',69.0342,170036854,97570,NULL,'2022-02-24 14:37:55',1645713475,NULL),(1876085799,13213171,1,781909,0,1,1,'A',1,0.939573,181,706253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422}}',70.1703,179159191,331696,NULL,'2023-05-31 20:10:37',1685563837,NULL),(1876215141,13213171,1,3011849,1,1,1,'A',1,0.963466,187,770037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',70.5241,179298078,401672,NULL,'2023-06-09 16:56:23',1686329783,NULL),(1870849935,13213171,1,1888716,0,1,1,'A',1,0.958988,221,748747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 536, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 573}}',70.8362,171288677,501710,NULL,'2022-04-18 20:47:04',1650314824,NULL),(1870948121,13213171,1,525559,1,1,1,'S',1,0.990991,222,909146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',72.26,171470956,282002,NULL,'2022-04-26 19:49:12',1651002552,NULL),(1869955053,13213171,1,1075861,1,1,1,'A',1,0.973186,272,840629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',72.4891,169990396,315456,NULL,'2022-02-22 15:56:29',1645545389,NULL),(1870923716,13213171,1,1582345,1,1,1,'S',1,0.962329,146,859229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 146}}',72.9991,171482087,116500,NULL,'2022-04-27 10:46:47',1651056407,NULL),(1870910335,13213171,1,819621,1,1,1,'S',1,0.984375,160,968090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',73.5801,171471064,144007,NULL,'2022-04-26 19:54:27',1651002867,NULL),(1870948575,13213171,1,2590588,1,1,1,'S',1,0.985294,238,916935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 238}}',74.5093,171471297,257880,NULL,'2022-04-26 20:08:45',1651003725,NULL),(1870880246,13213171,1,332280,0,1,1,'A',1,0.949588,486,825410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',75.3169,171351926,513030,NULL,'2022-04-21 20:03:37',1650571417,NULL),(1870108008,13213171,1,1992083,1,1,1,'S',1,0.988372,129,920216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 129}}',75.8667,170190065,118648,NULL,'2022-03-02 20:38:39',1646253519,NULL),(1870914208,13213171,1,2758433,1,1,1,'A',1,0.944588,231,734306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',76.1931,171504264,329814,NULL,'2022-04-28 11:02:07',1651143727,NULL),(1876068956,13213171,1,1161586,1,1,1,'A',1,0.926194,371,732257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',77.0557,179155510,659320,NULL,'2023-05-31 15:26:11',1685546771,NULL),(1876121752,13213171,1,905461,1,1,1,'S',1,0.973077,130,888276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',78.1577,179159043,106462,NULL,'2023-05-31 19:58:47',1685563127,NULL),(1876123767,13213171,1,911720,1,1,1,'A',1,0.97411,115,785908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 309}}',79.0855,179159077,215442,NULL,'2023-05-31 20:01:22',1685563282,NULL),(1870820175,13213171,1,186681,1,1,1,'S',1,0.981538,325,908871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',79.799,171288385,332640,NULL,'2022-04-18 20:26:09',1650313569,NULL),(1876045683,13213171,1,179614,0,1,1,'A',1,0.952273,171,734465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',81.67,179166996,364874,NULL,'2023-06-01 10:27:01',1685615221,NULL),(1870889605,13213171,1,1509699,1,1,1,'A',1,0.962051,358,787703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 751}}',82.0355,171304351,647938,NULL,'2022-04-19 15:03:24',1650380604,NULL),(1877699830,13213171,1,2395004,0,1,1,'A',1,0.97205,179,235507,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 929, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 966}}',83.261,181432866,560311,NULL,'2023-11-02 14:16:44',1698934604,NULL),(1876123462,13213171,1,1362732,1,1,1,'A',1,0.934815,237,720618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 675}}',83.4096,179166891,582454,NULL,'2023-06-01 10:18:24',1685614704,NULL),(1870915260,13213171,1,2332692,1,1,1,'S',1,0.994005,417,943477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',84.0814,171471357,482160,NULL,'2022-04-26 20:12:14',1651003934,NULL),(1870997883,13213171,1,1479606,1,1,1,'S',1,0.993115,581,940599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',84.3511,171471495,652730,NULL,'2022-04-26 20:21:29',1651004489,NULL),(1870935932,13213171,1,1947270,1,1,1,'A',1,0.931661,378,718580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 2}}',86.632,171504224,497514,NULL,'2022-04-28 10:58:24',1651143504,NULL),(1870916261,13213171,1,2333054,1,1,1,'S',1,0.963483,356,909058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 330}, \"maximum_statistics\": {\"great\": 356}}',88.7983,171482059,373758,NULL,'2022-04-27 10:44:58',1651056298,NULL),(1870971017,13213171,1,2406393,1,1,1,'S',1,0.987124,233,924476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',88.9448,171482022,235670,NULL,'2022-04-27 10:42:12',1651056132,NULL),(1870925820,13213171,1,2347509,1,1,1,'S',1,0.983936,249,916504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 249}}',91.2382,171528467,249470,NULL,'2022-04-29 13:03:49',1651237429,NULL),(1870836320,13213171,1,2419067,1,1,1,'A',1,0.966019,304,825550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 579}, \"maximum_statistics\": {\"great\": 618}}',91.9015,171304110,583916,NULL,'2022-04-19 14:51:28',1650379888,NULL),(1870916252,13213171,1,2333054,1,1,1,'S',1,0.991573,356,935825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',92.6636,171470636,372240,NULL,'2022-04-26 19:30:58',1651001458,NULL),(1871017733,13213171,1,2050055,1,1,1,'S',1,0.989247,186,922077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',92.8129,171482125,162780,NULL,'2022-04-27 10:49:27',1651056567,NULL),(1871166126,13213171,1,2028065,1,1,1,'A',1,0.968397,369,838302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',93.61,171935616,418252,NULL,'2022-05-16 12:49:53',1652705393,NULL),(1871237031,13213171,1,1043371,1,1,1,'A',1,0.952107,264,788069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',104.806,171839182,485700,NULL,'2022-05-12 17:45:50',1652377550,NULL),(1871231411,13213171,1,667757,1,1,1,'S',1,0.986885,305,923532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',107.8,171882646,313964,NULL,'2022-05-14 12:13:30',1652530410,NULL),(1871225475,13213171,1,1432877,1,1,1,'A',1,0.971925,315,837270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 2}}',115.151,171935662,415010,NULL,'2022-05-16 12:51:52',1652705512,NULL),(1876120082,13213171,1,3105300,1,1,1,'S',1,0.976684,193,856322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 193}}',119.696,179166840,167810,NULL,'2023-06-01 10:13:58',1685614438,NULL),(1871169930,13213171,1,2324624,1,1,1,'A',1,0.978648,283,873397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 543}, \"maximum_statistics\": {\"great\": 562}}',142.091,171882757,550212,NULL,'2022-05-14 12:18:24',1652530704,NULL),(1871254364,13217874,1,316621,0,1,1,'B',1,0.85545,84,472708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',32.0923,172001180,212780,NULL,'2022-05-19 13:23:48',1652966628,NULL),(1876815323,13217874,1,549276,0,1,1,'B',1,0.881737,101,532749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 271}, \"maximum_statistics\": {\"great\": 334}}',33.391,180126477,175146,NULL,'2023-08-02 05:40:41',1690954841,NULL),(1871177092,13217874,1,454645,0,1,1,'B',1,0.891705,129,645834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',40.0979,172001302,206395,NULL,'2022-05-19 13:31:44',1652967104,NULL),(1873837449,13217874,1,454645,0,1,1,'A',1,0.900922,122,672126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',43.8315,175690137,214290,NULL,'2022-11-15 07:16:57',1668496617,NULL),(1873749794,13217874,1,1500516,0,1,1,'A',1,0.925497,77,613304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302}}',44.627,175713737,167910,NULL,'2022-11-16 15:31:53',1668612713,NULL),(1871177083,13217874,1,454645,0,1,1,'A',1,0.940092,112,726377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',52.7413,172001258,221452,NULL,'2022-05-19 13:28:39',1652966919,NULL),(1877114678,13217874,1,331989,0,1,1,'A',1,0.945946,333,812010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 297}, \"maximum_statistics\": {\"great\": 333}}',68.0859,180651496,349450,NULL,'2023-09-06 06:45:29',1693982729,NULL),(1872482238,13217874,1,3034889,1,1,1,'A',1,0.933718,233,684014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 634}, \"maximum_statistics\": {\"great\": 694}}',75.3933,173746658,477970,NULL,'2022-08-04 16:53:21',1659632001,NULL),(1876804649,13217874,1,169846,0,1,1,'A',1,0.961078,158,761650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 471}, \"maximum_statistics\": {\"great\": 501}}',82.0056,180126511,392990,NULL,'2023-08-02 05:45:12',1690955112,NULL),(1853982066,13219057,1,979232,0,1,1,'D',1,0.466346,27,33113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 87, \"great\": 73}, \"maximum_statistics\": {\"great\": 208}}',0.067068,145694014,57460,NULL,'2019-08-05 08:05:38',1564992338,NULL),(1853946436,13219057,1,132889,0,1,1,'D',1,0.436642,51,3718,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 423, \"great\": 303}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.068784,145616604,133839,NULL,'2019-07-31 13:42:50',1564580570,NULL),(1854018659,13219057,1,664472,0,1,1,'D',1,0.470803,16,69732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 53, \"great\": 45}, \"maximum_statistics\": {\"great\": 137}}',0.09152,145830095,29660,NULL,'2019-08-13 16:48:25',1565714905,NULL),(1853876491,13219057,1,299180,0,1,1,'C',1,0.737374,38,295502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 120}, \"maximum_statistics\": {\"great\": 198}}',3.18981,145694142,124022,NULL,'2019-08-05 08:22:05',1564993325,NULL),(1877362661,13219057,1,3754112,1,1,1,'C',1,0.728758,134,326524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 153}}',4.25379,180889454,75655,NULL,'2023-09-22 09:56:54',1695376614,NULL),(1877192607,13219057,1,1774604,0,1,1,'C',1,0.773639,63,310908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 217}, \"maximum_statistics\": {\"great\": 349}}',6.14168,180829303,114550,NULL,'2023-09-17 19:40:00',1694979600,NULL),(1877198620,13219057,1,3848159,0,1,1,'C',1,0.751592,72,319470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 157}}',6.15608,180660728,66106,NULL,'2023-09-06 20:29:01',1694032141,NULL),(1853956135,13219057,1,557816,0,1,1,'C',1,0.77551,99,328957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 40, \"great\": 283}, \"maximum_statistics\": {\"great\": 441}}',10.1362,145729830,184436,NULL,'2019-08-07 15:25:49',1565191549,NULL),(1877259702,13219057,1,4192952,1,1,1,'S',1,0.986842,38,794196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',19.2929,180808404,22290,NULL,'2023-09-16 15:33:50',1694878430,NULL),(1877389421,13219057,1,4279875,1,1,1,'A',1,0.909639,140,637647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 249}}',20.8248,180967749,143384,NULL,'2023-09-27 18:26:45',1695839205,NULL),(1877263404,13219057,1,4192953,1,1,1,'A',1,0.915385,65,660581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',23.3082,180808418,39650,NULL,'2023-09-16 15:34:36',1694878476,NULL),(1877481328,13219057,1,4274731,1,1,1,'S',1,0.977273,110,893061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',30.8238,181043277,88818,NULL,'2023-10-03 11:09:02',1696331342,NULL),(1877268991,13219057,1,4192954,1,1,1,'A',1,0.923913,92,704480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 92}}',37.6317,180823757,64760,NULL,'2023-09-17 13:31:17',1694957477,NULL),(1874573605,13224795,1,2388386,0,1,1,'D',1,0.688462,25,199216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 68}, \"maximum_statistics\": {\"great\": 130}}',1.04065,176880738,40511,NULL,'2023-01-18 16:28:31',1674059311,NULL),(1877860988,13225367,1,1920739,0,1,1,'C',1,0.790385,64,352603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',6.93111,181548431,104096,NULL,'2023-11-11 04:59:31',1699678771,NULL),(1850593863,13225367,1,1044378,0,1,1,'C',1,0.773077,87,355545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 260}}',7.87416,140582531,130817,NULL,'2018-10-09 22:51:45',1539125505,NULL),(1850550490,13225367,1,397536,0,1,1,'B',1,0.89596,193,531765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 402}, \"maximum_statistics\": {\"great\": 495}}',28.9044,140582451,312612,NULL,'2018-10-09 22:41:04',1539124864,NULL),(2253309562,13233547,1,1028483,0,1,1,'A',1,0.922018,56,630083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 109}}',16.1192,182504847,72476,NULL,'2024-01-23 10:32:56',1706005976,NULL),(2253308845,13233547,1,3878052,1,1,1,'A',1,0.970238,79,765200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',18.4867,182504826,51795,NULL,'2024-01-23 10:31:04',1706005864,NULL),(2253311642,13233547,1,3968859,1,1,1,'A',1,0.915625,92,611528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 160}}',25.6528,182504908,84598,NULL,'2024-01-23 10:38:29',1706006309,NULL),(2253312765,13233547,1,3817226,1,1,1,'A',1,0.917208,100,593156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 276}, \"maximum_statistics\": {\"great\": 308}}',32.0665,182504935,169154,NULL,'2024-01-23 10:41:29',1706006489,NULL),(2253310293,13233547,1,3424969,0,1,1,'S',1,0.959302,86,841207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',39.2012,182504866,59890,NULL,'2024-01-23 10:34:55',1706006095,NULL),(2253310935,13233547,1,3638600,1,1,1,'S',1,0.984848,99,894103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',45.3436,182504886,78628,NULL,'2024-01-23 10:36:40',1706006200,NULL),(2251559454,13239834,1,158448,1,1,1,'S',1,0.99705,678,933158,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 674}, \"maximum_statistics\": {\"great\": 678}}',NULL,182470520,747670,NULL,'2024-01-20 18:42:54',1705776174,NULL),(1876232468,13239834,1,300241,1,1,1,'S',1,0.99026,462,913914,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 453}, \"maximum_statistics\": {\"great\": 462}}',NULL,179382938,517280,NULL,'2023-06-15 07:15:53',1686813353,NULL),(1861093162,13239834,1,339251,0,1,1,'A',1,0.963855,183,411472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',NULL,156756223,229753,NULL,'2020-12-11 15:21:16',1607700076,NULL),(1861206930,13239834,1,340625,0,1,1,'A',1,0.919003,177,336770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 566, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 642}}',NULL,156818054,321281,NULL,'2020-12-13 11:30:47',1607859047,NULL),(1862750504,13239834,1,340625,1,1,1,'S',1,0.996106,642,886767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 637}, \"maximum_statistics\": {\"great\": 642}}',NULL,159301395,623942,NULL,'2021-03-02 15:49:49',1614700189,NULL),(1876285042,13239834,1,440546,1,1,1,'S',1,0.992347,196,937407,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 196}}',NULL,179547059,174750,NULL,'2023-06-25 17:09:09',1687712949,NULL),(1858202291,13239834,1,451665,1,1,1,'X',1,1,23,819511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',NULL,152232247,78756,NULL,'2020-06-26 11:29:50',1593170990,NULL),(1867226768,13239834,1,454877,1,1,1,'A',1,0.942056,264,703931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',NULL,165912564,403386,NULL,'2021-09-17 22:45:44',1631918744,NULL),(2251553204,13239834,1,454877,1,1,1,'S',1,0.993458,535,912946,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 528}, \"maximum_statistics\": {\"great\": 535}}',NULL,182470417,579260,NULL,'2024-01-20 18:33:12',1705775592,NULL),(1854939486,13239834,1,460045,0,1,1,'A',1,0.904255,85,619410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 94}}',NULL,147164626,53352,NULL,'2019-11-12 06:22:29',1573539749,NULL),(1854942465,13239834,1,463382,0,1,1,'B',1,0.881481,126,524219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 63, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',NULL,147311886,323974,NULL,'2019-11-21 16:02:11',1574352131,NULL),(1861159310,13239834,1,463383,0,1,1,'A',1,0.946292,176,391380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 391}}',NULL,156756693,227059,NULL,'2020-12-11 15:38:04',1607701084,NULL),(1854979853,13239834,1,515641,1,1,1,'B',1,0.827027,79,389072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',NULL,147194477,81364,NULL,'2019-11-14 07:25:14',1573716314,NULL),(1876768870,13239834,1,846907,1,1,1,'A',1,0.939394,33,740214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',NULL,180105634,16672,NULL,'2023-07-31 19:27:51',1690831671,NULL),(1876771849,13239834,1,859274,1,1,1,'S',1,0.996305,406,911344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403}, \"maximum_statistics\": {\"great\": 406}}',NULL,179952088,450344,NULL,'2023-07-22 04:23:48',1689999828,NULL),(1962474029,13239834,1,869323,1,1,1,'S',1,0.986301,438,884095,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 426}, \"maximum_statistics\": {\"great\": 438}}',NULL,182426366,457650,NULL,'2024-01-17 13:41:01',1705498861,NULL),(1854899090,13239834,1,1577254,1,1,1,'A',1,0.901099,103,562327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',NULL,147209366,256196,NULL,'2019-11-15 07:51:26',1573804286,NULL),(1852824036,13239834,1,991028,1,1,1,'D',1,0.474785,51,33223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 339, \"great\": 292, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 932}}',0.283385,143907012,162475,NULL,'2019-04-24 09:25:21',1556097921,NULL),(1851900884,13239834,1,510731,0,1,1,'D',1,0.669014,22,306628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',1.38219,142393002,325996,NULL,'2019-01-24 16:04:25',1548345865,NULL),(2274657238,13239834,1,68628,0,1,1,'D',1,0.565985,35,110643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 170, \"great\": 241}, \"maximum_statistics\": {\"great\": 538}}',1.40213,182629395,105784,NULL,'2024-02-02 01:21:44',1706836904,NULL),(1867383975,13239834,1,65665,0,1,1,'D',1,0.605856,45,64762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 173, \"great\": 314}, \"maximum_statistics\": {\"great\": 666}}',2.09187,166131813,140722,NULL,'2021-09-25 22:06:36',1632607596,NULL),(1861047953,13239834,1,1105430,1,1,1,'C',1,0.728395,45,224098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 162}}',2.33382,156756422,225621,NULL,'2020-12-11 15:28:37',1607700517,NULL),(1867311475,13239834,1,118899,1,1,1,'D',1,0.681818,69,273873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',3.0808,166104834,111978,NULL,'2021-09-25 02:00:26',1632535226,NULL),(1853656619,13239834,1,1262335,0,1,1,'C',1,0.715789,39,222086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 62, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',3.41032,145314623,79262,NULL,'2019-07-13 01:48:47',1562982527,NULL),(1861038449,13239834,1,1562307,0,1,1,'C',1,0.751479,44,193348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',4.10445,156756486,117126,NULL,'2020-12-11 15:30:32',1607700632,NULL),(1852428601,13239834,1,945107,0,1,1,'C',1,0.759615,13,355274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 52}}',4.29223,143186227,43346,NULL,'2019-03-13 12:16:49',1552479409,NULL),(1861224498,13239834,1,1675835,0,1,1,'C',1,0.767016,61,153251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 135}, \"maximum_statistics\": {\"great\": 191}}',5.7845,156818266,51120,NULL,'2020-12-13 11:40:57',1607859657,NULL),(1852451851,13239834,1,1950957,0,1,1,'C',1,0.778,32,309085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',6.12078,143186579,106732,NULL,'2019-03-13 12:42:09',1552480929,NULL),(1861088333,13239834,1,1220231,1,1,1,'B',1,0.836683,40,291401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 199}}',7.19204,156756322,240454,NULL,'2020-12-11 15:24:58',1607700298,NULL),(1853632994,13239834,1,1404802,1,1,1,'C',1,0.735169,46,251917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',7.21883,145314717,87756,NULL,'2019-07-13 01:59:14',1562983154,NULL),(1855106930,13239834,1,2183849,0,1,1,'C',1,0.78629,42,347570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',8.62626,147433441,51680,NULL,'2019-11-29 15:16:34',1575040594,NULL),(1853677444,13239834,1,1115362,1,1,1,'B',1,0.802273,57,360026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',8.82791,145314664,85384,NULL,'2019-07-13 01:54:08',1562982848,NULL),(1854875172,13239834,1,963441,0,1,1,'C',1,0.78125,36,355769,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 42, \"great\": 213}, \"maximum_statistics\": {\"great\": 304}}',8.86493,147094976,98982,NULL,'2019-11-08 09:55:23',1573206923,NULL),(1858195158,13239834,1,927435,1,1,1,'A',1,0.923729,39,746724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',9.60221,152232337,320070,NULL,'2020-06-26 11:33:57',1593171237,NULL),(1873247024,13239834,1,3574467,0,1,1,'C',1,0.725519,88,273570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 187}, \"maximum_statistics\": {\"great\": 337}}',10.0968,174997502,120833,NULL,'2022-10-09 07:37:50',1665301070,NULL),(1855090629,13239834,1,1830513,1,1,1,'A',1,0.908451,31,696348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',10.1186,147441298,151136,NULL,'2019-11-30 01:30:44',1575077444,NULL),(1867446879,13239834,1,127771,0,1,1,'C',1,0.761905,85,364167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 119}, \"maximum_statistics\": {\"great\": 189}}',10.6728,166319875,94989,NULL,'2021-10-02 22:01:04',1633212064,NULL),(1853794845,13239834,1,892534,1,1,1,'A',1,0.904494,50,695037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',11.0723,145465754,181609,NULL,'2019-07-22 06:55:04',1563778504,NULL),(1854317675,13239834,1,1915794,1,1,1,'C',1,0.702564,65,227431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 37, \"great\": 195}, \"maximum_statistics\": {\"great\": 390}}',12.1364,146289627,112040,NULL,'2019-09-13 10:57:28',1568372248,NULL),(1866391652,13239834,1,2982723,1,1,1,'C',1,0.762931,44,300916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 151}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',12.2888,164665991,77860,NULL,'2021-08-06 03:40:01',1628221201,NULL),(1852545138,13239834,1,1314964,1,1,1,'C',1,0.702198,66,220127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 47, \"great\": 231}, \"maximum_statistics\": {\"great\": 455}}',12.709,143425738,155090,NULL,'2019-03-27 14:07:42',1553695662,NULL),(1854784189,13239834,1,817908,0,1,1,'B',1,0.817901,68,384640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 324}}',13.2749,147099849,133658,NULL,'2019-11-08 15:42:06',1573227726,NULL),(1861142465,13239834,1,779320,0,1,1,'C',1,0.786441,105,358673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 190, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 295}}',14.4629,156741395,142852,NULL,'2020-12-11 02:49:33',1607654973,NULL),(1867282929,13239834,1,2780517,0,1,1,'C',1,0.798429,76,395498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 130}, \"maximum_statistics\": {\"great\": 191}}',15.4713,165965920,73298,NULL,'2021-09-19 16:29:44',1632068984,NULL),(1853843067,13239834,1,968338,0,1,1,'B',1,0.815789,75,421576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 125, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 190}}',15.8726,145474185,96808,NULL,'2019-07-22 18:21:15',1563819675,NULL),(1852404214,13239834,1,1589877,1,1,1,'B',1,0.876682,66,448294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 183, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',16.1796,143186529,108678,NULL,'2019-03-13 12:39:09',1552480749,NULL),(1860828225,13239834,1,1675830,1,1,1,'C',1,0.77572,58,326243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 160}, \"maximum_statistics\": {\"great\": 243}}',16.8151,156313434,80150,NULL,'2020-11-27 07:55:11',1606463711,NULL),(1867338938,13239834,1,155209,1,1,1,'B',1,0.805521,149,64182,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 115, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 815}}',17.2341,166132183,241846,NULL,'2021-09-25 22:21:53',1632608513,NULL),(1854852611,13239834,1,1129307,0,1,1,'B',1,0.833026,82,441723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542}}',17.9076,147094951,229649,NULL,'2019-11-08 09:51:46',1573206706,NULL),(1867326381,13239834,1,138130,0,1,1,'C',1,0.791667,53,369485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 192}}',17.9081,166265057,86842,NULL,'2021-10-01 00:22:29',1633047749,NULL),(1867348634,13239834,1,168746,1,1,1,'B',1,0.8125,106,387957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 60, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',18.0104,166235456,196208,NULL,'2021-09-29 20:40:31',1632948031,NULL),(1867314611,13239834,1,122773,0,1,1,'C',1,0.78329,101,350224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',18.3697,166235765,157872,NULL,'2021-09-29 20:56:12',1632948972,NULL),(1852627432,13239834,1,1500552,0,1,1,'B',1,0.858209,93,485212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 153, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 201}}',18.687,143718414,116366,NULL,'2019-04-13 14:53:48',1555167228,NULL),(1861282605,13239834,1,2291160,1,1,1,'B',1,0.899171,362,703639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 362}}',18.7108,156908382,273987,NULL,'2020-12-16 11:58:43',1608119923,NULL),(1854805295,13239834,1,46629,0,1,1,'B',1,0.865854,105,514825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',19.2609,147100108,111476,NULL,'2019-11-08 15:57:46',1573228666,NULL),(1861279092,13239834,1,1837012,0,1,1,'B',1,0.887283,173,665694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',19.4279,156817769,150720,NULL,'2020-12-13 11:17:26',1607858246,NULL),(1873368427,13239834,1,188952,0,1,1,'B',1,0.828571,88,451729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 209}, \"maximum_statistics\": {\"great\": 280}}',19.5425,175042569,140612,NULL,'2022-10-11 19:08:42',1665515322,NULL),(1861279224,13239834,1,1105430,1,1,1,'A',1,0.91358,153,729719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 135, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 162}}',19.7643,156847782,289286,NULL,'2020-12-14 11:21:47',1607944907,NULL),(1867213866,13239834,1,2333054,1,1,1,'B',1,0.832865,66,422657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 272}, \"maximum_statistics\": {\"great\": 356}}',19.9209,165965838,120939,NULL,'2021-09-19 16:26:09',1632068769,NULL),(1854982550,13239834,1,2183847,1,1,1,'A',1,0.917647,61,628061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',19.9874,147164664,52360,NULL,'2019-11-12 06:28:12',1573540092,NULL),(1861693266,13239834,1,2168768,1,1,1,'C',1,0.781893,145,363563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 307}, \"maximum_statistics\": {\"great\": 486}}',20.0285,157614110,251534,NULL,'2021-01-08 13:50:13',1610113813,NULL),(1854998065,13239834,1,968339,0,1,1,'B',1,0.830189,133,452965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',20.0519,147311829,146852,NULL,'2019-11-21 15:57:05',1574351825,NULL),(1855086906,13239834,1,46805,0,1,1,'B',1,0.826023,74,421497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 256}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',20.6196,147442564,161312,NULL,'2019-11-30 03:33:43',1575084823,NULL),(1861175330,13239834,1,2548597,0,1,1,'B',1,0.887446,93,533160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',21.2155,156910367,139036,NULL,'2020-12-16 13:19:44',1608124784,NULL),(1854854698,13239834,1,531780,0,1,1,'A',1,0.90566,49,529641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',21.7829,147100167,102279,NULL,'2019-11-08 16:01:27',1573228887,NULL),(1855135743,13239834,1,943283,1,1,1,'B',1,0.877465,120,540587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',22.016,147441263,223050,NULL,'2019-11-30 01:27:34',1575077254,NULL),(2250168148,13239834,1,1845428,1,1,1,'XH',1,1,47,996163,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',22.1527,182443477,23616,NULL,'2024-01-18 20:17:51',1705609071,NULL),(1854989261,13239834,1,956355,1,1,1,'B',1,0.824268,80,451031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',22.9676,147209418,167052,NULL,'2019-11-15 08:00:14',1573804814,NULL),(1860829332,13239834,1,1675843,1,1,1,'C',1,0.791111,147,452686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 225}}',23.1434,156313905,123876,NULL,'2020-11-27 08:26:42',1606465602,NULL),(2251628988,13239834,1,3276206,1,1,1,'SH',1,0.985148,101,953615,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',23.4218,182471745,74406,NULL,'2024-01-20 20:32:36',1705782756,NULL),(1867662085,13239834,1,1665830,0,1,1,'C',1,0.764858,93,330492,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 231}, \"maximum_statistics\": {\"great\": 387}}',23.6247,166500528,145938,NULL,'2021-10-09 19:19:07',1633807147,NULL),(1867316915,13239834,1,126360,1,1,1,'B',1,0.824038,103,399753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 63, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',23.8679,166184286,197680,NULL,'2021-09-27 20:34:02',1632774842,NULL),(1855046338,13239834,1,616073,0,1,1,'B',1,0.855263,97,483838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',23.9923,147508510,167004,NULL,'2019-12-04 14:24:18',1575469458,NULL),(1852359115,13239834,1,1346974,1,1,1,'B',1,0.890217,137,569964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 378, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 460}}',24.2493,143186282,352506,NULL,'2019-03-13 12:20:54',1552479654,NULL),(1858179714,13239834,1,393207,0,1,1,'A',1,0.967105,118,810235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',24.6023,152232399,97787,NULL,'2020-06-26 11:36:28',1593171388,NULL),(1861307114,13239834,1,1587909,1,1,1,'B',1,0.829975,148,424812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 292}, \"maximum_statistics\": {\"great\": 397}}',25.3344,157035016,248562,NULL,'2020-12-20 08:04:11',1608451451,NULL),(1854785690,13239834,1,1989140,1,1,1,'B',1,0.865942,34,464336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',25.8039,147112997,53350,NULL,'2019-11-09 09:52:15',1573293135,NULL),(1861258764,13239834,1,1349028,0,1,1,'A',1,0.902174,108,315183,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 138}}',25.848,156817958,70631,NULL,'2020-12-13 11:26:06',1607858766,NULL),(1858799124,13239834,1,1846600,0,1,1,'A',1,0.943061,94,657978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',25.8991,153222535,158360,NULL,'2020-08-02 12:47:15',1596372435,NULL),(1867390539,13239834,1,632265,0,1,1,'B',1,0.858209,83,474593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 167}, \"maximum_statistics\": {\"great\": 201}}',26.6801,166132708,86406,NULL,'2021-09-25 22:46:32',1632609992,NULL),(1854901775,13239834,1,203625,0,1,1,'B',1,0.89038,201,595223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',26.7982,147166175,438373,NULL,'2019-11-12 10:11:55',1573553515,NULL),(1867475275,13239834,1,170380,0,1,1,'B',1,0.831498,103,429926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 52, \"great\": 353}, \"maximum_statistics\": {\"great\": 454}}',27.0426,166320062,214794,NULL,'2021-10-02 22:09:31',1633212571,NULL),(1862068946,13239834,1,2471648,1,1,1,'B',1,0.845865,217,490237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 46, \"great\": 322}, \"maximum_statistics\": {\"great\": 399}}',27.1921,158258010,253686,NULL,'2021-01-30 07:29:49',1611991789,NULL),(1852684078,13239834,1,798703,0,1,1,'B',1,0.865443,98,487939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 255, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 327}}',27.5486,143718449,162156,NULL,'2019-04-13 14:55:41',1555167341,NULL),(1858729247,13239834,1,1555286,1,1,1,'S',1,0.953416,161,835982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',27.7308,153222629,156290,NULL,'2020-08-02 12:50:52',1596372652,NULL),(2853207284,13239834,1,2879863,1,1,1,'X',1,1,115,955958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 115}}',27.8401,183962913,98861,NULL,'2024-05-18 21:43:18',1716068598,NULL),(2252994335,13239834,1,3382979,1,1,1,'XH',1,1,32,1181681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',27.9254,182498730,13920,NULL,'2024-01-22 20:21:45',1705954905,NULL),(1861292446,13239834,1,2536490,0,1,1,'A',1,0.903614,53,595227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 83}}',28.0616,157040883,35521,NULL,'2020-12-20 12:50:37',1608468637,NULL),(1854825255,13239834,1,1477401,0,1,1,'B',1,0.866667,131,511244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',28.1715,147108169,206488,NULL,'2019-11-09 02:35:32',1573266932,NULL),(1867458297,13239834,1,28306,0,1,1,'C',1,0.79386,222,394391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 64, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',28.3338,166289169,349698,NULL,'2021-10-01 21:44:59',1633124699,NULL),(1855089998,13239834,1,1829789,1,1,1,'B',1,0.841014,82,429813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 317, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 434}}',28.8569,147389657,184724,NULL,'2019-11-26 11:35:22',1574768122,NULL),(1867256095,13239834,1,2749241,0,1,1,'A',1,0.929348,73,687723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 92}}',28.8805,165951004,45950,NULL,'2021-09-19 05:10:15',1632028215,NULL),(1869334085,13239834,1,1818473,0,1,1,'B',1,0.873041,108,513324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 252}, \"maximum_statistics\": {\"great\": 319}}',28.9006,169001774,160165,NULL,'2022-01-14 02:25:27',1642127127,NULL),(1861202094,13239834,1,2347507,0,1,1,'A',1,0.926036,84,628917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',29.3302,156910546,86172,NULL,'2020-12-16 13:26:35',1608125195,NULL),(1853722782,13239834,1,77499,0,1,1,'A',1,0.912069,79,523785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',29.483,145314703,208657,NULL,'2019-07-13 01:57:53',1562983073,NULL),(1854853008,13239834,1,1360768,1,1,1,'A',1,0.940083,193,749030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',29.5246,147094876,207580,NULL,'2019-11-08 09:42:21',1573206141,NULL),(1862010530,13239834,1,433643,1,1,1,'B',1,0.812409,127,364473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 39, \"great\": 467}, \"maximum_statistics\": {\"great\": 685}}',30.022,158020968,314530,NULL,'2021-01-22 14:16:32',1611324992,NULL),(1867336693,13239834,1,1756837,0,1,1,'B',1,0.820366,94,421397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 312}, \"maximum_statistics\": {\"great\": 437}}',30.237,166099606,208773,NULL,'2021-09-24 21:08:33',1632517713,NULL),(2000713930,13239834,1,2358880,1,1,1,'B',1,0.894253,249,608072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',30.6284,182428565,322822,NULL,'2024-01-17 16:51:08',1705510268,NULL),(1867448847,13239834,1,130752,0,1,1,'B',1,0.839175,104,428856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 378}, \"maximum_statistics\": {\"great\": 485}}',30.708,166319836,203148,NULL,'2021-10-02 21:59:22',1633211962,NULL),(1866434087,13239834,1,2444206,1,1,1,'B',1,0.856849,143,472027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 64, \"great\": 585}, \"maximum_statistics\": {\"great\": 730}}',31.4847,164815225,390184,NULL,'2021-08-10 21:03:42',1628629422,NULL),(1876150868,13239834,1,943252,1,1,1,'B',1,0.833333,125,478701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',32.0154,179302712,227771,NULL,'2023-06-09 23:22:13',1686352933,NULL),(1861370220,13239834,1,1699346,1,1,1,'A',1,0.944444,180,804634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 160}, \"maximum_statistics\": {\"great\": 180}}',32.023,157035575,189540,NULL,'2020-12-20 08:33:20',1608453200,NULL),(2250168981,13239834,1,1845427,1,1,1,'XH',1,1,74,1073397,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',32.0958,182443491,43382,NULL,'2024-01-18 20:19:13',1705609153,NULL),(1861327508,13239834,1,1185267,1,1,1,'B',1,0.856863,120,512219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 255}}',32.1176,157098269,155348,NULL,'2020-12-22 07:00:20',1608620420,NULL),(1855129377,13239834,1,1643284,1,1,1,'B',1,0.882391,260,560030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 61, \"great\": 656, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 778}}',32.2137,147433578,540310,NULL,'2019-11-29 15:24:38',1575041078,NULL),(1876246508,13239834,1,3122610,1,1,1,'A',1,0.980099,156,935892,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201}}',32.2599,179242941,260549,NULL,'2023-06-06 00:40:37',1686012037,NULL),(1864853707,13239834,1,240501,0,1,1,'B',1,0.864865,53,450884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 44, \"great\": 368}, \"maximum_statistics\": {\"great\": 444}}',32.49,162459920,161680,NULL,'2021-05-29 14:01:57',1622296917,NULL),(1867448738,13239834,1,130479,0,1,1,'B',1,0.852064,89,437321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 44, \"great\": 351}, \"maximum_statistics\": {\"great\": 436}}',32.8917,166319920,186776,NULL,'2021-10-02 22:02:58',1633212178,NULL),(1854995804,13239834,1,545556,1,1,1,'A',1,0.910543,93,610070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',33.1327,147166360,194295,NULL,'2019-11-12 10:36:44',1573555004,NULL),(1853926804,13239834,1,1538851,1,1,1,'A',1,0.947674,258,791151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',33.4345,145592243,221210,NULL,'2019-07-29 23:39:40',1564443580,NULL),(1871504507,13239834,1,3424947,1,1,1,'B',1,0.888021,78,536598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 19, \"great\": 168}, \"maximum_statistics\": {\"great\": 192}}',33.6195,172233759,92080,NULL,'2022-05-29 01:42:17',1653788537,NULL),(1854268721,13239834,1,486513,1,1,1,'B',1,0.852792,136,527045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 197}}',33.8387,146289611,110000,NULL,'2019-09-13 10:55:18',1568372118,NULL),(1962498695,13239834,1,3818671,1,1,1,'B',1,0.823529,38,435379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 166}, \"maximum_statistics\": {\"great\": 221}}',33.9698,182427004,91640,NULL,'2024-01-17 14:31:23',1705501883,NULL),(1855046719,13239834,1,616305,1,1,1,'A',1,0.96875,114,774509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 167, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 176}}',34.1736,147415644,139136,NULL,'2019-11-28 09:10:22',1574932222,NULL),(1855061881,13239834,1,1807480,1,1,1,'A',1,0.944867,112,689168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 241, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 263}}',34.2845,147442877,237245,NULL,'2019-11-30 03:57:29',1575086249,NULL),(1861360079,13239834,1,2043001,1,1,1,'B',1,0.879699,141,538535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 547}, \"maximum_statistics\": {\"great\": 665}}',34.6323,157077073,405532,NULL,'2020-12-21 15:21:37',1608564097,NULL),(1852779058,13239834,1,923907,1,1,1,'B',1,0.815101,219,452501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 28, \"great\": 558}, \"maximum_statistics\": {\"great\": 841}}',34.9056,143922873,538892,NULL,'2019-04-25 09:28:21',1556184501,NULL),(1854985724,13239834,1,526281,1,1,1,'B',1,0.89726,195,642977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',35.0098,147166184,241084,NULL,'2019-11-12 10:13:16',1573553596,NULL),(2252991833,13239834,1,3921049,1,1,1,'SH',1,0.956522,69,806782,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',35.2624,182498686,49656,NULL,'2024-01-22 20:17:13',1705954633,NULL),(2252994821,13239834,1,4435839,1,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',35.81,182498744,42608,NULL,'2024-01-22 20:22:39',1705954959,NULL),(1861953018,13239834,1,284887,0,1,1,'B',1,0.878963,122,518236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 288}, \"maximum_statistics\": {\"great\": 347}}',35.8923,158019971,183692,NULL,'2021-01-22 13:38:37',1611322717,NULL),(1861880632,13239834,1,2445440,1,1,1,'B',1,0.840517,104,484806,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',35.9112,157864390,112902,NULL,'2021-01-17 04:43:35',1610858615,NULL),(1856629360,13239834,1,2007141,1,1,1,'A',1,0.940711,142,686051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 253}}',36.0657,149824859,160146,NULL,'2020-04-05 12:48:34',1586090914,NULL),(2250167188,13239834,1,2328292,1,1,1,'XH',1,1,64,982233,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64}, \"maximum_statistics\": {\"great\": 64}}',36.2744,182443467,42954,NULL,'2024-01-18 20:16:13',1705608973,NULL),(1867364084,13239834,1,185864,1,1,1,'B',1,0.850835,164,485685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 330}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',36.4078,166265193,235016,NULL,'2021-10-01 00:31:13',1633048273,NULL),(1861813118,13239834,1,2384137,1,1,1,'B',1,0.875957,202,536574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 61, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 653}}',36.5164,157810365,398442,NULL,'2021-01-15 09:33:50',1610703230,NULL),(1856588868,13239834,1,2208557,1,1,1,'A',1,0.958484,264,816787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 277}}',36.9505,149825095,274094,NULL,'2020-04-05 12:55:58',1586091358,NULL),(1858729217,13239834,1,1555285,0,1,1,'A',1,0.911552,91,598900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',37.1184,153222688,157508,NULL,'2020-08-02 12:53:18',1596372798,NULL),(1856635205,13239834,1,1715243,1,1,1,'S',1,0.973333,150,876168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 142, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',37.1444,149824776,196454,NULL,'2020-04-05 12:45:16',1586090716,NULL),(1861414709,13239834,1,2419651,1,1,1,'A',1,0.924092,150,632604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 303}}',37.7165,157035999,225107,NULL,'2020-12-20 08:56:42',1608454602,NULL),(1854999244,13239834,1,341382,0,1,1,'B',1,0.884319,84,536849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',37.9889,147311946,234216,NULL,'2019-11-21 16:07:24',1574352444,NULL),(1854905860,13239834,1,817145,0,1,1,'B',1,0.88162,126,553575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',38.2274,147197747,197078,NULL,'2019-11-14 13:19:56',1573737596,NULL),(1855253475,13239834,1,1129306,1,1,1,'S',1,0.994681,282,944948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',38.3943,147552374,269640,NULL,'2019-12-07 13:00:34',1575723634,NULL),(1873990482,13239834,1,2792877,1,1,1,'B',1,0.8375,109,513577,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 382}, \"maximum_statistics\": {\"great\": 520}}',38.5373,176169738,293916,NULL,'2022-12-11 13:21:56',1670764916,NULL),(1861252723,13239834,1,1036389,1,1,1,'A',1,0.9375,185,685791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',38.9847,156908619,367332,NULL,'2020-12-16 12:08:17',1608120497,NULL),(1861307178,13239834,1,2548597,1,1,1,'A',1,0.939394,69,670873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 231}}',39.1021,157040385,140057,NULL,'2020-12-20 12:30:17',1608467417,NULL),(1867142932,13239834,1,74500,0,1,1,'B',1,0.876812,190,551624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 285}, \"maximum_statistics\": {\"great\": 345}}',39.1598,165860301,211464,NULL,'2021-09-16 02:48:23',1631760503,NULL),(1876185773,13239834,1,644445,0,1,1,'B',1,0.897222,264,646380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',39.363,179254633,308584,NULL,'2023-06-06 18:27:55',1686076075,NULL),(1855115700,13239834,1,308007,0,1,1,'A',1,0.95977,195,749907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',39.4384,147443062,217728,NULL,'2019-11-30 04:13:48',1575087228,NULL),(1855117470,13239834,1,311074,0,1,1,'B',1,0.878431,192,541067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',39.7097,147433307,322472,NULL,'2019-11-29 15:08:39',1575040119,NULL),(1854814812,13239834,1,468989,0,1,1,'S',1,0.969194,211,865933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 211}}',39.8777,147095129,246854,NULL,'2019-11-08 10:14:00',1573208040,NULL),(1867459130,13239834,1,147485,0,1,1,'B',1,0.884524,75,254253,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 356}, \"maximum_statistics\": {\"great\": 420}}',39.9699,166318848,144892,NULL,'2021-10-02 21:15:02',1633209302,NULL),(1873190410,13239834,1,2194599,1,1,1,'A',1,0.936937,221,794624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 222}}',40.2725,174662434,231336,NULL,'2022-09-22 00:41:06',1663807266,NULL),(1856558451,13239834,1,2264048,1,1,1,'A',1,0.923193,147,677091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',40.3681,149825210,228566,NULL,'2020-04-05 12:59:44',1586091584,NULL),(1861363119,13239834,1,370919,1,1,1,'A',1,0.944444,120,671758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 225}}',40.3786,157035635,185799,NULL,'2020-12-20 08:36:06',1608453366,NULL),(1867319924,13239834,1,130301,1,1,1,'B',1,0.859764,137,495086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 80, \"great\": 629}, \"maximum_statistics\": {\"great\": 763}}',40.4933,166104700,395704,NULL,'2021-09-25 01:53:54',1632534834,NULL),(1854817590,13239834,1,1722265,1,1,1,'A',1,0.954887,162,736031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',40.5295,147112081,197244,NULL,'2019-11-09 08:33:39',1573288419,NULL),(1861344717,13239834,1,141257,1,1,1,'A',1,0.977528,277,871238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 356}}',40.6726,157035509,403876,NULL,'2020-12-20 08:30:19',1608453019,NULL),(2252992178,13239834,1,3921049,1,1,1,'X',1,1,69,890355,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',40.7077,182498697,53712,NULL,'2024-01-22 20:17:51',1705954671,NULL),(1861413191,13239834,1,226321,1,1,1,'S',1,0.986842,152,870373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 1}}',40.8743,157035694,176010,NULL,'2020-12-20 08:38:48',1608453528,NULL),(1854937353,13239834,1,1619998,0,1,1,'A',1,0.951342,163,732447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',40.9414,147185870,248769,NULL,'2019-11-13 16:55:46',1573664146,NULL),(1854976272,13239834,1,1159101,1,1,1,'A',1,0.933103,182,678415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 655, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 725}}',41.4649,147166321,637017,NULL,'2019-11-12 10:31:45',1573554705,NULL),(1852543857,13239834,1,621905,1,1,1,'B',1,0.836703,88,426919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 31, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',41.7888,143425682,342878,NULL,'2019-03-27 14:05:02',1553695502,NULL),(1876205047,13239834,1,2982722,1,1,1,'A',1,0.914508,134,643598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',42.048,179254528,125640,NULL,'2023-06-06 18:20:24',1686075624,NULL),(1854810521,13239834,1,1052951,0,1,1,'A',1,0.946429,102,689326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',42.6714,147095739,205464,NULL,'2019-11-08 11:10:09',1573211409,NULL),(1861852892,13239834,1,2281610,1,1,1,'B',1,0.898773,118,616768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 163}}',42.9545,157809945,104272,NULL,'2021-01-15 09:07:19',1610701639,NULL),(1855058399,13239834,1,1553547,1,1,1,'A',1,0.93662,144,650362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',43.064,147441359,172612,NULL,'2019-11-30 01:36:11',1575077771,NULL),(1852764422,13239834,1,221289,1,1,1,'B',1,0.86,69,463034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',43.0826,143922830,209130,NULL,'2019-04-25 09:24:48',1556184288,NULL),(1858123205,13239834,1,1646600,1,1,1,'A',1,0.971535,263,809285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',43.2032,152232526,361168,NULL,'2020-06-26 11:42:01',1593171721,NULL),(1854871316,13239834,1,308007,0,1,1,'A',1,0.944444,234,780733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',43.2561,147095008,247291,NULL,'2019-11-08 09:59:36',1573207176,NULL),(2250167490,13239834,1,2328293,0,1,1,'XH',1,1,40,1016048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',43.3216,182443469,23900,NULL,'2024-01-18 20:16:44',1705609004,NULL),(1855056767,13239834,1,804268,0,1,1,'A',1,0.939891,138,722016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 366}}',43.3877,147442931,291179,NULL,'2019-11-30 04:02:18',1575086538,NULL),(1861410085,13239834,1,471159,1,1,1,'S',1,0.977966,295,840736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 282}, \"maximum_statistics\": {\"great\": 295}}',43.4662,157035944,377943,NULL,'2020-12-20 08:53:21',1608454401,NULL),(1867153010,13239834,1,951604,1,1,1,'B',1,0.880671,208,531513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 418}, \"maximum_statistics\": {\"great\": 507}}',43.8385,165904942,358652,NULL,'2021-09-17 17:21:22',1631899282,NULL),(1867158933,13239834,1,1909220,1,1,1,'B',1,0.876866,112,508748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 328}, \"maximum_statistics\": {\"great\": 402}}',44.212,165861351,197992,NULL,'2021-09-16 03:52:38',1631764358,NULL),(1854960109,13239834,1,1644944,1,1,1,'A',1,0.921965,213,650680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',44.3459,147209448,393397,NULL,'2019-11-15 08:03:25',1573805005,NULL),(1874290872,13239834,1,3293710,1,1,1,'B',1,0.878899,133,518800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 452}, \"maximum_statistics\": {\"great\": 545}}',44.4648,176463808,266776,NULL,'2022-12-27 07:59:52',1672127992,NULL),(1861777420,13239834,1,1094076,1,1,1,'B',1,0.884199,161,545657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 375}, \"maximum_statistics\": {\"great\": 462}}',44.4704,157641903,280608,NULL,'2021-01-09 11:51:28',1610193088,NULL),(1867577323,13239834,1,2441758,1,1,1,'B',1,0.877212,129,512240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',44.5101,166502391,235956,NULL,'2021-10-09 20:37:39',1633811859,NULL),(1854941373,13239834,1,460777,0,1,1,'A',1,0.95614,265,777099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',44.5899,147263009,267988,NULL,'2019-11-18 06:51:50',1574059910,NULL),(1861231639,13239834,1,2043002,1,1,1,'A',1,0.954338,227,733159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',44.6772,156908845,348842,NULL,'2020-12-16 12:16:47',1608121007,NULL),(1854780044,13239834,1,1989137,1,1,1,'A',1,0.989247,86,855007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',44.9002,147095802,63700,NULL,'2019-11-08 11:15:43',1573211743,NULL),(1861324373,13239834,1,1991692,1,1,1,'A',1,0.94878,189,798870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',45.0994,157036054,169586,NULL,'2020-12-20 08:59:36',1608454776,NULL),(1867355555,13239834,1,174395,0,1,1,'B',1,0.884615,164,602739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',45.252,166105930,251704,NULL,'2021-09-25 02:58:15',1632538695,NULL),(1854950185,13239834,1,468991,0,1,1,'A',1,0.91844,204,686648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 243, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',45.4289,147164649,253502,NULL,'2019-11-12 06:26:00',1573539960,NULL),(1852709069,13239834,1,818076,0,1,1,'S',1,0.954724,254,838431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',45.4688,143907179,240334,NULL,'2019-04-24 09:40:40',1556098840,NULL),(1854985758,13239834,1,1177724,1,1,1,'A',1,0.956364,225,781282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',45.7625,147185836,240859,NULL,'2019-11-13 16:53:59',1573664039,NULL),(1861263363,13239834,1,1517062,1,1,1,'A',1,0.903846,144,586047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 432}, \"maximum_statistics\": {\"great\": 520}}',46.3194,156908725,350038,NULL,'2020-12-16 12:12:11',1608120731,NULL),(1878505998,13239834,1,2749241,1,1,1,'XH',1,1,92,1057487,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',46.8237,182415898,64944,NULL,'2024-01-16 16:07:16',1705421236,NULL),(1853802903,13239834,1,128323,0,1,1,'A',1,0.964384,291,784545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',46.9084,145465807,429468,NULL,'2019-07-22 06:59:43',1563778783,NULL),(1854929979,13239834,1,1477920,1,1,1,'S',1,0.965517,232,851963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',46.9569,147166390,184316,NULL,'2019-11-12 10:39:56',1573555196,NULL),(1862177601,13239834,1,2123696,1,1,1,'A',1,0.927762,154,643998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 316}, \"maximum_statistics\": {\"great\": 353}}',47.303,158263617,220358,NULL,'2021-01-30 11:58:53',1612007933,NULL),(2250217992,13239834,1,3333452,1,1,1,'S',1,0.986111,108,922504,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',47.3201,182444393,82388,NULL,'2024-01-18 21:46:41',1705614401,NULL),(1856198645,13239834,1,1829381,1,1,1,'B',1,0.876033,156,545965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 571, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 726}}',47.6373,149185241,513318,NULL,'2020-03-13 07:48:02',1584085682,NULL),(1861327833,13239834,1,1623658,1,1,1,'B',1,0.867572,285,567571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 454}, \"maximum_statistics\": {\"great\": 589}}',47.6622,157098481,453926,NULL,'2020-12-22 07:13:27',1608621207,NULL),(2250156678,13239834,1,1329918,0,1,1,'B',1,0.873272,73,468409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 356}, \"maximum_statistics\": {\"great\": 434}}',48.0567,182443290,184566,NULL,'2024-01-18 19:58:39',1705607919,NULL),(1867384098,13239834,1,65693,0,1,1,'B',1,0.886598,316,85144,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 69, \"great\": 819, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',48.1784,166132026,377271,NULL,'2021-09-25 22:14:43',1632608083,NULL),(1861731881,13239834,1,391918,0,1,1,'B',1,0.890014,254,581301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 586}, \"maximum_statistics\": {\"great\": 691}}',48.5968,157613900,476288,NULL,'2021-01-08 13:42:12',1610113332,NULL),(1855090072,13239834,1,1292935,0,1,1,'A',1,0.917492,164,645018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303}}',48.6614,147433389,204258,NULL,'2019-11-29 15:13:16',1575040396,NULL),(1867313299,13239834,1,120348,0,1,1,'B',1,0.896887,90,547557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 221}, \"maximum_statistics\": {\"great\": 257}}',48.6884,166265731,114874,NULL,'2021-10-01 01:01:40',1633050100,NULL),(1861349721,13239834,1,2679845,1,1,1,'S',1,0.970968,310,839207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',48.7309,157040308,392134,NULL,'2020-12-20 12:27:02',1608467222,NULL),(1852537502,13239834,1,142935,1,1,1,'B',1,0.889151,171,558462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 424}}',48.8903,143425426,244424,NULL,'2019-03-27 13:48:54',1553694534,NULL),(1861347157,13239834,1,1230171,0,1,1,'A',1,0.906977,93,569925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 31, \"great\": 381}, \"maximum_statistics\": {\"great\": 430}}',49.0168,157077711,208500,NULL,'2020-12-21 15:43:06',1608565386,NULL),(1855088477,13239834,1,1292933,1,1,1,'S',1,0.977832,203,900229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',49.105,147433367,207200,NULL,'2019-11-29 15:11:38',1575040298,NULL),(1863177970,13239834,1,2580086,1,1,1,'S',1,0.981884,414,958269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',49.1218,159905044,502691,NULL,'2021-03-20 15:20:31',1616253631,NULL),(1855305213,13239834,1,1890864,1,1,1,'A',1,0.932203,295,720333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 255, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 295}}',49.529,147784522,347007,NULL,'2019-12-22 12:46:35',1577018795,NULL),(2252440155,13239834,1,4341095,1,1,1,'B',1,0.851598,137,473676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 331}, \"maximum_statistics\": {\"great\": 438}}',50.3523,182488353,222219,NULL,'2024-01-21 22:27:19',1705876039,NULL),(1860804498,13239834,1,1444919,0,1,1,'A',1,0.91055,94,570000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 218}}',50.4592,156313519,132826,NULL,'2020-11-27 08:00:02',1606464002,NULL),(1876779035,13239834,1,3745508,1,1,1,'B',1,0.898585,117,595793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 212}}',50.581,180105039,115210,NULL,'2023-07-31 18:38:26',1690828706,NULL),(1854944622,13239834,1,1093244,0,1,1,'A',1,0.967188,275,781969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',50.6375,147185903,342264,NULL,'2019-11-13 16:58:16',1573664296,NULL),(1862774973,13239834,1,2681257,1,1,1,'A',1,0.969925,261,868835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',50.7033,159319178,248780,NULL,'2021-03-03 06:57:45',1614754665,NULL),(1876133492,13239834,1,1395587,1,1,1,'B',1,0.877706,164,514167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 57, \"great\": 755}, \"maximum_statistics\": {\"great\": 924}}',50.7644,179028771,498350,NULL,'2023-05-23 20:27:31',1684873651,NULL),(1854908011,13239834,1,2057728,1,1,1,'A',1,0.94186,110,734542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',50.9219,147197727,89840,NULL,'2019-11-14 13:18:14',1573737494,NULL),(1867390415,13239834,1,70391,1,1,1,'B',1,0.860526,127,476890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',51.1794,166264823,269450,NULL,'2021-10-01 00:07:47',1633046867,NULL),(1962483839,13239834,1,3373652,1,1,1,'SH',1,0.966667,60,1029226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',51.2918,182426628,31650,NULL,'2024-01-17 14:01:26',1705500086,NULL),(2252178140,13239834,1,3293129,1,1,1,'B',1,0.859848,132,685979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 95}, \"maximum_statistics\": {\"great\": 132}}',51.6838,182483583,98111,NULL,'2024-01-21 15:06:26',1705849586,NULL),(1867637690,13239834,1,2333052,1,1,1,'B',1,0.88759,234,567257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 472}, \"maximum_statistics\": {\"great\": 556}}',51.6854,166502628,330870,NULL,'2021-10-09 20:48:03',1633812483,NULL),(1861945408,13239834,1,1623206,1,1,1,'A',1,0.913483,125,609047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 385}, \"maximum_statistics\": {\"great\": 445}}',52.0829,158051520,289266,NULL,'2021-01-23 13:29:21',1611408561,NULL),(1852791797,13239834,1,764952,1,1,1,'B',1,0.895765,101,557018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 503, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 614}}',52.291,143922790,318522,NULL,'2019-04-25 09:20:38',1556184038,NULL),(1853854022,13239834,1,77710,0,1,1,'B',1,0.814752,94,380403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 53, \"great\": 612, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 888}}',52.3727,145465642,351336,NULL,'2019-07-22 06:43:56',1563777836,NULL),(1852751106,13239834,1,1043371,1,1,1,'B',1,0.853448,107,469681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 389, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 522}}',52.3926,143907304,250800,NULL,'2019-04-24 09:53:18',1556099598,NULL),(1867387899,13239834,1,69533,1,1,1,'A',1,0.923333,130,189948,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 39, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',52.4537,166161469,223075,NULL,'2021-09-26 21:31:25',1632691885,NULL),(1867545913,13239834,1,96735,0,1,1,'B',1,0.864865,112,510069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',52.4995,166315686,261450,NULL,'2021-10-02 19:13:58',1633202038,NULL),(1867933348,13239834,1,714576,1,1,1,'A',1,0.947619,374,785279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 377, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 420}}',52.7115,167008103,429960,NULL,'2021-10-28 02:15:24',1635387324,NULL),(1852738927,13239834,1,1377773,0,1,1,'B',1,0.894349,303,651554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 323, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 407}}',52.9752,143920776,356624,NULL,'2019-04-25 05:06:14',1556168774,NULL),(1854822325,13239834,1,1829787,1,1,1,'S',1,0.967273,275,869270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',53.1576,147094736,298526,NULL,'2019-11-08 09:20:49',1573204849,NULL),(1867316119,13239834,1,379739,1,1,1,'A',1,0.9038,122,579246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 366}, \"maximum_statistics\": {\"great\": 421}}',53.3881,166132678,229360,NULL,'2021-09-25 22:45:12',1632609912,NULL),(1862000006,13239834,1,2412996,1,1,1,'B',1,0.880762,144,556342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 400}, \"maximum_statistics\": {\"great\": 499}}',53.4771,158051854,300458,NULL,'2021-01-23 13:40:46',1611409246,NULL),(1860829326,13239834,1,1675843,1,1,1,'A',1,0.915556,153,670127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 225}}',53.5429,156313875,144560,NULL,'2020-11-27 08:24:06',1606465446,NULL),(1867570930,13239834,1,1834681,1,1,1,'B',1,0.848228,165,446422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 50, \"great\": 502}, \"maximum_statistics\": {\"great\": 649}}',53.5443,166502539,322124,NULL,'2021-10-09 20:44:08',1633812248,NULL),(1867332033,13239834,1,144766,0,1,1,'B',1,0.863341,90,487922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 367}, \"maximum_statistics\": {\"great\": 461}}',53.6355,166160709,243210,NULL,'2021-09-26 20:48:35',1632689315,NULL),(1867538015,13239834,1,86199,0,1,1,'B',1,0.880313,114,519081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 364}, \"maximum_statistics\": {\"great\": 447}}',53.835,166319705,218708,NULL,'2021-10-02 21:54:25',1633211665,NULL),(1876779296,13239834,1,146233,0,1,1,'B',1,0.873977,142,501637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',54.1764,179977679,318782,NULL,'2023-07-23 19:01:23',1690138883,NULL),(1861356850,13239834,1,352843,1,1,1,'A',1,0.939292,397,723699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',54.2225,157194589,510335,NULL,'2020-12-25 12:13:11',1608898391,NULL),(1861851728,13239834,1,2521932,0,1,1,'A',1,0.935275,184,708405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',54.3091,157840162,248746,NULL,'2021-01-16 09:37:09',1610789829,NULL),(1854886398,13239834,1,557816,0,1,1,'A',1,0.953515,288,756493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',54.4698,147164705,400410,NULL,'2019-11-12 06:34:58',1573540498,NULL),(1862005280,13239834,1,2281589,1,1,1,'A',1,0.901335,142,590056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 574}, \"maximum_statistics\": {\"great\": 674}}',54.4699,158051984,399314,NULL,'2021-01-23 13:44:54',1611409494,NULL),(1861291233,13239834,1,2141213,1,1,1,'A',1,0.95539,211,742223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',54.5471,157077961,256370,NULL,'2020-12-21 15:52:31',1608565951,NULL),(1861333510,13239834,1,2562210,1,1,1,'A',1,0.910331,221,648928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 437}, \"maximum_statistics\": {\"great\": 513}}',54.6928,157194772,425048,NULL,'2020-12-25 12:20:26',1608898826,NULL),(1867403887,13239834,1,276709,0,1,1,'A',1,0.918182,125,179126,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 42, \"great\": 548}, \"maximum_statistics\": {\"great\": 605}}',54.9849,166161141,221257,NULL,'2021-09-26 21:11:43',1632690703,NULL),(1876810371,13239834,1,1491996,0,1,1,'B',1,0.891555,130,541754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 41, \"great\": 449}, \"maximum_statistics\": {\"great\": 521}}',55.1722,180206040,272272,NULL,'2023-08-07 06:29:42',1691389782,NULL),(2252991203,13239834,1,3921049,1,1,1,'A',1,0.942029,69,795726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 69}}',55.3456,182498670,49427,NULL,'2024-01-22 20:16:06',1705954566,NULL),(1866135312,13239834,1,2468582,1,1,1,'A',1,0.95069,304,741022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',55.4441,164217377,483096,NULL,'2021-07-23 04:48:06',1627015686,NULL),(1867412854,13239834,1,92447,0,1,1,'A',1,0.944934,184,797542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',55.6341,166235726,259248,NULL,'2021-09-29 20:54:06',1632948846,NULL),(2853607956,13239834,1,2224215,1,1,1,'A',1,0.967811,132,787519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 233}}',55.7212,183963776,161501,NULL,'2024-05-18 23:26:20',1716074780,NULL),(1854995377,13239834,1,963441,0,1,1,'A',1,0.939145,292,786662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',55.7251,147185182,309120,NULL,'2019-11-13 16:04:57',1573661097,NULL),(2250169482,13239834,1,1851429,1,1,1,'SH',1,0.995238,105,1057501,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',55.7847,182443502,75490,NULL,'2024-01-18 20:20:05',1705609205,NULL),(1861309336,13239834,1,1588984,1,1,1,'S',1,0.98722,313,844586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',55.9186,157035869,335424,NULL,'2020-12-20 08:48:25',1608454105,NULL),(1861295687,13239834,1,240259,0,1,1,'A',1,0.95045,155,697810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 333}}',55.9916,157037615,225370,NULL,'2020-12-20 10:21:40',1608459700,NULL),(1861998439,13239834,1,1001102,0,1,1,'A',1,0.919456,186,611868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 429}, \"maximum_statistics\": {\"great\": 478}}',56.695,158053274,292124,NULL,'2021-01-23 14:31:37',1611412297,NULL),(1861964367,13239834,1,2381293,0,1,1,'B',1,0.895323,250,604088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 382}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',57.0064,158020590,322508,NULL,'2021-01-22 14:00:53',1611324053,NULL),(1867327103,13239834,1,1724660,1,1,1,'B',1,0.884946,222,603582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 379}, \"maximum_statistics\": {\"great\": 465}}',57.1501,166099648,329584,NULL,'2021-09-24 21:10:34',1632517834,NULL),(1854956948,13239834,1,1493823,1,1,1,'A',1,0.961847,378,806590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',57.7062,147209342,505650,NULL,'2019-11-15 07:47:12',1573804032,NULL),(1878506009,13239834,1,2749241,1,1,1,'A',1,0.929348,92,843461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',57.8967,182415876,61254,NULL,'2024-01-16 16:06:00',1705421160,NULL),(1854922005,13239834,1,1737971,1,1,1,'A',1,0.960938,221,772646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',57.9439,147262719,264485,NULL,'2019-11-18 06:07:00',1574057220,NULL),(1869324899,13239834,1,2333054,1,1,1,'A',1,0.945225,146,689634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',58.2476,169002325,215920,NULL,'2022-01-14 02:57:15',1642129035,NULL),(2251581042,13239834,1,3227427,1,1,1,'S',1,0.975104,241,868480,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 229}, \"maximum_statistics\": {\"great\": 241}}',58.4283,182470905,240620,NULL,'2024-01-20 19:16:14',1705778174,NULL),(1862037817,13239834,1,76856,1,1,1,'B',1,0.893678,138,554645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',58.4952,158020371,372120,NULL,'2021-01-22 13:53:12',1611323592,NULL),(2252996519,13239834,1,1508158,1,1,1,'X',1,1,97,933915,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',58.5066,182498773,73820,NULL,'2024-01-22 20:25:43',1705955143,NULL),(1855306891,13239834,1,1553941,1,1,1,'A',1,0.956738,643,824264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',58.7936,147767145,804866,NULL,'2019-12-21 13:13:05',1576933985,NULL),(1861393542,13239834,1,777242,1,1,1,'A',1,0.909731,302,587574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 651}, \"maximum_statistics\": {\"great\": 781}}',58.9285,157194896,561928,NULL,'2020-12-25 12:26:06',1608899166,NULL),(2252380566,13239834,1,3031168,1,1,1,'B',1,0.888112,145,585646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',59.5778,182487245,321246,NULL,'2024-01-21 20:36:08',1705869368,NULL),(1854938778,13239834,1,2161583,1,1,1,'A',1,0.956204,252,805679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',59.8045,147311568,259290,NULL,'2019-11-21 15:37:04',1574350624,NULL),(2252993497,13239834,1,1492016,0,1,1,'S',1,0.96789,109,871586,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',59.8283,182498719,75270,NULL,'2024-01-22 20:20:19',1705954819,NULL),(2017390847,13239834,1,1945290,1,1,1,'B',1,0.896515,222,575787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 72, \"great\": 823, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',60.0251,182429380,648134,NULL,'2024-01-17 18:03:30',1705514610,NULL),(1867468093,13239834,1,161503,0,1,1,'A',1,0.900742,181,598632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',60.2579,166317065,352356,NULL,'2021-10-02 20:04:21',1633205061,NULL),(1861691086,13239834,1,24745,0,1,1,'A',1,0.943769,320,769728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 329}}',60.5681,157613795,319610,NULL,'2021-01-08 13:37:46',1610113066,NULL),(1875241333,13239834,1,2401595,1,1,1,'S',1,0.991706,422,934381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',60.7093,177737260,464418,NULL,'2023-03-08 08:03:36',1678262616,NULL),(1861306125,13239834,1,255689,1,1,1,'A',1,0.97585,527,845220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 534}, \"maximum_statistics\": {\"great\": 559}}',60.8266,157035788,650984,NULL,'2020-12-20 08:44:18',1608453858,NULL),(1876672459,13239834,1,2514776,1,1,1,'A',1,0.927419,148,715395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 186}}',60.857,180015222,131510,NULL,'2023-07-26 06:10:10',1690351810,NULL),(1874309507,13239834,1,2398609,1,1,1,'A',1,0.950997,540,808918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 551, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 602}}',61.0234,176463906,630226,NULL,'2022-12-27 08:06:51',1672128411,NULL),(1867407031,13239834,1,85824,0,1,1,'B',1,0.883,143,584132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 405, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 500}}',61.4219,166266269,414852,NULL,'2021-10-01 01:31:13',1633051873,NULL),(1861849946,13239834,1,2415417,1,1,1,'A',1,0.939655,182,672867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 318}, \"maximum_statistics\": {\"great\": 348}}',61.521,157840442,222408,NULL,'2021-01-16 09:51:03',1610790663,NULL),(1861707335,13239834,1,1955614,1,1,1,'A',1,0.936145,236,206501,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 59, \"great\": 1145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1245}}',61.5798,157613516,566873,NULL,'2021-01-08 13:26:38',1610112398,NULL),(1867099438,13239834,1,1462200,1,1,1,'A',1,0.925847,363,715938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 427}, \"maximum_statistics\": {\"great\": 472}}',61.5839,165860349,393350,NULL,'2021-09-16 02:50:35',1631760635,NULL),(1861100036,13239834,1,1482749,0,1,1,'A',1,0.908333,228,627328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 420}}',61.6057,156741361,288224,NULL,'2020-12-11 02:47:42',1607654862,NULL),(1855090477,13239834,1,1830198,1,1,1,'S',1,0.969866,448,870571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 421, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 448}}',61.6957,147442772,602078,NULL,'2019-11-30 03:49:35',1575085775,NULL),(1854895782,13239834,1,1007729,1,1,1,'S',1,0.964286,602,862733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 559, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 602}}',61.7421,147262608,553210,NULL,'2019-11-18 05:51:49',1574056309,NULL),(1867415503,13239834,1,95561,0,1,1,'A',1,0.922741,192,666003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',61.9492,166160673,250732,NULL,'2021-09-26 20:46:42',1632689202,NULL),(2252439097,13239834,1,3082569,1,1,1,'B',1,0.89165,86,548817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 423}, \"maximum_statistics\": {\"great\": 503}}',62.0493,182488332,220516,NULL,'2024-01-21 22:24:59',1705875899,NULL),(1869292381,13239834,1,2494887,1,1,1,'A',1,0.9625,228,769975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 411}, \"maximum_statistics\": {\"great\": 440}}',62.4535,169001879,419830,NULL,'2022-01-14 02:32:37',1642127557,NULL),(1867226679,13239834,1,2006264,1,1,1,'B',1,0.896158,311,584619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 799}, \"maximum_statistics\": {\"great\": 963}}',62.5291,165912396,736038,NULL,'2021-09-17 22:36:21',1631918181,NULL),(1861394323,13239834,1,1837011,1,1,1,'A',1,0.966292,197,779929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 356}}',62.567,157098361,296026,NULL,'2020-12-22 07:06:07',1608620767,NULL),(1855012271,13239834,1,2197181,1,1,1,'A',1,0.975652,312,848381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 550, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 575}}',62.6613,147184859,630258,NULL,'2019-11-13 15:41:40',1573659700,NULL),(2251629926,13239834,1,3276208,1,1,1,'SH',1,0.984252,127,1029996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',62.8386,182471767,104500,NULL,'2024-01-20 20:34:08',1705782848,NULL),(1862715753,13239834,1,2360834,1,1,1,'A',1,0.905711,130,565488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 803, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 928}}',62.8661,159319370,517448,NULL,'2021-03-03 07:10:41',1614755441,NULL),(1855390170,13239834,1,988328,1,1,1,'A',1,0.970684,199,769940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 584, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',62.9449,147767254,447264,NULL,'2019-12-21 13:19:01',1576934341,NULL),(1856183738,13239834,1,736216,0,1,1,'A',1,0.93961,208,725303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 694, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 770}}',63.0352,149185282,700684,NULL,'2020-03-13 07:52:10',1584085930,NULL),(1852756628,13239834,1,355392,0,1,1,'B',1,0.877425,121,552108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',63.209,143907416,368510,NULL,'2019-04-24 10:04:06',1556100246,NULL),(1871630945,13239834,1,3048825,1,1,1,'S',1,0.956962,395,830729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',63.3636,172448018,402172,NULL,'2022-06-07 03:56:30',1654574190,NULL),(1867343410,13239834,1,161730,0,1,1,'B',1,0.895228,77,528097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 404}, \"maximum_statistics\": {\"great\": 482}}',63.4937,166266591,221964,NULL,'2021-10-01 01:47:35',1633052855,NULL),(1852830766,13239834,1,1846962,0,1,1,'B',1,0.894,96,577676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 201, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250}}',63.4956,143907199,159720,NULL,'2019-04-24 09:42:24',1556098944,NULL),(1869332085,13239834,1,315983,0,1,1,'S',1,0.959416,308,811468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 283}, \"maximum_statistics\": {\"great\": 308}}',64.2389,169001929,300350,NULL,'2022-01-14 02:35:37',1642127737,NULL),(1861723451,13239834,1,1500516,0,1,1,'A',1,0.963576,234,793408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 281, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',64.2852,157613363,271936,NULL,'2021-01-08 13:20:02',1610112002,NULL),(1853770580,13239834,1,1500517,0,1,1,'B',1,0.850711,192,519487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 301, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 422}}',64.4197,145465537,295200,NULL,'2019-07-22 06:35:06',1563777306,NULL),(1867315736,13239834,1,124413,1,1,1,'A',1,0.901651,249,183767,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 621, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 727}}',64.9815,166104644,309832,NULL,'2021-09-25 01:50:27',1632534627,NULL),(1876595295,13239834,1,3616293,1,1,1,'B',1,0.884146,223,596293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 275}, \"maximum_statistics\": {\"great\": 328}}',65.0704,179778341,226144,NULL,'2023-07-10 20:29:36',1689020976,NULL),(1869301121,13239834,1,3125948,1,1,1,'A',1,0.952741,225,719115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 486}, \"maximum_statistics\": {\"great\": 529}}',65.1866,169002417,408622,NULL,'2022-01-14 03:02:08',1642129328,NULL),(1852792322,13239834,1,1277997,0,1,1,'B',1,0.895408,127,577511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 319, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 392}}',65.4954,143907270,254822,NULL,'2019-04-24 09:50:28',1556099428,NULL),(1861813715,13239834,1,1643284,1,1,1,'A',1,0.942159,260,744780,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 778}}',65.5215,157864292,641833,NULL,'2021-01-17 04:38:18',1610858298,NULL),(1873314704,13239834,1,133413,0,1,1,'A',1,0.941365,130,676767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 431}, \"maximum_statistics\": {\"great\": 469}}',65.5765,174952176,295366,NULL,'2022-10-07 00:47:57',1665103677,NULL),(1868809254,13239834,1,280899,0,1,1,'B',1,0.888626,187,652312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 211}}',65.6517,168247518,172678,NULL,'2021-12-15 06:13:51',1639548831,NULL),(1867422374,13239834,1,105947,0,1,1,'A',1,0.924138,181,199230,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 435}}',65.759,166132417,199146,NULL,'2021-09-25 22:33:27',1632609207,NULL),(1853856364,13239834,1,394322,0,1,1,'B',1,0.87666,147,546839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 414, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 527}}',65.7667,145465518,317030,NULL,'2019-07-22 06:33:01',1563777181,NULL),(1867436299,13239834,1,761937,0,1,1,'A',1,0.913669,118,674947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',65.9303,166132767,193197,NULL,'2021-09-25 22:49:44',1632610184,NULL),(1867469709,13239834,1,164669,0,1,1,'A',1,0.931618,136,201251,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 621, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 680}}',66.1007,166417614,278550,NULL,'2021-10-06 18:27:27',1633544847,NULL),(2251640431,13239834,1,1240481,0,1,1,'S',1,0.989011,91,866248,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',66.3341,182471943,80472,NULL,'2024-01-20 20:51:06',1705783866,NULL),(1867323089,13239834,1,2487566,1,1,1,'B',1,0.88911,189,560993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 629}, \"maximum_statistics\": {\"great\": 753}}',66.4433,166099508,475880,NULL,'2021-09-24 21:03:28',1632517408,NULL),(1867659101,13239834,1,81042,1,1,1,'A',1,0.945141,143,695204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 294, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 319}}',66.4822,166499823,240420,NULL,'2021-10-09 18:52:11',1633805531,NULL),(1874039895,13239834,1,292666,0,1,1,'A',1,0.903955,157,635033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 449}, \"maximum_statistics\": {\"great\": 531}}',66.5296,176055169,335982,NULL,'2022-12-05 07:27:20',1670225240,NULL),(1861506254,13239834,1,1009531,1,1,1,'A',1,0.972875,231,802385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 529, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 553}}',66.8306,157374999,534246,NULL,'2020-12-31 11:29:11',1609414151,NULL),(1852754183,13239834,1,877335,1,1,1,'B',1,0.873482,147,529541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',67.0887,143922805,310058,NULL,'2019-04-25 09:22:47',1556184167,NULL),(1852814960,13239834,1,279372,0,1,1,'B',1,0.880463,273,594914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 302, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 389}}',67.1113,143907431,326536,NULL,'2019-04-24 10:06:03',1556100363,NULL),(1867568372,13239834,1,120730,0,1,1,'A',1,0.918319,318,199720,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 49, \"great\": 935, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1059}}',67.1136,166529881,496310,NULL,'2021-10-10 18:47:19',1633891639,NULL),(1867334372,13239834,1,149717,1,1,1,'A',1,0.910397,101,583619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 637}, \"maximum_statistics\": {\"great\": 731}}',67.2531,166132464,368486,NULL,'2021-09-25 22:36:23',1632609383,NULL),(1867535735,13239834,1,82722,0,1,1,'A',1,0.931373,121,196806,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 38, \"great\": 698, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 765}}',67.3378,166316798,322560,NULL,'2021-10-02 19:54:42',1633204482,NULL),(2252400251,13239834,1,1620097,1,1,1,'B',1,0.896552,232,644535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 414}, \"maximum_statistics\": {\"great\": 493}}',67.6494,182487568,361834,NULL,'2024-01-21 21:10:10',1705871410,NULL),(1867682638,13239834,1,110847,0,1,1,'A',1,0.947566,160,240121,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 267}}',67.6512,166480735,115302,NULL,'2021-10-09 04:29:32',1633753772,NULL),(1855191946,13239834,1,1528753,1,1,1,'A',1,0.914194,223,638022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 662}, \"maximum_statistics\": {\"great\": 775}}',68.0268,147587756,558370,NULL,'2019-12-09 15:00:07',1575903607,NULL),(1862700370,13239834,1,1620097,1,1,1,'A',1,0.914807,252,634975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 432}, \"maximum_statistics\": {\"great\": 493}}',68.0735,159319430,335874,NULL,'2021-03-03 07:14:22',1614755662,NULL),(1878495229,13239834,1,3210033,1,1,1,'A',1,0.958537,117,740954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 205}}',68.4765,182403865,142632,NULL,'2024-01-15 16:24:58',1705335898,NULL),(1873971922,13239834,1,2441757,1,1,1,'A',1,0.908163,157,668077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 343}}',68.8038,176055213,272958,NULL,'2022-12-05 07:32:42',1670225562,NULL),(1861296906,13239834,1,2639647,0,1,1,'A',1,0.954733,165,741986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 243}}',68.8573,157129448,177682,NULL,'2020-12-23 05:58:37',1608703117,NULL),(1867261253,13239834,1,2401594,1,1,1,'B',1,0.891908,235,586545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 27, \"great\": 705}, \"maximum_statistics\": {\"great\": 865}}',68.9412,165950027,564896,NULL,'2021-09-19 04:12:47',1632024767,NULL),(2252995288,13239834,1,632263,0,1,1,'S',1,0.980159,126,890475,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',68.9455,182498756,101032,NULL,'2024-01-22 20:23:29',1705955009,NULL),(1867192872,13239834,1,121392,0,1,1,'B',1,0.893805,109,562862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 377}, \"maximum_statistics\": {\"great\": 452}}',68.9985,166053488,251792,NULL,'2021-09-23 02:45:39',1632365139,NULL),(1855120125,13239834,1,1129307,1,1,1,'A',1,0.989852,450,900050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',69.2256,147443012,554412,NULL,'2019-11-30 04:09:24',1575086964,NULL),(1873184508,13239834,1,2975810,1,1,1,'A',1,0.940801,298,741058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',69.4032,174662411,488302,NULL,'2022-09-22 00:38:50',1663807130,NULL),(2252412616,13239834,1,240259,0,1,1,'A',1,0.941441,200,736731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 333}}',69.6256,182487802,253269,NULL,'2024-01-21 21:32:40',1705872760,NULL),(2274684174,13239834,1,1147,0,1,1,'C',1,0.782702,541,401597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 124, \"great\": 781, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1162}}',69.7484,182629449,827110,NULL,'2024-02-02 01:30:35',1706837435,NULL),(1867583765,13239834,1,142905,0,1,1,'A',1,0.933333,225,682091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',70.0932,166500455,303572,NULL,'2021-10-09 19:15:43',1633806943,NULL),(2252397065,13239834,1,985779,0,1,1,'A',1,0.935294,138,690547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',70.5221,182487509,253111,NULL,'2024-01-21 21:04:25',1705871065,NULL),(2252395596,13239834,1,1978164,1,1,1,'A',1,0.907157,231,667331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 430}, \"maximum_statistics\": {\"great\": 517}}',70.8038,182487490,370631,NULL,'2024-01-21 21:01:51',1705870911,NULL),(1861691777,13239834,1,1939222,0,1,1,'A',1,0.951351,162,790861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',70.8144,157641976,143398,NULL,'2021-01-09 11:55:05',1610193305,NULL),(2016107961,13239834,1,3947006,1,1,1,'A',1,0.91055,252,603410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 63, \"great\": 958, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',71.4477,182429310,709404,NULL,'2024-01-17 17:57:37',1705514257,NULL),(1862309500,13239834,1,2348954,1,1,1,'A',1,0.925101,252,658840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 435}, \"maximum_statistics\": {\"great\": 494}}',71.6253,158453298,347904,NULL,'2021-02-05 06:56:19',1612508179,NULL),(1861480424,13239834,1,950287,1,1,1,'S',1,0.990937,331,835244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',71.6413,157196606,337046,NULL,'2020-12-25 13:36:08',1608903368,NULL),(1862233801,13239834,1,2514787,1,1,1,'A',1,0.913669,177,620138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 478}, \"maximum_statistics\": {\"great\": 556}}',71.8437,158430000,364760,NULL,'2021-02-04 13:52:54',1612446774,NULL),(1867619144,13239834,1,2864229,1,1,1,'A',1,0.93342,470,695441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 691, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 766}}',72.4725,166499909,630106,NULL,'2021-10-09 18:55:50',1633805750,NULL),(1869322484,13239834,1,281133,0,1,1,'S',1,0.966165,133,853696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',72.5464,169001721,112198,NULL,'2022-01-14 02:22:04',1642126924,NULL),(1852717702,13239834,1,310842,0,1,1,'A',1,0.904337,147,590091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 322, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 392}}',72.8638,143907382,249923,NULL,'2019-04-24 10:00:35',1556100035,NULL),(2252992704,13239834,1,3921468,1,1,1,'X',1,1,104,906989,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',73.3056,182498704,105764,NULL,'2024-01-22 20:18:54',1705954734,NULL),(1867468000,13239834,1,454646,0,1,1,'A',1,0.927928,115,680322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 294, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',73.62,166316472,289328,NULL,'2021-10-02 19:43:25',1633203805,NULL),(2252177532,13239834,1,3293129,1,1,1,'S',1,0.950758,132,859716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 132}}',73.7593,182483572,102040,NULL,'2024-01-21 15:05:28',1705849528,NULL),(1863925253,13239834,1,1860230,1,1,1,'A',1,0.963557,330,861945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',73.8136,160974697,380490,NULL,'2021-04-18 04:42:54',1618720974,NULL),(1861393383,13239834,1,2600711,1,1,1,'A',1,0.957447,248,764033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 618}, \"maximum_statistics\": {\"great\": 658}}',73.8674,157032879,500274,NULL,'2020-12-20 06:04:03',1608444243,NULL),(1867370647,13239834,1,529992,0,1,1,'A',1,0.933544,158,760028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',73.9737,166266066,143486,NULL,'2021-10-01 01:20:38',1633051238,NULL),(1866531094,13239834,1,1772048,0,1,1,'A',1,0.98539,322,873080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 602}, \"maximum_statistics\": {\"great\": 616}}',74.016,164871610,599374,NULL,'2021-08-12 18:02:03',1628791323,NULL),(1871608991,13239834,1,1724660,1,1,1,'A',1,0.931183,196,656836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 416}, \"maximum_statistics\": {\"great\": 465}}',74.1321,172412117,315848,NULL,'2022-06-05 14:38:53',1654439933,NULL),(2252440993,13239834,1,4262598,1,1,1,'B',1,0.896985,162,617332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',74.327,182488368,269529,NULL,'2024-01-21 22:29:01',1705876141,NULL),(1862163344,13239834,1,2447720,1,1,1,'A',1,0.928244,168,677352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 585}, \"maximum_statistics\": {\"great\": 655}}',74.5788,158262174,473852,NULL,'2021-01-30 10:58:07',1612004287,NULL),(1876664394,13239834,1,315,0,1,1,'A',1,0.912281,114,740888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',74.8251,180105234,75160,NULL,'2023-07-31 18:54:11',1690829651,NULL),(1868723064,13239834,1,1756837,1,1,1,'A',1,0.911899,399,681341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 367}, \"maximum_statistics\": {\"great\": 437}}',75.1648,168247539,430700,NULL,'2021-12-15 06:16:17',1639548977,NULL),(1867252983,13239834,1,55966,0,1,1,'B',1,0.887518,327,580820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 568}, \"maximum_statistics\": {\"great\": 689}}',75.3255,166053336,472224,NULL,'2021-09-23 02:36:32',1632364592,NULL),(1861477105,13239834,1,688710,0,1,1,'A',1,0.98183,304,842665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 721, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 743}}',75.5155,157197220,708222,NULL,'2020-12-25 13:59:29',1608904769,NULL),(1869339588,13239834,1,1936902,1,1,1,'S',1,0.966009,456,845232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 425}, \"maximum_statistics\": {\"great\": 456}}',76.052,169002055,502640,NULL,'2022-01-14 02:42:47',1642128167,NULL),(1962496933,13239834,1,3819870,1,1,1,'A',1,0.952107,180,757166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 261}}',76.2683,182426963,210574,NULL,'2024-01-17 14:27:54',1705501674,NULL),(1867583049,13239834,1,421742,0,1,1,'A',1,0.943727,206,719046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 495}, \"maximum_statistics\": {\"great\": 542}}',76.2972,166500143,408514,NULL,'2021-10-09 19:03:43',1633806223,NULL),(1867078971,13239834,1,140789,1,1,1,'A',1,0.933239,157,660714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 633}, \"maximum_statistics\": {\"great\": 704}}',76.7437,165860521,432300,NULL,'2021-09-16 02:59:35',1631761175,NULL),(1873228365,13239834,1,1908408,0,1,1,'A',1,0.956061,241,763974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',77.0756,174952012,279128,NULL,'2022-10-07 00:31:12',1665102672,NULL),(1869307008,13239834,1,1628027,1,1,1,'S',1,0.979751,321,871768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',77.4184,169001817,339140,NULL,'2022-01-14 02:28:04',1642127284,NULL),(1862043372,13239834,1,2457210,1,1,1,'A',1,0.937638,222,657060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 828}, \"maximum_statistics\": {\"great\": 906}}',77.4963,158074759,573356,NULL,'2021-01-24 06:08:36',1611468516,NULL),(2252990790,13239834,1,453680,1,1,1,'X',1,1,127,946064,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',77.6879,182498662,105060,NULL,'2024-01-22 20:15:23',1705954523,NULL),(2252366848,13239834,1,2563725,0,1,1,'A',1,0.957547,234,800266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 396}, \"maximum_statistics\": {\"great\": 424}}',77.8602,182487025,376218,NULL,'2024-01-21 20:13:13',1705867993,NULL),(1861821956,13239834,1,2233455,1,1,1,'A',1,0.976874,259,806667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',78.0981,157840272,601390,NULL,'2021-01-16 09:41:55',1610790115,NULL),(2251583024,13239834,1,4028542,1,1,1,'S',1,0.961988,342,846056,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 316}, \"maximum_statistics\": {\"great\": 342}}',78.1763,182470941,357130,NULL,'2024-01-20 19:19:23',1705778363,NULL),(1869331977,13239834,1,2563725,1,1,1,'A',1,0.961085,376,807906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',78.1832,169001988,438794,NULL,'2022-01-14 02:39:10',1642127950,NULL),(2252377074,13239834,1,2317378,1,1,1,'A',1,0.930398,178,757099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 352}}',78.2553,182487199,328074,NULL,'2024-01-21 20:30:17',1705869017,NULL),(2250152615,13239834,1,2940627,1,1,1,'A',1,0.912587,226,610876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 629}, \"maximum_statistics\": {\"great\": 715}}',78.5893,182443226,430366,NULL,'2024-01-18 19:51:42',1705607502,NULL),(1962489762,13239834,1,698693,1,1,1,'A',1,0.919771,300,642204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 608}, \"maximum_statistics\": {\"great\": 698}}',78.693,182426778,540304,NULL,'2024-01-17 14:13:40',1705500820,NULL),(1862021677,13239834,1,2440775,1,1,1,'A',1,0.972136,131,779199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',78.8372,158020471,234132,NULL,'2021-01-22 13:56:54',1611323814,NULL),(1867322528,13239834,1,133543,1,1,1,'A',1,0.90458,150,585313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',79.6034,166235382,309938,NULL,'2021-09-29 20:36:25',1632947785,NULL),(1867320992,13239834,1,132160,0,1,1,'A',1,0.924512,127,316800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 503}, \"maximum_statistics\": {\"great\": 563}}',79.8076,166266480,244088,NULL,'2021-10-01 01:42:01',1633052521,NULL),(1852765441,13239834,1,221949,0,1,1,'A',1,0.929087,228,660229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',79.9532,143907236,276274,NULL,'2019-04-24 09:46:56',1556099216,NULL),(1874287868,13239834,1,2350691,0,1,1,'A',1,0.933793,228,716704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 642}, \"maximum_statistics\": {\"great\": 725}}',80.1697,176463758,596526,NULL,'2022-12-27 07:55:26',1672127726,NULL),(1867329927,13239834,1,819315,0,1,1,'A',1,0.925187,261,706943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 354}, \"maximum_statistics\": {\"great\": 401}}',80.2635,166099572,310954,NULL,'2021-09-24 21:06:23',1632517583,NULL),(1852780550,13239834,1,746234,0,1,1,'A',1,0.905896,290,680332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 361, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 441}}',80.4257,143907323,412056,NULL,'2019-04-24 09:55:26',1556099726,NULL),(2252088874,13239834,1,2415135,1,1,1,'S',1,0.960641,343,846844,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',80.5844,182481826,348770,NULL,'2024-01-21 12:45:50',1705841150,NULL),(1867108243,13239834,1,2876755,1,1,1,'A',1,0.944751,206,738166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 489}, \"maximum_statistics\": {\"great\": 543}}',80.6753,165861312,448370,NULL,'2021-09-16 03:49:49',1631764189,NULL),(1878494893,13239834,1,2960699,1,1,1,'S',1,0.972826,184,843397,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 184}}',81.0713,182403469,178556,NULL,'2024-01-15 15:46:11',1705333571,NULL),(1852798125,13239834,1,418958,0,1,1,'A',1,0.92219,176,670000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',81.0884,143920821,275286,NULL,'2019-04-25 05:11:38',1556169098,NULL),(2251518500,13239834,1,4435837,1,1,1,'X',1,1,137,946066,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',81.1804,182469784,114288,NULL,'2024-01-20 17:39:45',1705772385,NULL),(1861758782,13239834,1,2277064,1,1,1,'A',1,0.94973,214,734000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 860, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 925}}',81.3451,157759472,761142,NULL,'2021-01-13 14:37:14',1610548634,NULL),(1861952614,13239834,1,2588191,1,1,1,'A',1,0.938445,275,710864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 414}, \"maximum_statistics\": {\"great\": 463}}',81.4347,158052448,429290,NULL,'2021-01-23 13:59:58',1611410398,NULL),(1876296157,13239834,1,963441,1,1,1,'S',1,0.995066,304,930379,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',81.6732,179522029,325580,NULL,'2023-06-24 05:10:36',1687583436,NULL),(1867347872,13239834,1,166990,1,1,1,'A',1,0.958621,781,829842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 870}}',82.234,166265162,900746,NULL,'2021-10-01 00:29:03',1633048143,NULL),(2252408693,13239834,1,82034,0,1,1,'A',1,0.927802,290,699662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 810}, \"maximum_statistics\": {\"great\": 928}}',82.294,182487716,719447,NULL,'2024-01-21 21:25:31',1705872331,NULL),(1876329305,13239834,1,3898215,1,1,1,'S',1,0.994173,429,938998,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 424}, \"maximum_statistics\": {\"great\": 429}}',82.3356,179429142,460996,NULL,'2023-06-18 04:29:35',1687062575,NULL),(1864815417,13239834,1,2397493,1,1,1,'A',1,0.941456,220,726670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 289}, \"maximum_statistics\": {\"great\": 316}}',82.4045,162459756,237066,NULL,'2021-05-29 13:56:31',1622296591,NULL),(1861310005,13239834,1,2649318,1,1,1,'A',1,0.981053,191,831327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',82.6465,157040538,402468,NULL,'2020-12-20 12:36:19',1608467779,NULL),(1861705449,13239834,1,2487380,1,1,1,'A',1,0.960055,176,742132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 341}, \"maximum_statistics\": {\"great\": 363}}',83.282,157759328,283020,NULL,'2021-01-13 14:30:41',1610548241,NULL),(1876497538,13239834,1,3065089,1,1,1,'A',1,0.941997,326,727823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',83.3208,179646725,501650,NULL,'2023-07-02 05:02:35',1688274155,NULL),(1878317643,13239834,1,4180503,1,1,1,'A',1,0.927562,317,672406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 501}, \"maximum_statistics\": {\"great\": 566}}',83.3632,182090425,431366,NULL,'2023-12-23 00:55:20',1703292920,NULL),(1878493856,13239834,1,2361994,1,1,1,'A',1,0.940594,265,721078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 365}, \"maximum_statistics\": {\"great\": 404}}',83.6932,182402333,323782,NULL,'2024-01-15 14:06:18',1705327578,NULL),(1853791981,13239834,1,1062640,1,1,1,'B',1,0.879121,136,547902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',83.8799,145465585,267032,NULL,'2019-07-22 06:39:40',1563777580,NULL),(1861293828,13239834,1,1562305,1,1,1,'S',1,0.972222,252,806015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 252}}',83.9061,157098504,331620,NULL,'2020-12-22 07:15:25',1608621325,NULL),(1962500309,13239834,1,4227093,1,1,1,'A',1,0.918881,168,614264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 633}, \"maximum_statistics\": {\"great\": 715}}',84.5667,182427046,431790,NULL,'2024-01-17 14:34:47',1705502087,NULL),(1874249384,13239834,1,2548584,1,1,1,'S',1,0.992537,201,935903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 201}}',84.6563,176463564,202500,NULL,'2022-12-27 07:39:05',1672126745,NULL),(1861874416,13239834,1,2641322,1,1,1,'A',1,0.941476,178,718074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 353}, \"maximum_statistics\": {\"great\": 393}}',84.7695,157811311,316344,NULL,'2021-01-15 10:31:17',1610706677,NULL),(1867367136,13239834,1,190395,1,1,1,'A',1,0.923423,130,649086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',84.9394,166235545,390886,NULL,'2021-09-29 20:44:49',1632948289,NULL),(1867134042,13239834,1,222715,0,1,1,'A',1,0.968,169,784196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 358}, \"maximum_statistics\": {\"great\": 375}}',85.1899,165860376,294688,NULL,'2021-09-16 02:52:16',1631760736,NULL),(1861946457,13239834,1,1625589,0,1,1,'A',1,0.950607,125,692442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 541}, \"maximum_statistics\": {\"great\": 577}}',85.2352,158074808,390986,NULL,'2021-01-24 06:10:53',1611468653,NULL),(1862711697,13239834,1,2497836,1,1,1,'A',1,0.930716,338,739862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 376}, \"maximum_statistics\": {\"great\": 433}}',85.4603,159300915,394900,NULL,'2021-03-02 15:29:45',1614698985,NULL),(2251523609,13239834,1,4293468,1,1,1,'S',1,0.968023,172,859161,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 172}}',85.5684,182469896,148850,NULL,'2024-01-20 17:47:29',1705772849,NULL),(1867172712,13239834,1,1594139,1,1,1,'A',1,0.928962,262,695505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 477}, \"maximum_statistics\": {\"great\": 549}}',85.6934,165856678,530360,NULL,'2021-09-15 23:17:02',1631747822,NULL),(1867411704,13239834,1,90934,0,1,1,'A',1,0.942773,630,226489,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 1404, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',85.9448,166160611,805612,NULL,'2021-09-26 20:43:08',1632688988,NULL),(1867292732,13239834,1,2941622,1,1,1,'A',1,0.926829,134,671900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 246}}',86.71,165965713,181716,NULL,'2021-09-19 16:21:23',1632068483,NULL),(1867317310,13239834,1,126812,1,1,1,'A',1,0.904587,260,663570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 449}, \"maximum_statistics\": {\"great\": 545}}',87.1363,166105841,426300,NULL,'2021-09-25 02:53:34',1632538414,NULL),(1867340137,13239834,1,156754,0,1,1,'A',1,0.967241,222,241087,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 557}, \"maximum_statistics\": {\"great\": 580}}',87.3341,166160872,262766,NULL,'2021-09-26 20:57:06',1632689826,NULL),(2252386761,13239834,1,4180503,1,1,1,'A',1,0.912544,158,648276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',87.3553,182487343,379220,NULL,'2024-01-21 20:46:43',1705870003,NULL),(1877100981,13239834,1,4242023,1,1,1,'A',1,0.930157,409,688728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 958}, \"maximum_statistics\": {\"great\": 1081}}',87.5283,180485431,885860,NULL,'2023-08-26 02:10:50',1693015850,NULL),(1875928758,13239834,1,3574467,1,1,1,'S',1,0.967359,337,843574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',87.7741,179015086,351970,NULL,'2023-05-22 21:29:22',1684790962,NULL),(2252993904,13239834,1,2668974,1,1,1,'S',1,0.965625,160,837541,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',87.8801,182498723,126710,NULL,'2024-01-22 20:21:02',1705954862,NULL),(1861547810,13239834,1,2548601,0,1,1,'A',1,0.971671,208,799861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 353}}',87.9843,157518413,339922,NULL,'2021-01-05 07:29:16',1609831756,NULL),(1869307955,13239834,1,1006821,1,1,1,'A',1,0.958549,533,798143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 717}, \"maximum_statistics\": {\"great\": 772}}',88.0719,169002498,713474,NULL,'2022-01-14 03:06:52',1642129612,NULL),(1878504241,13239834,1,4149144,1,1,1,'S',1,0.983683,429,900005,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 415}, \"maximum_statistics\": {\"great\": 429}}',88.0833,182413952,465416,NULL,'2024-01-16 13:17:26',1705411046,NULL),(1853851159,13239834,1,1907676,0,1,1,'B',1,0.881773,123,541485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 317, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 406}}',88.1503,145465563,237018,NULL,'2019-07-22 06:37:15',1563777435,NULL),(1867419589,13239834,1,102173,1,1,1,'S',1,0.961078,334,787968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',88.3242,166184249,289206,NULL,'2021-09-27 20:32:12',1632774732,NULL),(1867606569,13239834,1,155454,0,1,1,'A',1,0.940972,329,717983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 521, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 576}}',88.4987,166530785,505340,NULL,'2021-10-10 19:23:42',1633893822,NULL),(1862023881,13239834,1,2443644,1,1,1,'A',1,0.946257,140,701819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',89.0893,158074653,379692,NULL,'2021-01-24 06:03:03',1611468183,NULL),(2252404421,13239834,1,1648627,1,1,1,'A',1,0.93736,270,766820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 394}, \"maximum_statistics\": {\"great\": 447}}',89.3115,182487635,398618,NULL,'2024-01-21 21:17:38',1705871858,NULL),(1876344303,13239834,1,2982722,1,1,1,'S',1,0.992228,193,900671,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 193}}',89.6457,179412459,174670,NULL,'2023-06-17 05:09:11',1686978551,NULL),(1861752091,13239834,1,442073,0,1,1,'A',1,0.988889,288,885859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 441, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 450}}',89.9498,157727011,454918,NULL,'2021-01-12 10:00:54',1610445654,NULL),(1867497313,13239834,1,203101,0,1,1,'B',1,0.893984,189,568600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 842}, \"maximum_statistics\": {\"great\": 1014}}',90.1517,166288637,636728,NULL,'2021-10-01 21:16:55',1633123015,NULL),(1861946216,13239834,1,2359062,1,1,1,'A',1,0.952432,209,731418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 852, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 925}}',90.5552,158045383,754544,NULL,'2021-01-23 08:33:07',1611390787,NULL),(1867640685,13239834,1,1936912,1,1,1,'A',1,0.927066,376,715507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 534, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 617}}',91.2399,166500988,564346,NULL,'2021-10-09 19:38:08',1633808288,NULL),(1867409781,13239834,1,87898,1,1,1,'B',1,0.888247,200,598037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',91.4537,166161783,397340,NULL,'2021-09-26 21:51:23',1632693083,NULL),(2252365350,13239834,1,3076506,1,1,1,'A',1,0.959276,395,862868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',91.7467,182487001,441531,NULL,'2024-01-21 20:10:41',1705867841,NULL),(1867373093,13239834,1,54396,1,1,1,'A',1,0.920219,179,650890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 721, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 821}}',92.1213,166161336,557910,NULL,'2021-09-26 21:24:02',1632691442,NULL),(1867828527,13239834,1,2854817,1,1,1,'A',1,0.944313,271,726541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 384}, \"maximum_statistics\": {\"great\": 422}}',92.4664,166873326,319226,NULL,'2021-10-23 03:38:18',1634960298,NULL),(1873251295,13239834,1,2941621,1,1,1,'S',1,0.975248,202,861464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',92.8409,174952143,210320,NULL,'2022-10-07 00:44:22',1665103462,NULL),(1876347550,13239834,1,3997432,1,1,1,'S',1,0.992509,267,921401,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 267}}',93.0635,179429269,266062,NULL,'2023-06-18 04:40:41',1687063241,NULL),(1994171122,13239834,1,3424970,1,1,1,'S',1,0.996429,140,945513,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',93.4905,182428278,131544,NULL,'2024-01-17 16:22:46',1705508566,NULL),(1867327793,13239834,1,139809,0,1,1,'A',1,0.969697,132,225748,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',93.8041,166235932,250759,NULL,'2021-09-29 21:06:13',1632949573,NULL),(1853834519,13239834,1,798704,0,1,1,'A',1,0.913242,331,690636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 364, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 438}}',93.8417,145465486,401042,NULL,'2019-07-22 06:29:25',1563776965,NULL),(1869277170,13239834,1,1575582,1,1,1,'A',1,0.970663,379,859745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',94.1417,169002101,449900,NULL,'2022-01-14 02:46:21',1642128381,NULL),(1876455883,13239834,1,2541819,1,1,1,'A',1,0.921897,189,641666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 634}, \"maximum_statistics\": {\"great\": 717}}',94.5281,179646760,503970,NULL,'2023-07-02 05:07:04',1688274424,NULL),(1861799797,13239834,1,2726581,1,1,1,'A',1,0.959584,248,772308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 407}, \"maximum_statistics\": {\"great\": 433}}',94.6631,157613580,379626,NULL,'2021-01-08 13:29:02',1610112542,NULL),(1867420865,13239834,1,103673,0,1,1,'A',1,0.938017,266,681514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 726}}',94.7919,166265709,582874,NULL,'2021-10-01 01:00:12',1633050012,NULL),(1876688938,13239834,1,187440,1,1,1,'S',1,0.983932,529,861024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 512}, \"maximum_statistics\": {\"great\": 529}}',94.8194,179977582,486914,NULL,'2023-07-23 18:52:38',1690138358,NULL),(1861993676,13239834,1,2267976,1,1,1,'A',1,0.962264,273,784474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',94.8372,158020259,365348,NULL,'2021-01-22 13:48:44',1611323324,NULL),(1867628481,13239834,1,51471,1,1,1,'S',1,0.956962,395,836234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',95.2992,166530723,410080,NULL,'2021-10-10 19:20:36',1633893636,NULL),(1877889716,13239834,1,4337199,1,1,1,'S',1,0.967164,335,861706,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 313}, \"maximum_statistics\": {\"great\": 335}}',95.5112,181559652,358320,NULL,'2023-11-11 20:04:49',1699733089,NULL),(1878504150,13239834,1,4252536,1,1,1,'S',1,0.968889,225,860289,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 225}}',95.5511,182413849,209010,NULL,'2024-01-16 13:07:13',1705410433,NULL),(2252111473,13239834,1,529992,1,1,1,'S',1,0.990506,158,911250,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 158}}',95.7,182482314,154892,NULL,'2024-01-21 13:22:33',1705843353,NULL),(1861923118,13239834,1,2363529,1,1,1,'A',1,0.973545,337,843899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 378}}',96.0104,157864784,386074,NULL,'2021-01-17 05:02:07',1610859727,NULL),(1862098329,13239834,1,2196418,1,1,1,'A',1,0.951042,188,734390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 441}, \"maximum_statistics\": {\"great\": 480}}',96.0315,158263794,369982,NULL,'2021-01-30 12:06:03',1612008363,NULL),(1861748247,13239834,1,2676866,1,1,1,'A',1,0.976644,417,831420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 554, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',96.7334,157613233,552438,NULL,'2021-01-08 13:14:06',1610111646,NULL),(2252389896,13239834,1,3030937,1,1,1,'A',1,0.925267,200,686556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 739}, \"maximum_statistics\": {\"great\": 843}}',96.9179,182487397,599638,NULL,'2024-01-21 20:52:03',1705870323,NULL),(1867584720,13239834,1,144411,1,1,1,'A',1,0.92973,185,709735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',97.4464,166529945,190600,NULL,'2021-10-10 18:50:11',1633891811,NULL),(1867626082,13239834,1,2307797,0,1,1,'A',1,0.960825,250,766005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',97.5186,166500665,408022,NULL,'2021-10-09 19:25:06',1633807506,NULL),(1876699277,13239834,1,2279465,1,1,1,'A',1,0.955556,390,780561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 752}, \"maximum_statistics\": {\"great\": 810}}',97.6031,179977740,701848,NULL,'2023-07-23 19:06:57',1690139217,NULL),(1861840120,13239834,1,316621,0,1,1,'A',1,0.954976,210,756787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',97.656,157810042,359232,NULL,'2021-01-15 09:12:54',1610701974,NULL),(1861739520,13239834,1,1000665,0,1,1,'A',1,0.98125,170,837913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 320}}',97.7703,157754252,268974,NULL,'2021-01-13 10:08:58',1610532538,NULL),(1873290074,13239834,1,770473,0,1,1,'A',1,0.983003,301,846421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 353}}',97.8884,174952159,331938,NULL,'2022-10-07 00:46:03',1665103563,NULL),(1863626174,13239834,1,1012646,1,1,1,'A',1,0.968889,251,792365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450}}',97.9775,160604934,439164,NULL,'2021-04-08 07:24:52',1617866692,NULL),(1867349234,13239834,1,2690330,1,1,1,'A',1,0.938213,286,699225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 945, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1052}}',98.2711,166237962,789634,NULL,'2021-09-29 23:22:12',1632957732,NULL),(1862065367,13239834,1,256834,0,1,1,'A',1,0.966321,340,794028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 553}, \"maximum_statistics\": {\"great\": 579}}',98.389,158258050,556214,NULL,'2021-01-30 07:32:00',1611991920,NULL),(1867660279,13239834,1,82034,0,1,1,'A',1,0.963362,540,781970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 866, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 928}}',98.414,166529594,863442,NULL,'2021-10-10 18:36:18',1633890978,NULL),(1864534292,13239834,1,1992345,0,1,1,'A',1,0.965613,336,774136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 512}, \"maximum_statistics\": {\"great\": 538}}',98.6063,161989094,458630,NULL,'2021-05-16 06:13:13',1621145593,NULL),(1862229407,13239834,1,1642680,1,1,1,'A',1,0.93666,548,730764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 947}, \"maximum_statistics\": {\"great\": 1042}}',98.9235,158430175,1013260,NULL,'2021-02-04 14:00:05',1612447205,NULL),(1867358247,13239834,1,494459,0,1,1,'A',1,0.943325,316,747394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 356, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 397}}',99.0037,166099897,366216,NULL,'2021-09-24 21:23:33',1632518613,NULL),(1867326804,13239834,1,138551,0,1,1,'A',1,0.941379,316,214237,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',99.3197,166235823,257180,NULL,'2021-09-29 20:59:39',1632949179,NULL),(1867138093,13239834,1,2763185,1,1,1,'A',1,0.961749,202,767355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 515}, \"maximum_statistics\": {\"great\": 549}}',99.4491,165860257,517072,NULL,'2021-09-16 02:46:23',1631760383,NULL),(1861609813,13239834,1,2371798,1,1,1,'A',1,0.978774,261,859067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 407, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 424}}',99.6021,157518563,454402,NULL,'2021-01-05 07:37:40',1609832260,NULL),(1867152801,13239834,1,1558423,0,1,1,'A',1,0.953049,265,724906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 968}, \"maximum_statistics\": {\"great\": 1033}}',99.8656,165861425,740458,NULL,'2021-09-16 03:56:48',1631764608,NULL),(2021495164,13239834,1,3786729,1,1,1,'S',1,0.998328,299,934760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 299}}',100.231,182429540,327354,NULL,'2024-01-17 18:19:48',1705515588,NULL),(2250875806,13239834,1,454645,0,1,1,'A',1,0.940092,217,819598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 191}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',100.331,182457287,255522,NULL,'2024-01-19 20:50:09',1705697409,NULL),(2853560102,13239834,1,4357721,1,1,1,'S',1,0.978605,631,948962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 604, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',100.363,183963661,755526,NULL,'2024-05-18 23:12:36',1716073956,NULL),(2250208411,13239834,1,761937,1,1,1,'S',1,0.989209,278,902339,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',100.42,182444227,278980,NULL,'2024-01-18 21:28:30',1705613310,NULL),(2250932189,13239834,1,4366261,1,1,1,'S',1,0.972924,277,848461,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 262}, \"maximum_statistics\": {\"great\": 277}}',100.544,182458263,311528,NULL,'2024-01-19 22:29:24',1705703364,NULL),(1873295707,13239834,1,2476141,1,1,1,'A',1,0.956849,364,774052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 680}, \"maximum_statistics\": {\"great\": 730}}',100.693,174951879,623170,NULL,'2022-10-07 00:15:32',1665101732,NULL),(1876549564,13239834,1,1025772,1,1,1,'S',1,0.983824,340,905399,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 340}}',100.785,179814134,344180,NULL,'2023-07-13 04:31:10',1689222670,NULL),(1876160259,13239834,1,160003,1,1,1,'A',1,0.943986,467,756663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 761, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',100.872,179351843,747292,NULL,'2023-06-13 01:49:16',1686620956,NULL),(1861810025,13239834,1,2377954,1,1,1,'A',1,0.97,280,828187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 400}}',100.965,157810265,379152,NULL,'2021-01-15 09:26:41',1610702801,NULL),(1867065718,13239834,1,351994,0,1,1,'A',1,0.966027,278,782079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 643}, \"maximum_statistics\": {\"great\": 677}}',101.205,165884048,590536,NULL,'2021-09-16 23:06:12',1631833572,NULL),(2250889077,13239834,1,3025814,1,1,1,'S',1,0.997041,169,936368,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 169}}',101.239,182457503,141350,NULL,'2024-01-19 21:12:52',1705698772,NULL),(2252457395,13239834,1,3819870,1,1,1,'S',1,0.992337,261,923115,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',101.256,182488669,273376,NULL,'2024-01-21 23:05:35',1705878335,NULL),(2252405603,13239834,1,532460,1,1,1,'A',1,0.978852,205,868271,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 331}}',101.351,182487653,303106,NULL,'2024-01-21 21:19:41',1705871981,NULL),(1876330357,13239834,1,2941621,1,1,1,'S',1,0.995049,202,917859,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 202}}',101.499,179412469,216700,NULL,'2023-06-17 05:10:47',1686978647,NULL),(1861583090,13239834,1,1247898,1,1,1,'A',1,0.976074,462,849796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',101.652,157518485,787338,NULL,'2021-01-05 07:33:17',1609831997,NULL),(1876281162,13239834,1,2452378,1,1,1,'S',1,0.983498,303,886738,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 303}}',101.93,179412806,308750,NULL,'2023-06-17 05:47:01',1686980821,NULL),(1867608011,13239834,1,157300,1,1,1,'A',1,0.967311,286,240942,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 638, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 673}}',102.027,166557273,308322,NULL,'2021-10-11 19:32:40',1633980760,NULL),(1876303371,13239834,1,2194600,1,1,1,'S',1,0.998498,333,915097,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 333}}',102.036,179412525,368270,NULL,'2023-06-17 05:16:00',1686978960,NULL),(2250881402,13239834,1,2548585,1,1,1,'S',1,0.982558,258,871928,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 258}}',102.25,182457377,271640,NULL,'2024-01-19 20:59:50',1705697990,NULL),(2250892097,13239834,1,3928465,1,1,1,'S',1,0.991342,231,887585,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 231}}',102.471,182457562,214840,NULL,'2024-01-19 21:18:02',1705699082,NULL),(1861953084,13239834,1,2193992,1,1,1,'A',1,0.962879,293,760793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 622}, \"maximum_statistics\": {\"great\": 660}}',102.955,158012807,539122,NULL,'2021-01-22 07:33:48',1611300828,NULL),(1867470738,13239834,1,829732,0,1,1,'A',1,0.976852,235,818354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',103.038,166317846,399566,NULL,'2021-10-02 20:34:25',1633206865,NULL),(1876576714,13239834,1,3997433,1,1,1,'A',1,0.965714,258,804139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 350}}',103.158,179778364,294628,NULL,'2023-07-10 20:31:51',1689021111,NULL),(1876178902,13239834,1,557817,0,1,1,'A',1,0.981952,395,857011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 728, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',103.166,179254589,740716,NULL,'2023-06-06 18:24:59',1686075899,NULL),(1864535520,13239834,1,388463,0,1,1,'A',1,0.959475,192,740353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 820}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',103.593,161908616,723110,NULL,'2021-05-14 04:10:40',1620965440,NULL),(1864670988,13239834,1,153417,0,1,1,'A',1,0.987109,493,837274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 532}, \"maximum_statistics\": {\"great\": 543}}',103.599,162272602,489296,NULL,'2021-05-24 05:47:26',1621835246,NULL),(1862783672,13239834,1,2290012,1,1,1,'A',1,0.968085,294,805987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 444}, \"maximum_statistics\": {\"great\": 470}}',103.738,159319789,416888,NULL,'2021-03-03 07:37:42',1614757062,NULL),(1861868832,13239834,1,2310303,1,1,1,'A',1,0.973684,118,802996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 228}}',104.002,157810583,199826,NULL,'2021-01-15 09:46:22',1610703982,NULL),(1876384545,13239834,1,3838341,1,1,1,'S',1,0.992248,387,927944,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 387}}',104.619,179429307,400870,NULL,'2023-06-18 04:44:22',1687063462,NULL),(2006358483,13239834,1,2960564,1,1,1,'S',1,0.985714,210,883970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 210}}',104.771,182428844,212738,NULL,'2024-01-17 17:15:22',1705511722,NULL),(1861695411,13239834,1,1648627,1,1,1,'S',1,0.977629,447,870163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 427}, \"maximum_statistics\": {\"great\": 447}}',104.84,157754218,479180,NULL,'2021-01-13 10:07:02',1610532422,NULL),(1873223532,13239834,1,3137706,1,1,1,'A',1,0.975285,485,851721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 501}, \"maximum_statistics\": {\"great\": 526}}',104.892,174952205,553510,NULL,'2022-10-07 00:51:06',1665103866,NULL),(2250886818,13239834,1,3906677,1,1,1,'S',1,0.987931,290,921026,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 290}}',104.93,182457462,290520,NULL,'2024-01-19 21:09:05',1705698545,NULL),(1873118996,13239834,1,2317378,1,1,1,'S',1,0.975852,352,867422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 335}, \"maximum_statistics\": {\"great\": 352}}',105.077,174662514,387074,NULL,'2022-09-22 00:49:33',1663807773,NULL),(1876382950,13239834,1,3105788,1,1,1,'S',1,0.995595,681,872144,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 675}, \"maximum_statistics\": {\"great\": 681}}',105.21,179411408,748560,NULL,'2023-06-17 03:16:48',1686971808,NULL),(2250212912,13239834,1,3205332,1,1,1,'S',1,0.988372,430,856550,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 420}, \"maximum_statistics\": {\"great\": 430}}',105.219,182444315,442850,NULL,'2024-01-18 21:36:59',1705613819,NULL),(1862071765,13239834,1,2346967,1,1,1,'A',1,0.969828,286,747793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 464}}',105.419,158263869,377838,NULL,'2021-01-30 12:09:23',1612008563,NULL),(1867239828,13239834,1,2366569,1,1,1,'S',1,0.960784,459,833753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',105.436,165965461,467378,NULL,'2021-09-19 16:12:38',1632067958,NULL),(1876188212,13239834,1,46805,0,1,1,'S',1,0.98538,342,916681,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',105.57,179383097,389566,NULL,'2023-06-15 07:34:57',1686814497,NULL),(1876329974,13239834,1,1508160,1,1,1,'S',1,0.996429,140,923102,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',106.064,179411424,128410,NULL,'2023-06-17 03:17:52',1686971872,NULL),(1878503946,13239834,1,4370559,1,1,1,'S',1,0.988473,347,908598,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 339}, \"maximum_statistics\": {\"great\": 347}}',106.327,182413610,364250,NULL,'2024-01-16 12:46:45',1705409205,NULL),(2252448350,13239834,1,3921096,1,1,1,'S',1,0.97973,148,853207,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',106.428,182488501,148124,NULL,'2024-01-21 22:45:09',1705877109,NULL),(1862702594,13239834,1,2152143,1,1,1,'A',1,0.955521,243,732678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 605}, \"maximum_statistics\": {\"great\": 652}}',106.558,159319613,539578,NULL,'2021-03-03 07:25:56',1614756356,NULL),(1861989141,13239834,1,2259650,1,1,1,'A',1,0.977273,239,841414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 286}}',106.67,158052245,260466,NULL,'2021-01-23 13:53:24',1611410004,NULL),(2250888054,13239834,1,81042,1,1,1,'S',1,0.992163,319,889812,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',106.917,182457486,353450,NULL,'2024-01-19 21:11:14',1705698674,NULL),(2252863697,13239834,1,4368419,1,1,1,'S',1,0.995082,610,938715,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',106.973,182496566,752064,NULL,'2024-01-22 16:28:29',1705940909,NULL),(2252374949,13239834,1,2494133,1,1,1,'A',1,0.967655,228,860586,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 371}}',107.027,182487162,343134,NULL,'2024-01-21 20:26:46',1705868806,NULL),(1862217157,13239834,1,2221218,1,1,1,'S',1,0.970229,655,844595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 616}, \"maximum_statistics\": {\"great\": 655, \"legacy_combo_increase\": 1}}',107.039,158489738,745160,NULL,'2021-02-06 08:22:30',1612599750,NULL),(1867086098,13239834,1,2333055,1,1,1,'A',1,0.947939,387,833873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 461}}',107.079,165857082,438542,NULL,'2021-09-15 23:41:46',1631749306,NULL),(1864507767,13239834,1,1916321,1,1,1,'S',1,0.953901,423,805087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 384}, \"maximum_statistics\": {\"great\": 423}}',107.237,161912454,520830,NULL,'2021-05-14 08:07:10',1620979630,NULL),(1861962915,13239834,1,2497110,1,1,1,'A',1,0.970634,265,816742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',107.284,158074495,576788,NULL,'2021-01-24 05:56:40',1611467800,NULL),(1867126406,13239834,1,2390455,1,1,1,'A',1,0.952196,328,785624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 358}, \"maximum_statistics\": {\"great\": 387}}',107.411,165861747,360496,NULL,'2021-09-16 04:16:48',1631765808,NULL),(1861833428,13239834,1,2254768,1,1,1,'A',1,0.972,363,807038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',107.517,157864922,827926,NULL,'2021-01-17 05:08:47',1610860127,NULL),(1867108631,13239834,1,178026,0,1,1,'A',1,0.952465,411,772811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 788}, \"maximum_statistics\": {\"great\": 852}}',107.622,165861216,728530,NULL,'2021-09-16 03:44:35',1631763875,NULL),(1867165797,13239834,1,292666,0,1,1,'A',1,0.977401,263,843309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 514}, \"maximum_statistics\": {\"great\": 531}}',107.802,165861264,485538,NULL,'2021-09-16 03:47:02',1631764022,NULL),(1863802652,13239834,1,1639179,1,1,1,'S',1,0.968478,460,859644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 431}, \"maximum_statistics\": {\"great\": 460}}',107.85,160863802,498400,NULL,'2021-04-15 12:23:01',1618489381,NULL),(1876608026,13239834,1,3924530,1,1,1,'S',1,0.979532,513,902367,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 492}, \"maximum_statistics\": {\"great\": 513}}',107.926,179814169,550496,NULL,'2023-07-13 04:35:47',1689222947,NULL),(1876405795,13239834,1,2441757,1,1,1,'S',1,0.998542,343,921429,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',108.023,179646796,389010,NULL,'2023-07-02 05:10:21',1688274621,NULL),(1876761658,13239834,1,1332361,0,1,1,'A',1,0.972505,167,787607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 471}, \"maximum_statistics\": {\"great\": 491}}',108.239,179978064,401988,NULL,'2023-07-23 19:33:50',1690140830,NULL),(1867508100,13239834,1,224142,0,1,1,'A',1,0.96252,492,799578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 586}, \"maximum_statistics\": {\"great\": 627}}',108.269,166317137,610708,NULL,'2021-10-02 20:07:17',1633205237,NULL),(1867662768,13239834,1,1666640,0,1,1,'A',1,0.957364,258,800479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',108.362,166500279,354392,NULL,'2021-10-09 19:09:13',1633806553,NULL),(1861714812,13239834,1,2495239,1,1,1,'A',1,0.976351,221,832199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 425, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 444}}',108.433,157759224,460440,NULL,'2021-01-13 14:25:56',1610547956,NULL),(1867527602,13239834,1,76450,0,1,1,'A',1,0.973684,196,845603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',108.496,166319649,360260,NULL,'2021-10-02 21:52:12',1633211532,NULL),(1876674921,13239834,1,961398,0,1,1,'S',1,0.979369,412,888776,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 395}, \"maximum_statistics\": {\"great\": 412}}',108.503,179994995,442060,NULL,'2023-07-24 22:06:57',1690236417,NULL),(1876389167,13239834,1,3129922,1,1,1,'S',1,0.982659,173,910135,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',108.533,179547031,159714,NULL,'2023-06-25 17:06:33',1687712793,NULL),(1876192264,13239834,1,667757,1,1,1,'S',1,0.988525,305,926671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',108.62,179322426,313210,NULL,'2023-06-11 03:42:54',1686454974,NULL),(1982885352,13239834,1,3899117,1,1,1,'S',1,0.995223,314,909273,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 314}}',108.788,182427780,327770,NULL,'2024-01-17 15:41:08',1705506068,NULL),(1876755005,13239834,1,2086256,1,1,1,'A',1,0.97619,312,837126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 385}, \"maximum_statistics\": {\"great\": 399}}',109.132,179952205,362322,NULL,'2023-07-22 04:33:51',1690000431,NULL),(2250885859,13239834,1,2510188,1,1,1,'S',1,0.995601,341,917228,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 341}}',109.148,182457452,371968,NULL,'2024-01-19 21:07:26',1705698446,NULL),(1861879890,13239834,1,2125909,1,1,1,'A',1,0.970954,287,819050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 1}}',109.396,157811256,445072,NULL,'2021-01-15 10:27:37',1610706457,NULL),(1862008809,13239834,1,1837013,1,1,1,'A',1,0.948375,474,781248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 473}, \"maximum_statistics\": {\"great\": 523}}',109.563,158052775,507792,NULL,'2021-01-23 14:11:23',1611411083,NULL),(2250799648,13239834,1,3818671,1,1,1,'S',1,0.99095,221,901202,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 221}}',109.778,182455985,242468,NULL,'2024-01-19 18:46:45',1705690005,NULL),(1861861316,13239834,1,2294744,1,1,1,'A',1,0.975806,405,864403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',109.879,157810146,457308,NULL,'2021-01-15 09:19:45',1610702385,NULL),(1867544004,13239834,1,94189,1,1,1,'A',1,0.941565,383,727779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 954, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1061}}',109.963,166318491,947008,NULL,'2021-10-02 20:59:47',1633208387,NULL),(1876749393,13239834,1,1913668,1,1,1,'A',1,0.979829,200,803461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 795}, \"maximum_statistics\": {\"great\": 818}}',109.993,179977933,696360,NULL,'2023-07-23 19:23:50',1690140230,NULL),(1867346221,13239834,1,2333055,1,1,1,'S',1,0.970716,461,876468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 434}, \"maximum_statistics\": {\"great\": 461}}',110.03,166100108,479520,NULL,'2021-09-24 21:33:12',1632519192,NULL),(1878504463,13239834,1,3380446,1,1,1,'S',1,0.996078,255,926173,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 255}}',110.303,182414183,254430,NULL,'2024-01-16 13:39:14',1705412354,NULL),(1862737734,13239834,1,2211097,1,1,1,'A',1,0.944143,388,727397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 833}, \"maximum_statistics\": {\"great\": 922}}',110.411,159319518,769366,NULL,'2021-03-03 07:19:42',1614755982,NULL),(2251652535,13239834,1,2676866,1,1,1,'S',1,0.995675,578,941522,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',110.451,182472136,692690,NULL,'2024-01-20 21:10:52',1705785052,NULL),(1876320555,13239834,1,51471,1,1,1,'S',1,0.988608,395,911186,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',110.588,179412632,412160,NULL,'2023-06-17 05:27:28',1686979648,NULL),(1867642623,13239834,1,985779,1,1,1,'A',1,0.990588,349,896443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',110.648,166500022,420248,NULL,'2021-10-09 18:59:40',1633805980,NULL),(1861874153,13239834,1,2118203,1,1,1,'A',1,0.974185,278,822620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',110.664,157810312,321896,NULL,'2021-01-15 09:29:55',1610702995,NULL),(1878315275,13239834,1,3731856,1,1,1,'A',1,0.96044,434,827498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 428}, \"maximum_statistics\": {\"great\": 455}}',110.678,182090651,441906,NULL,'2023-12-23 01:22:28',1703294548,NULL),(1864651159,13239834,1,2122513,1,1,1,'S',1,0.977208,351,870416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 335}, \"maximum_statistics\": {\"great\": 351}}',110.967,162272541,381974,NULL,'2021-05-24 05:44:11',1621835051,NULL),(1979037541,13239834,1,4332823,1,1,1,'S',1,0.996901,484,942800,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',111.021,182427613,522720,NULL,'2024-01-17 15:25:22',1705505122,NULL),(1876388669,13239834,1,133413,1,1,1,'S',1,0.993603,469,925301,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 463}, \"maximum_statistics\": {\"great\": 469}}',111.508,179411485,503690,NULL,'2023-06-17 03:24:56',1686972296,NULL),(2274670512,13239834,1,203713,1,1,1,'B',1,0.872425,144,518357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',111.713,182629420,372900,NULL,'2024-02-02 01:26:08',1706837168,NULL),(1876722654,13239834,1,1569394,1,1,1,'A',1,0.988753,329,874892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 489}}',111.848,179977631,454074,NULL,'2023-07-23 18:56:53',1690138613,NULL),(1867692606,13239834,1,361158,0,1,1,'A',1,0.960573,318,773779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 521, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 558}}',112.138,166557478,510594,NULL,'2021-10-11 19:41:18',1633981278,NULL),(1873197605,13239834,1,2728950,1,1,1,'A',1,0.966341,425,823871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',112.187,174662371,977288,NULL,'2022-09-22 00:35:25',1663806925,NULL),(1867237592,13239834,1,2554514,0,1,1,'A',1,0.954663,262,789522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 386}}',112.371,165912477,346776,NULL,'2021-09-17 22:41:15',1631918475,NULL),(1867453970,13239834,1,138935,0,1,1,'A',1,0.956776,266,763732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',112.529,166319966,325510,NULL,'2021-10-02 22:05:04',1633212304,NULL),(1867132735,13239834,1,2900358,0,1,1,'A',1,0.96138,303,746412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 913}, \"maximum_statistics\": {\"great\": 971}}',112.539,165884128,743590,NULL,'2021-09-16 23:10:47',1631833847,NULL),(1867376070,13239834,1,209591,1,1,1,'S',1,0.983562,365,907602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 353}, \"maximum_statistics\": {\"great\": 365}}',112.558,166236031,403260,NULL,'2021-09-29 21:11:41',1632949901,NULL),(2250883021,13239834,1,179614,0,1,1,'S',1,0.993182,440,899041,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434}, \"maximum_statistics\": {\"great\": 440}}',112.881,182457400,485280,NULL,'2024-01-19 21:02:32',1705698152,NULL),(1861934523,13239834,1,2347777,1,1,1,'A',1,0.967687,322,795068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 839}, \"maximum_statistics\": {\"great\": 882}}',112.976,158074592,723236,NULL,'2021-01-24 06:00:26',1611468026,NULL),(1867644131,13239834,1,3168944,1,1,1,'A',1,0.971607,676,848523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 685, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722}}',113.329,166500243,800212,NULL,'2021-10-09 19:07:26',1633806446,NULL),(1861813162,13239834,1,2384381,1,1,1,'A',1,0.967366,382,808521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',113.432,157811091,433776,NULL,'2021-01-15 10:16:44',1610705804,NULL),(1876174248,13239834,1,2210203,1,1,1,'S',1,0.988166,338,907183,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',113.546,179383126,381210,NULL,'2023-06-15 07:38:00',1686814680,NULL),(2252966641,13239834,1,2160816,1,1,1,'S',1,0.989899,396,904052,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 396}}',113.67,182498318,432340,NULL,'2024-01-22 19:31:43',1705951903,NULL),(2250905588,13239834,1,3406753,1,1,1,'S',1,0.994334,353,938146,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 353}}',113.752,182457809,365530,NULL,'2024-01-19 21:41:54',1705700514,NULL),(2252875889,13239834,1,82351,1,1,1,'S',1,0.996951,656,929761,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 652, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 656}}',113.78,182496784,754720,NULL,'2024-01-22 16:50:02',1705942202,NULL),(1876355753,13239834,1,770473,1,1,1,'S',1,0.997167,353,918229,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 353}}',114.27,179411443,379940,NULL,'2023-06-17 03:20:20',1686972020,NULL),(2250823041,13239834,1,2860895,1,1,1,'S',1,0.997908,239,864865,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 239}}',114.277,182456375,346210,NULL,'2024-01-19 19:24:16',1705692256,NULL),(1863738824,13239834,1,318560,0,1,1,'S',1,0.982283,508,877181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 490}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',114.318,160864027,577940,NULL,'2021-04-15 12:30:25',1618489825,NULL),(1862702328,13239834,1,2151135,1,1,1,'A',1,0.978844,570,853669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 969}}',114.428,159319273,980016,NULL,'2021-03-03 07:03:49',1614755029,NULL),(1876378814,13239834,1,1908408,0,1,1,'S',1,0.998485,330,931696,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 330}}',114.451,179547015,359100,NULL,'2023-06-25 17:05:28',1687712728,NULL),(2250895163,13239834,1,2515406,1,1,1,'S',1,0.99729,369,917085,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 369}}',114.454,182457629,415110,NULL,'2024-01-19 21:23:24',1705699404,NULL),(1862289741,13239834,1,2456675,1,1,1,'A',1,0.95892,233,790284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 426}}',114.499,158430320,391286,NULL,'2021-02-04 14:06:26',1612447586,NULL),(2250918211,13239834,1,166358,0,1,1,'S',1,0.97561,328,875788,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 312}, \"maximum_statistics\": {\"great\": 328}}',114.714,182458012,335630,NULL,'2024-01-19 22:04:02',1705701842,NULL),(2250884438,13239834,1,222715,1,1,1,'X',1,1,375,950017,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375}, \"maximum_statistics\": {\"great\": 375}}',114.751,182457428,408680,NULL,'2024-01-19 21:04:59',1705698299,NULL),(2252191890,13239834,1,3383149,1,1,1,'S',1,0.998239,284,950786,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 284}}',114.77,182483863,302320,NULL,'2024-01-21 15:27:56',1705850876,NULL),(1862077423,13239834,1,2589187,1,1,1,'A',1,0.964326,315,783952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 847}, \"maximum_statistics\": {\"great\": 897}}',114.957,158257872,744792,NULL,'2021-01-30 07:22:20',1611991340,NULL),(1876354733,13239834,1,1846962,0,1,1,'S',1,0.996,250,895659,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 250}}',115.014,179412605,246240,NULL,'2023-06-17 05:23:54',1686979434,NULL),(1867369676,13239834,1,526244,1,1,1,'S',1,0.963252,449,827052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 416}, \"maximum_statistics\": {\"great\": 449}}',115.115,166180719,478630,NULL,'2021-09-27 17:32:22',1632763942,NULL),(2252117335,13239834,1,2211011,1,1,1,'S',1,0.97389,383,849140,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 363}, \"maximum_statistics\": {\"great\": 383}}',115.17,182482434,414990,NULL,'2024-01-21 13:31:58',1705843918,NULL),(1867392151,13239834,1,243499,0,1,1,'S',1,0.979644,393,846549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',115.389,166236073,416390,NULL,'2021-09-29 21:14:24',1632950064,NULL),(1867651958,13239834,1,3058367,1,1,1,'A',1,0.968711,283,810819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 799}}',115.562,166500405,757794,NULL,'2021-10-09 19:13:34',1633806814,NULL),(1863725236,13239834,1,281674,0,1,1,'A',1,0.988203,298,873624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 541}, \"maximum_statistics\": {\"great\": 551, \"legacy_combo_increase\": 1}}',115.564,160863745,523350,NULL,'2021-04-15 12:20:41',1618489241,NULL),(1993273925,13239834,1,2104375,1,1,1,'S',1,0.971847,444,877826,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 419}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',115.629,182428252,461078,NULL,'2024-01-17 16:20:17',1705508417,NULL),(2252122199,13239834,1,2350691,1,1,1,'S',1,0.995862,725,938547,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 719, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 725}}',116.033,182482538,935200,NULL,'2024-01-21 13:39:46',1705844386,NULL),(1876256656,13239834,1,131806,1,1,1,'A',1,0.970356,218,838772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',116.41,179351860,278028,NULL,'2023-06-13 01:50:54',1686621054,NULL),(1867096448,13239834,1,438606,1,1,1,'S',1,0.986019,751,879322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 730}, \"maximum_statistics\": {\"great\": 751}}',116.572,165860460,894930,NULL,'2021-09-16 02:56:07',1631760967,NULL),(1867343189,13239834,1,2519707,1,1,1,'A',1,0.953478,207,723383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 1074, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1150}}',116.746,166100392,893224,NULL,'2021-09-24 21:49:18',1632520158,NULL),(1862061779,13239834,1,2336330,1,1,1,'A',1,0.959911,284,797637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 449}}',116.753,158263712,412410,NULL,'2021-01-30 12:02:22',1612008142,NULL),(1876413220,13239834,1,1414454,0,1,1,'S',1,0.989556,383,923404,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 375}, \"maximum_statistics\": {\"great\": 383}}',116.82,179749749,396990,NULL,'2023-07-09 00:53:47',1688864027,NULL),(1861899365,13239834,1,2346936,1,1,1,'A',1,0.985625,458,844645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 781, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 800}}',117.238,157810785,780282,NULL,'2021-01-15 09:58:11',1610704691,NULL),(1863929881,13239834,1,217520,0,1,1,'A',1,0.974101,425,810488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 667}, \"maximum_statistics\": {\"great\": 695}}',117.447,161057461,586837,NULL,'2021-04-20 12:54:53',1618923293,NULL),(1867638329,13239834,1,978373,1,1,1,'A',1,0.982587,356,851350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',117.499,166502225,427320,NULL,'2021-10-09 20:29:40',1633811380,NULL),(2250193173,13239834,1,1569394,1,1,1,'S',1,0.992843,489,917364,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 482}, \"maximum_statistics\": {\"great\": 489}}',117.613,182443915,506860,NULL,'2024-01-18 21:00:38',1705611638,NULL),(1878505131,13239834,1,95177,1,1,1,'S',1,0.984029,407,896645,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 394}, \"maximum_statistics\": {\"great\": 407}}',117.751,182414928,422130,NULL,'2024-01-16 14:43:20',1705416200,NULL),(2251521111,13239834,1,4405292,1,1,1,'S',1,0.993088,434,926314,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',117.813,182469847,455680,NULL,'2024-01-20 17:43:41',1705772621,NULL),(1876214681,13239834,1,250578,0,1,1,'A',1,0.979024,347,791227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 998, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1025}}',117.878,179322498,760660,NULL,'2023-06-11 03:49:19',1686455359,NULL),(1864853547,13239834,1,2826397,1,1,1,'A',1,0.96,513,805902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 950}, \"maximum_statistics\": {\"great\": 1025}}',118.059,162315113,1037894,NULL,'2021-05-25 12:18:11',1621945091,NULL),(1876314854,13239834,1,557817,0,1,1,'S',1,0.995989,748,925983,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 742}, \"maximum_statistics\": {\"great\": 748}}',118.092,179411375,836820,NULL,'2023-06-17 03:13:20',1686971600,NULL),(1876207842,13239834,1,236002,1,1,1,'S',1,0.980973,473,897418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 455}, \"maximum_statistics\": {\"great\": 473}}',118.271,179382806,503290,NULL,'2023-06-15 06:57:32',1686812252,NULL),(1878505018,13239834,1,3228393,1,1,1,'S',1,0.982353,340,911094,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 340}}',118.379,182414813,357060,NULL,'2024-01-16 14:33:36',1705415616,NULL),(1876301920,13239834,1,985779,1,1,1,'S',1,0.997647,425,950755,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',118.721,179522430,473770,NULL,'2023-06-24 05:56:01',1687586161,NULL),(1863652943,13239834,1,777798,0,1,1,'A',1,0.953153,320,760467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',118.869,160605308,543684,NULL,'2021-04-08 07:45:24',1617867924,NULL),(1876245762,13239834,1,341042,0,1,1,'A',1,0.989989,355,885156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899}}',119.232,179351976,948790,NULL,'2023-06-13 02:05:57',1686621957,NULL),(1876484164,13239834,1,2336330,1,1,1,'S',1,0.955457,449,828899,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 409}, \"maximum_statistics\": {\"great\": 449}}',119.29,179750076,477840,NULL,'2023-07-09 01:29:37',1688866177,NULL),(1864604401,13239834,1,1860173,1,1,1,'A',1,0.977273,325,828180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',119.809,161914262,503038,NULL,'2021-05-14 09:32:15',1620984735,NULL),(1878493903,13239834,1,2361994,1,1,1,'S',1,0.977723,404,881452,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 386}, \"maximum_statistics\": {\"great\": 404}}',120.053,182402355,434420,NULL,'2024-01-15 14:08:29',1705327709,NULL),(1876191651,13239834,1,2940892,1,1,1,'S',1,0.992634,543,932906,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',120.072,179383159,604416,NULL,'2023-06-15 07:41:24',1686814884,NULL),(1876753600,13239834,1,345482,1,1,1,'S',1,0.98125,480,890295,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 462}, \"maximum_statistics\": {\"great\": 480}}',120.523,179952043,502640,NULL,'2023-07-22 04:19:16',1689999556,NULL),(1861956506,13239834,1,2366369,1,1,1,'A',1,0.977143,426,845689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 502}, \"maximum_statistics\": {\"great\": 525}}',120.849,158052682,522640,NULL,'2021-01-23 14:08:02',1611410882,NULL),(1975192021,13239834,1,4212991,1,1,1,'S',1,0.989286,280,919810,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 280}}',120.87,182427465,283490,NULL,'2024-01-17 15:14:15',1705504455,NULL),(1876341710,13239834,1,2975810,1,1,1,'S',1,0.997268,549,933684,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 546}, \"maximum_statistics\": {\"great\": 549}}',121.28,179412887,612616,NULL,'2023-06-17 05:56:14',1686981374,NULL),(2250921841,13239834,1,2122513,1,1,1,'S',1,0.997151,351,924255,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 351}}',121.558,182458069,389258,NULL,'2024-01-19 22:10:35',1705702235,NULL),(1873216709,13239834,1,1665830,1,1,1,'S',1,0.99354,387,922921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382}, \"maximum_statistics\": {\"great\": 387}}',121.75,174997198,402900,NULL,'2022-10-09 07:10:54',1665299454,NULL),(2250900989,13239834,1,4096674,1,1,1,'S',1,0.982467,827,884448,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 798}, \"maximum_statistics\": {\"great\": 827}}',121.813,182457728,923610,NULL,'2024-01-19 21:33:34',1705700014,NULL),(1876200551,13239834,1,221949,0,1,1,'S',1,0.990385,416,875539,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 408}, \"maximum_statistics\": {\"great\": 416}}',122.019,179383022,388838,NULL,'2023-06-15 07:25:30',1686813930,NULL),(1867667362,13239834,1,89251,0,1,1,'A',1,0.929498,250,703165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 545, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',122.22,166501708,500456,NULL,'2021-10-09 20:08:37',1633810117,NULL),(1876641622,13239834,1,1772047,0,1,1,'S',1,0.994792,768,936773,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 760}, \"maximum_statistics\": {\"great\": 768}}',122.629,179814206,857230,NULL,'2023-07-13 04:40:24',1689223224,NULL),(1864606802,13239834,1,1863213,1,1,1,'S',1,0.975424,590,871893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 561}, \"maximum_statistics\": {\"great\": 590}}',122.789,161948142,614540,NULL,'2021-05-15 05:37:03',1621057023,NULL),(1876356397,13239834,1,3913924,1,1,1,'S',1,0.994026,837,926139,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 827}, \"maximum_statistics\": {\"great\": 837}}',122.849,179429391,941160,NULL,'2023-06-18 04:52:31',1687063951,NULL),(2252158428,13239834,1,4233389,1,1,1,'S',1,0.991957,373,925276,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 367}, \"maximum_statistics\": {\"great\": 373}}',122.978,182483214,386690,NULL,'2024-01-21 14:35:58',1705847758,NULL),(1876431889,13239834,1,978373,1,1,1,'S',1,0.983831,402,874734,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 389}, \"maximum_statistics\": {\"great\": 402}}',123.158,179750099,461442,NULL,'2023-07-09 01:32:30',1688866350,NULL),(1876236332,13239834,1,819315,0,1,1,'A',1,0.990025,247,875119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',123.343,179351883,391826,NULL,'2023-06-13 01:53:49',1686621229,NULL),(2250916883,13239834,1,4029679,1,1,1,'S',1,0.993939,495,918610,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 489}, \"maximum_statistics\": {\"great\": 495}}',123.347,182457983,528740,NULL,'2024-01-19 22:01:39',1705701699,NULL),(1876288747,13239834,1,454646,0,1,1,'S',1,0.989489,333,897236,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',123.505,179522509,402520,NULL,'2023-06-24 06:04:11',1687586651,NULL),(2252382818,13239834,1,221949,0,1,1,'A',1,0.978365,339,862988,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 416}}',123.715,182487279,354673,NULL,'2024-01-21 20:39:55',1705869595,NULL),(1876704548,13239834,1,1078866,1,1,1,'A',1,0.967581,314,828613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 759}, \"maximum_statistics\": {\"great\": 802}}',123.826,179977801,765024,NULL,'2023-07-23 19:11:32',1690139492,NULL),(1979934774,13239834,1,4295992,1,1,1,'S',1,0.987939,456,907502,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 1}}',123.842,182427634,534604,NULL,'2024-01-17 15:27:54',1705505274,NULL),(1867466188,13239834,1,453681,1,1,1,'S',1,0.983766,154,905176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',124.085,166317680,131510,NULL,'2021-10-02 20:26:59',1633206419,NULL),(2250927588,13239834,1,243499,0,1,1,'S',1,0.996183,393,887301,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 390}, \"maximum_statistics\": {\"great\": 393}}',124.511,182458184,417480,NULL,'2024-01-19 22:20:57',1705702857,NULL),(1867360447,13239834,1,179782,1,1,1,'S',1,0.986246,618,905512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 601, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 618}}',124.543,166235998,746370,NULL,'2021-09-29 21:09:41',1632949781,NULL),(2250113896,13239834,1,74500,0,1,1,'S',1,0.985507,345,910985,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335}, \"maximum_statistics\": {\"great\": 345}}',124.716,182442617,365370,NULL,'2024-01-18 18:46:20',1705603580,NULL),(1878505000,13239834,1,943252,1,1,1,'S',1,0.99881,420,946002,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',124.848,182414780,462280,NULL,'2024-01-16 14:31:22',1705415482,NULL),(2007129699,13239834,1,1463198,1,1,1,'S',1,0.996788,467,900099,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 464}, \"maximum_statistics\": {\"great\": 467}}',124.954,182428914,529960,NULL,'2024-01-17 17:21:40',1705512100,NULL),(1873312487,13239834,1,2792877,1,1,1,'S',1,0.978846,520,889851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 498}, \"maximum_statistics\": {\"great\": 520}}',125.117,174951762,561340,NULL,'2022-10-06 23:58:38',1665100718,NULL),(1861880583,13239834,1,2445440,1,1,1,'S',1,0.987069,232,914204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 232}}',125.349,157810184,227420,NULL,'2021-01-15 09:22:10',1610702530,NULL),(1863714236,13239834,1,1254676,0,1,1,'A',1,0.982287,547,886128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 600}, \"maximum_statistics\": {\"great\": 621}}',125.652,160604849,649140,NULL,'2021-04-08 07:19:38',1617866378,NULL),(2250792592,13239834,1,1594139,1,1,1,'S',1,0.990893,549,882326,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 539}, \"maximum_statistics\": {\"great\": 549}}',125.789,182455870,646580,NULL,'2024-01-19 18:35:37',1705689337,NULL),(2250939864,13239834,1,1913744,1,1,1,'S',1,0.995253,316,930672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',125.834,182458389,333690,NULL,'2024-01-19 22:43:42',1705704222,NULL),(1867920623,13239834,1,330380,0,1,1,'S',1,0.978484,488,881678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',125.956,166873491,582090,NULL,'2021-10-23 03:46:18',1634960778,NULL),(1876381056,13239834,1,341042,0,1,1,'S',1,0.992214,899,909915,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 885}, \"maximum_statistics\": {\"great\": 899}}',126.005,179412681,1015530,NULL,'2023-06-17 05:32:56',1686979976,NULL),(1876523132,13239834,1,2118203,1,1,1,'S',1,0.987772,368,897241,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 359}, \"maximum_statistics\": {\"great\": 368}}',126.074,179749874,373970,NULL,'2023-07-09 01:07:03',1688864823,NULL),(2251575390,13239834,1,3081836,1,1,1,'A',1,0.962171,205,780757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 572}, \"maximum_statistics\": {\"great\": 608}}',126.077,182470784,498002,NULL,'2024-01-20 19:07:30',1705777650,NULL),(1876343430,13239834,1,236002,1,1,1,'S',1,0.994715,473,934782,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 468}, \"maximum_statistics\": {\"great\": 473}}',126.159,179444396,509860,NULL,'2023-06-19 02:58:21',1687143501,NULL),(2250808981,13239834,1,3324040,1,1,1,'X',1,1,401,898715,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401}, \"maximum_statistics\": {\"great\": 401}}',126.447,182456136,425200,NULL,'2024-01-19 19:01:35',1705690895,NULL),(1876766755,13239834,1,3183183,1,1,1,'S',1,0.994452,721,911848,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 713}, \"maximum_statistics\": {\"great\": 721}}',126.5,179951997,764060,NULL,'2023-07-22 04:13:22',1689999202,NULL),(1867402052,13239834,1,2395004,1,1,1,'A',1,0.960663,471,776035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 903, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 966}}',126.592,166100045,993480,NULL,'2021-09-24 21:29:59',1632518999,NULL),(1864503036,13239834,1,1279183,1,1,1,'A',1,0.991973,236,876965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',126.637,161947877,448624,NULL,'2021-05-15 05:25:54',1621056354,NULL),(1878494679,13239834,1,435821,0,1,1,'S',1,0.996304,947,922044,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 940}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',126.711,182403236,1103290,NULL,'2024-01-15 15:24:31',1705332271,NULL),(1876347840,13239834,1,3910454,1,1,1,'S',1,0.99409,423,932843,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418}, \"maximum_statistics\": {\"great\": 423}}',127.104,179429417,458260,NULL,'2023-06-18 04:55:03',1687064103,NULL),(2250803728,13239834,1,2307797,1,1,1,'S',1,0.995876,485,919200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 481}, \"maximum_statistics\": {\"great\": 485}}',127.18,182456045,535000,NULL,'2024-01-19 18:53:09',1705690389,NULL),(2250821606,13239834,1,166557,1,1,1,'S',1,0.993433,533,928666,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 526}, \"maximum_statistics\": {\"great\": 533}}',127.411,182456334,564290,NULL,'2024-01-19 19:21:59',1705692119,NULL),(1876546080,13239834,1,2487565,1,1,1,'S',1,0.994854,583,918654,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 577}, \"maximum_statistics\": {\"great\": 583}}',128.061,179873991,668510,NULL,'2023-07-16 23:54:24',1689551664,NULL),(1861871705,13239834,1,2542874,1,1,1,'A',1,0.985407,381,895311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',128.356,157869276,629304,NULL,'2021-01-17 08:48:39',1610873319,NULL),(1876325646,13239834,1,3284944,1,1,1,'S',1,0.997273,550,922660,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 547}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 1}}',128.392,179444486,636268,NULL,'2023-06-19 03:09:03',1687144143,NULL),(2250189945,13239834,1,424705,1,1,1,'S',1,0.991426,933,928724,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 917}, \"maximum_statistics\": {\"great\": 933}}',128.508,182443849,1016130,NULL,'2024-01-18 20:55:10',1705611310,NULL),(2252887836,13239834,1,4262598,1,1,1,'S',1,0.993719,398,901715,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 393}, \"maximum_statistics\": {\"great\": 398}}',128.59,182496995,423598,NULL,'2024-01-22 17:11:18',1705943478,NULL),(1852776243,13239834,1,1416722,1,1,1,'A',1,0.936541,223,720281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 631, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 717}}',128.936,143920868,612102,NULL,'2019-04-25 05:17:40',1556169460,NULL),(2250817671,13239834,1,351994,0,1,1,'S',1,0.988183,677,895823,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',128.979,182456264,747920,NULL,'2024-01-19 19:15:40',1705691740,NULL),(1962469549,13239834,1,2320991,1,1,1,'S',1,0.996644,447,938231,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 444}, \"maximum_statistics\": {\"great\": 447}}',129.081,182426250,469230,NULL,'2024-01-17 13:31:27',1705498287,NULL),(1878494831,13239834,1,2612112,1,1,1,'S',1,0.989852,542,923172,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 531}, \"maximum_statistics\": {\"great\": 542}}',129.476,182403408,559430,NULL,'2024-01-15 15:40:16',1705333216,NULL),(1864819614,13239834,1,1460520,1,1,1,'S',1,0.986402,478,887840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465}, \"maximum_statistics\": {\"great\": 478}}',129.745,162314761,508410,NULL,'2021-05-25 12:03:45',1621944225,NULL),(2252180938,13239834,1,2415136,1,1,1,'S',1,0.990403,521,924077,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 511}, \"maximum_statistics\": {\"great\": 521}}',129.771,182483643,558220,NULL,'2024-01-21 15:10:46',1705849846,NULL),(2250861914,13239834,1,494459,0,1,1,'S',1,0.983627,397,886214,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',129.861,182457036,435700,NULL,'2024-01-19 20:27:06',1705696026,NULL),(1876334259,13239834,1,1523608,1,1,1,'S',1,0.988971,544,902947,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 532}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',129.911,179412508,585970,NULL,'2023-06-17 05:13:56',1686978836,NULL),(1867105005,13239834,1,2116857,1,1,1,'A',1,0.9375,396,753632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 446}, \"maximum_statistics\": {\"great\": 504}}',130.058,165857027,468642,NULL,'2021-09-15 23:38:47',1631749127,NULL),(2252928703,13239834,1,131806,1,1,1,'S',1,0.988142,253,900130,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 253}}',130.247,182497690,297722,NULL,'2024-01-22 18:23:08',1705947788,NULL),(2252935480,13239834,1,1462200,1,1,1,'S',1,0.993644,472,940011,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 466}, \"maximum_statistics\": {\"great\": 472}}',130.785,182497801,504580,NULL,'2024-01-22 18:35:44',1705948544,NULL),(1876725537,13239834,1,2347440,1,1,1,'S',1,0.998718,390,903579,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 390}}',130.851,179994893,418440,NULL,'2023-07-24 21:57:42',1690235862,NULL),(2252153253,13239834,1,4424564,1,1,1,'S',1,0.997475,198,926229,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 198}}',130.925,182483124,198440,NULL,'2024-01-21 14:28:00',1705847280,NULL),(2250860421,13239834,1,155454,1,1,1,'S',1,0.984375,576,875723,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 558}, \"maximum_statistics\": {\"great\": 576}}',130.938,182457010,642240,NULL,'2024-01-19 20:24:41',1705695881,NULL),(2252091112,13239834,1,3390689,1,1,1,'S',1,0.984668,587,891723,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',131.183,182481880,645090,NULL,'2024-01-21 12:49:24',1705841364,NULL),(1873259258,13239834,1,2954706,1,1,1,'A',1,0.985763,612,876631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 854}, \"maximum_statistics\": {\"great\": 878}}',131.322,174951617,950190,NULL,'2022-10-06 23:42:07',1665099727,NULL),(2252926469,13239834,1,1654900,1,1,1,'S',1,0.997347,377,936614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375}, \"maximum_statistics\": {\"great\": 377}}',131.85,182497651,395340,NULL,'2024-01-22 18:19:08',1705947548,NULL),(2252927707,13239834,1,120348,1,1,1,'S',1,0.980545,257,905210,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 257}}',132.167,182497671,251460,NULL,'2024-01-22 18:21:22',1705947682,NULL),(1863682059,13239834,1,217254,0,1,1,'A',1,0.9875,377,892904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 440}}',132.229,160604881,416196,NULL,'2021-04-08 07:21:54',1617866514,NULL),(1992376481,13239834,1,2728950,1,1,1,'S',1,0.992942,921,919224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',132.54,182428216,1096000,NULL,'2024-01-17 16:17:32',1705508252,NULL),(1876722809,13239834,1,2045007,1,1,1,'A',1,0.977089,417,841463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',132.719,179977863,710660,NULL,'2023-07-23 19:17:32',1690139852,NULL),(2250141378,13239834,1,1834680,1,1,1,'S',1,0.996117,515,885883,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 511}, \"maximum_statistics\": {\"great\": 515}}',132.958,182443044,556380,NULL,'2024-01-18 19:32:18',1705606338,NULL),(2252879333,13239834,1,694737,1,1,1,'S',1,0.974757,515,866561,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 489}, \"maximum_statistics\": {\"great\": 515}}',132.97,182496842,573950,NULL,'2024-01-22 16:56:05',1705942565,NULL),(1876282569,13239834,1,2792877,1,1,1,'S',1,0.991346,520,926101,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 520}}',132.973,179522571,572550,NULL,'2023-06-24 06:11:56',1687587116,NULL),(1876368190,13239834,1,292666,1,1,1,'X',1,1,531,955913,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',132.978,179456789,590480,NULL,'2023-06-19 22:59:07',1687215547,NULL),(1873319305,13239834,1,2531947,1,1,1,'S',1,0.979429,875,891114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 875}}',133.349,174997280,991000,NULL,'2022-10-09 07:17:17',1665299837,NULL),(1876605724,13239834,1,1666640,0,1,1,'S',1,0.994832,387,934511,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 383}, \"maximum_statistics\": {\"great\": 387}}',133.424,179889528,414370,NULL,'2023-07-17 23:53:46',1689638026,NULL),(1876356613,13239834,1,3623132,1,1,1,'S',1,0.98367,643,892350,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 622}, \"maximum_statistics\": {\"great\": 643}}',133.967,179429527,704210,NULL,'2023-06-18 05:05:24',1687064724,NULL),(2250201343,13239834,1,256834,0,1,1,'S',1,0.995682,579,908358,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 574}, \"maximum_statistics\": {\"great\": 579}}',134.812,182444088,659914,NULL,'2024-01-18 21:15:13',1705612513,NULL),(2252893060,13239834,1,4075468,1,1,1,'S',1,0.995362,539,910738,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 534}, \"maximum_statistics\": {\"great\": 539}}',135.29,182497077,590260,NULL,'2024-01-22 17:20:31',1705944031,NULL),(2250176860,13239834,1,797334,1,1,1,'S',1,0.991194,511,878669,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',135.541,182443621,580500,NULL,'2024-01-18 20:32:29',1705609949,NULL),(1864800314,13239834,1,414858,0,1,1,'A',1,0.979104,361,832582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 650}, \"maximum_statistics\": {\"great\": 670}}',135.651,162314946,607896,NULL,'2021-05-25 12:11:03',1621944663,NULL),(1876535444,13239834,1,2456675,1,1,1,'S',1,0.980047,426,889118,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 409}, \"maximum_statistics\": {\"great\": 426}}',136.555,179874125,468620,NULL,'2023-07-17 00:06:55',1689552415,NULL),(1876518717,13239834,1,1332361,1,1,1,'S',1,0.997963,491,928970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 489}, \"maximum_statistics\": {\"great\": 491}}',136.755,179750216,547292,NULL,'2023-07-09 01:46:39',1688867199,NULL),(1878504559,13239834,1,2954706,1,1,1,'S',1,0.992597,878,911558,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 865, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 878}}',137.006,182414289,1013060,NULL,'2024-01-16 13:48:10',1705412890,NULL),(1867153280,13239834,1,263682,0,1,1,'S',1,0.985192,574,892125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 557}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',137.038,165856830,644370,NULL,'2021-09-15 23:25:20',1631748320,NULL),(2250831615,13239834,1,4242811,1,1,1,'S',1,0.991989,749,912175,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 737}, \"maximum_statistics\": {\"great\": 749}}',137.04,182456526,827750,NULL,'2024-01-19 19:38:06',1705693086,NULL),(2250110750,13239834,1,4223805,1,1,1,'S',1,0.980583,824,900312,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 792}, \"maximum_statistics\": {\"great\": 824}}',137.811,182442563,865610,NULL,'2024-01-18 18:41:04',1705603264,NULL),(2250795652,13239834,1,3283253,1,1,1,'S',1,0.991736,968,929142,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 952}, \"maximum_statistics\": {\"great\": 968}}',137.837,182455918,1060350,NULL,'2024-01-19 18:40:26',1705689626,NULL),(1876377235,13239834,1,3081835,1,1,1,'S',1,0.988821,492,919563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 481}, \"maximum_statistics\": {\"great\": 492}}',138.03,179412930,523870,NULL,'2023-06-17 06:01:25',1686981685,NULL),(1878504037,13239834,1,4270850,1,1,1,'S',1,0.987368,475,910469,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 463}, \"maximum_statistics\": {\"great\": 475}}',138.175,182413729,510684,NULL,'2024-01-16 12:56:28',1705409788,NULL),(1867901827,13239834,1,2156728,1,1,1,'A',1,0.972859,549,821808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 790}, \"maximum_statistics\": {\"great\": 829}}',138.594,166873384,849476,NULL,'2021-10-23 03:41:34',1634960494,NULL),(2252910215,13239834,1,4398721,1,1,1,'S',1,0.996599,441,923352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 441}}',138.639,182497397,464640,NULL,'2024-01-22 17:50:40',1705945840,NULL),(1876373503,13239834,1,3068731,1,1,1,'S',1,0.992908,705,922059,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',139.047,179522392,779900,NULL,'2023-06-24 05:50:24',1687585824,NULL),(1876446439,13239834,1,200142,0,1,1,'S',1,0.99,600,921289,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 588}, \"maximum_statistics\": {\"great\": 600}}',139.089,179749778,649484,NULL,'2023-07-09 00:57:38',1688864258,NULL),(2252918027,13239834,1,3058367,1,1,1,'S',1,0.996871,799,928891,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 794}, \"maximum_statistics\": {\"great\": 799}}',139.187,182497528,910160,NULL,'2024-01-22 18:04:10',1705946650,NULL),(1876330977,13239834,1,217254,0,1,1,'S',1,0.995455,440,945922,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 436}, \"maximum_statistics\": {\"great\": 440}}',139.663,179456903,463060,NULL,'2023-06-19 23:14:17',1687216457,NULL),(1876627962,13239834,1,3081830,1,1,1,'S',1,0.984091,440,902578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',139.673,179778251,433400,NULL,'2023-07-10 20:21:16',1689020476,NULL),(1867113445,13239834,1,2736961,1,1,1,'A',1,0.994869,847,861724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 869}, \"maximum_statistics\": {\"great\": 877}}',139.737,165884205,962156,NULL,'2021-09-16 23:14:53',1631834093,NULL),(1876564476,13239834,1,3987099,1,1,1,'S',1,0.981183,372,907525,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 372}}',140.032,179814351,407594,NULL,'2023-07-13 04:57:06',1689224226,NULL),(1878503973,13239834,1,4366262,1,1,1,'S',1,0.983871,341,884094,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 341}}',140.76,182413641,393374,NULL,'2024-01-16 12:50:02',1705409402,NULL),(2250217479,13239834,1,3673967,1,1,1,'S',1,0.995652,345,927288,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',140.842,182444387,353610,NULL,'2024-01-18 21:45:36',1705614336,NULL),(2251527269,13239834,1,4146279,1,1,1,'S',1,0.996144,389,943981,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 389}}',141.127,182469960,411860,NULL,'2024-01-20 17:53:09',1705773189,NULL),(1876359696,13239834,1,1862009,1,1,1,'S',1,0.997525,404,925888,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 402}, \"maximum_statistics\": {\"great\": 404}}',141.532,179457121,427810,NULL,'2023-06-19 23:38:21',1687217901,NULL),(2251585275,13239834,1,3081830,1,1,1,'S',1,0.9875,440,911213,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429}, \"maximum_statistics\": {\"great\": 440}}',141.751,182470983,434030,NULL,'2024-01-20 19:23:11',1705778591,NULL),(2252949147,13239834,1,3275829,1,1,1,'S',1,0.991728,544,907961,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 535}, \"maximum_statistics\": {\"great\": 544}}',142.243,182498016,606100,NULL,'2024-01-22 19:00:11',1705950011,NULL),(2252461148,13239834,1,3081835,1,1,1,'S',1,0.995935,492,948553,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 492}}',142.527,182488736,542784,NULL,'2024-01-21 23:14:22',1705878862,NULL),(2250844771,13239834,1,142905,0,1,1,'S',1,0.994253,435,931341,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 435}}',142.727,182456754,467610,NULL,'2024-01-19 19:59:38',1705694378,NULL),(2252906626,13239834,1,4039946,1,1,1,'S',1,0.99477,478,937065,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 473}, \"maximum_statistics\": {\"great\": 478}}',142.765,182497331,504570,NULL,'2024-01-22 17:44:14',1705945454,NULL),(2251592903,13239834,1,1717852,1,1,1,'S',1,0.993884,981,923666,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 969, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 981}}',142.956,182471114,1101440,NULL,'2024-01-20 19:35:37',1705779337,NULL),(2250195200,13239834,1,3822516,1,1,1,'S',1,0.985213,541,874973,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 525}, \"maximum_statistics\": {\"great\": 541}}',143.386,182443964,579350,NULL,'2024-01-18 21:04:11',1705611851,NULL),(2250175088,13239834,1,217520,0,1,1,'S',1,0.997842,695,900302,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695}}',144.013,182443587,666182,NULL,'2024-01-18 20:29:34',1705609774,NULL),(1962464390,13239834,1,2121712,1,1,1,'S',1,0.989917,843,913999,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 826}, \"maximum_statistics\": {\"great\": 843}}',144.271,182426122,953780,NULL,'2024-01-17 13:20:24',1705497624,NULL),(1876461978,13239834,1,2554514,1,1,1,'S',1,0.997409,386,940087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 384}, \"maximum_statistics\": {\"great\": 386}}',144.542,179750053,412350,NULL,'2023-07-09 01:26:51',1688866011,NULL),(2252172745,13239834,1,2112691,1,1,1,'S',1,0.997992,249,938829,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 249}}',144.786,182483480,229430,NULL,'2024-01-21 14:58:11',1705849091,NULL),(1876353874,13239834,1,2655417,1,1,1,'S',1,0.996977,827,950598,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 822}, \"maximum_statistics\": {\"great\": 827}}',145.01,179456935,907630,NULL,'2023-06-19 23:18:16',1687216696,NULL),(2250134499,13239834,1,2648419,1,1,1,'S',1,0.996016,753,905083,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 747}, \"maximum_statistics\": {\"great\": 753}}',145.198,182442945,942376,NULL,'2024-01-18 19:20:32',1705605632,NULL),(1864560443,13239834,1,2024239,1,1,1,'A',1,0.980519,743,871039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 817}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 3}}',146.313,161912643,968282,NULL,'2021-05-14 08:17:20',1620980240,NULL),(2250112844,13239834,1,3303760,1,1,1,'S',1,0.992583,809,928054,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 797}, \"maximum_statistics\": {\"great\": 809}}',146.352,182442593,898260,NULL,'2024-01-18 18:44:32',1705603472,NULL),(2250137021,13239834,1,180664,1,1,1,'S',1,0.994904,785,932136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',146.812,182442978,915330,NULL,'2024-01-18 19:24:45',1705605885,NULL),(2250104929,13239834,1,1558423,1,1,1,'S',1,0.986931,1033,913680,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1006, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',149.096,182442478,1141660,NULL,'2024-01-18 18:31:08',1705602668,NULL),(2250852240,13239834,1,2263832,1,1,1,'S',1,0.984631,488,866483,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 473}, \"maximum_statistics\": {\"great\": 488}}',149.13,182456884,507390,NULL,'2024-01-19 20:11:27',1705695087,NULL),(2252444114,13239834,1,3731856,1,1,1,'S',1,0.99011,455,916068,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',150.276,182488419,470700,NULL,'2024-01-21 22:35:55',1705876555,NULL),(2251668479,13239834,1,4428754,1,1,1,'S',1,0.997275,367,946634,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',150.336,182472448,392120,NULL,'2024-01-20 21:37:40',1705786660,NULL),(1878505108,13239834,1,2949882,1,1,1,'S',1,0.993617,705,909489,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 696}, \"maximum_statistics\": {\"great\": 705}}',151.371,182414898,835880,NULL,'2024-01-16 14:41:05',1705416065,NULL),(2252871362,13239834,1,3082569,1,1,1,'S',1,0.993042,503,915061,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 496}, \"maximum_statistics\": {\"great\": 503}}',152.861,182496708,533870,NULL,'2024-01-22 16:41:57',1705941717,NULL),(1863909728,13239834,1,2335976,1,1,1,'S',1,0.994003,667,925767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 659}, \"maximum_statistics\": {\"great\": 667}}',153.222,160942579,738010,NULL,'2021-04-17 11:58:36',1618660716,NULL),(1970577520,13239834,1,4237028,1,1,1,'S',1,0.987107,1241,914881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1241}}',154.998,182427313,1459360,NULL,'2024-01-17 15:00:58',1705503658,NULL),(1962471331,13239834,1,3030937,1,1,1,'S',1,0.996441,843,921640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 837}, \"maximum_statistics\": {\"great\": 843}}',155.02,182426291,936980,NULL,'2024-01-17 13:35:12',1705498512,NULL),(2252105694,13239834,1,4121541,1,1,1,'S',1,0.993333,600,905007,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 592}, \"maximum_statistics\": {\"great\": 600}}',155.196,182482202,675190,NULL,'2024-01-21 13:13:10',1705842790,NULL),(2252452692,13239834,1,2335976,1,1,1,'S',1,0.99925,667,950389,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 666, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 667}}',156.953,182488592,765780,NULL,'2024-01-21 22:54:46',1705877686,NULL),(1876557365,13239834,1,2016124,0,1,1,'S',1,0.99581,358,854283,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 358}}',156.956,179874295,374920,NULL,'2023-07-17 00:31:38',1689553898,NULL),(2251570254,13239834,1,2390455,1,1,1,'X',1,1,387,945124,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387}, \"maximum_statistics\": {\"great\": 387}}',159.314,182470687,424780,NULL,'2024-01-20 18:59:22',1705777162,NULL),(2250163877,13239834,1,2978111,1,1,1,'A',1,0.987322,471,903164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 616}, \"maximum_statistics\": {\"great\": 631}}',160.738,182443413,650548,NULL,'2024-01-18 20:10:41',1705608641,NULL),(2252450733,13239834,1,3668347,1,1,1,'S',1,0.992108,887,910744,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 873, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 887}}',161.9,182488546,1023220,NULL,'2024-01-21 22:50:23',1705877423,NULL),(2013030705,13239834,1,3723623,1,1,1,'S',1,0.990435,575,909416,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 564}, \"maximum_statistics\": {\"great\": 575}}',162.803,182429198,647480,NULL,'2024-01-17 17:47:13',1705513633,NULL),(2251614958,13239834,1,4375391,1,1,1,'S',1,0.996206,659,940981,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',165.883,182471528,799270,NULL,'2024-01-20 20:10:30',1705781430,NULL),(2251599129,13239834,1,2978111,1,1,1,'S',1,0.992868,631,939655,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 622}, \"maximum_statistics\": {\"great\": 631}}',166.914,182471250,699968,NULL,'2024-01-20 19:45:29',1705779929,NULL),(1876515900,13239834,1,1319572,1,1,1,'A',1,0.984596,777,873416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1201}}',170.623,179646909,1199664,NULL,'2023-07-02 05:20:46',1688275246,NULL),(2252149892,13239834,1,4373184,1,1,1,'S',1,0.997361,758,945038,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 754}, \"maximum_statistics\": {\"great\": 758}}',171.561,182483048,863916,NULL,'2024-01-21 14:22:46',1705846966,NULL),(1872659289,13241297,1,339251,0,1,1,'C',1,0.798795,50,347270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 63, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',NULL,174014794,138816,NULL,'2022-08-17 20:35:01',1660768501,NULL),(1851139517,13241297,1,58456,0,1,1,'D',1,0.381579,5,173626,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 23, \"great\": 14}, \"maximum_statistics\": {\"great\": 38}}',0.006852,141239746,88080,NULL,'2018-11-17 20:44:01',1542487441,NULL),(1851258968,13241297,1,1682104,0,1,1,'D',1,0.487013,16,94177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 53, \"great\": 49}, \"maximum_statistics\": {\"great\": 154}}',0.099705,141586969,44946,NULL,'2018-12-08 22:27:12',1544308032,NULL),(1851175420,13241297,1,1036654,0,1,1,'D',1,0.609091,18,227307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 51, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 110}}',0.378868,141587027,167629,NULL,'2018-12-08 22:33:01',1544308381,NULL),(1851010970,13241297,1,1004741,1,1,1,'D',1,0.588636,51,122110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 61, \"great\": 100}, \"maximum_statistics\": {\"great\": 220}}',0.397965,141031986,72878,NULL,'2018-11-05 01:06:48',1541380008,NULL),(1859194766,13241297,1,1479086,0,1,1,'D',1,0.632546,31,69220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 94, \"great\": 195}, \"maximum_statistics\": {\"great\": 381}}',1.05091,153745348,78960,NULL,'2020-08-22 02:04:09',1598061849,NULL),(1850789194,13241297,1,1600102,1,1,1,'D',1,0.680769,20,180357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 76}, \"maximum_statistics\": {\"great\": 130}}',1.24403,140889946,30268,NULL,'2018-10-27 22:23:47',1540679027,NULL),(1851387484,13241297,1,56928,1,1,1,'C',1,0.739286,27,331400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 89, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',2.03752,141731651,117566,NULL,'2018-12-17 21:41:37',1545082897,NULL),(1860560983,13241297,1,557816,0,1,1,'C',1,0.722222,45,240864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 89, \"great\": 285}, \"maximum_statistics\": {\"great\": 441}}',3.9406,155877776,136785,NULL,'2020-11-11 20:49:47',1605127787,NULL),(1851043691,13241297,1,395283,0,1,1,'C',1,0.791971,137,509927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 80}, \"maximum_statistics\": {\"great\": 137}}',5.53224,141239697,73152,NULL,'2018-11-17 20:39:53',1542487193,NULL),(1872073395,13241297,1,32763,0,1,1,'B',1,0.810078,43,407429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 92, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 129}}',6.33855,173200957,80627,NULL,'2022-07-09 21:27:10',1657402030,NULL),(1851158219,13241297,1,393207,0,1,1,'B',1,0.815789,73,413427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 152}}',6.80829,141239374,58272,NULL,'2018-11-17 20:14:58',1542485698,NULL),(1862828779,13241297,1,2162596,0,1,1,'B',1,0.857895,46,485605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 70, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 95}}',7.91404,159529837,47160,NULL,'2021-03-09 18:36:42',1615315002,NULL),(1850837326,13241297,1,1477483,1,1,1,'B',1,0.849741,112,481198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 193}}',10.9982,140904788,101677,NULL,'2018-10-28 16:19:59',1540743599,NULL),(1863071980,13241297,1,2025911,0,1,1,'B',1,0.833729,100,419804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 307, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 421}}',11.996,159554280,189894,NULL,'2021-03-10 14:14:39',1615385679,NULL),(2321600290,13250837,1,2180004,0,1,1,'B',1,0.801205,41,333203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',6.36437,182735407,50231,NULL,'2024-02-10 13:12:53',1707570773,NULL),(2321441365,13250837,1,1920415,0,1,1,'B',1,0.857143,138,535844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 203}}',11.6997,182735093,104380,NULL,'2024-02-10 12:42:17',1707568937,NULL),(2321464910,13250837,1,395283,0,1,1,'S',1,0.978102,137,900275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',20.8311,182735148,88241,NULL,'2024-02-10 12:46:48',1707569208,NULL),(1850776762,13252677,1,1028004,0,1,1,'D',1,0.622881,22,234832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 57}, \"maximum_statistics\": {\"great\": 118}}',0.56299,140744975,125828,NULL,'2018-10-19 17:20:16',1539969616,NULL),(1850679482,13252677,1,1190633,1,1,1,'D',1,0.60989,12,229011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 35}, \"maximum_statistics\": {\"great\": 91}}',0.63102,140744914,105876,NULL,'2018-10-19 17:16:28',1539969388,NULL),(1851312023,13252677,1,1556965,1,1,1,'C',1,0.748954,40,264971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 136}, \"maximum_statistics\": {\"great\": 239}}',4.10109,141795372,66656,NULL,'2018-12-21 18:26:01',1545416761,NULL),(2931139161,13252677,1,3848159,0,1,1,'B',1,0.802548,41,350086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 157}}',8.96696,184145241,50896,NULL,'2024-06-02 13:29:56',1717334996,NULL),(1850782016,13252677,1,1715244,0,1,1,'B',1,0.867816,60,446109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 87}}',9.12774,140650801,40965,NULL,'2018-10-13 19:06:54',1539457614,NULL),(1850743032,13262171,1,1647502,0,1,1,'B',1,0.84965,37,428593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',8.00574,140720442,45890,NULL,'2018-10-18 05:59:42',1539842382,NULL),(2551756418,13262171,1,1981515,0,1,1,'A',1,0.91896,81,594651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 289, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 327}}',25.5304,183257294,159316,NULL,'2024-03-23 04:40:25',1711168825,NULL),(1873901318,13274985,1,2012562,0,1,1,'D',1,0.641026,45,177118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 117}}',4.08526,175904167,32338,NULL,'2022-11-26 22:07:46',1669500466,NULL),(1850720475,13274985,1,319740,0,1,1,'S',1,0.968992,129,815386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 129}}',24.7916,140736232,100490,NULL,'2018-10-19 06:36:14',1539930974,NULL),(1877549859,13275759,1,3983084,1,1,1,'B',1,0.820856,79,385499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 48, \"great\": 288}, \"maximum_statistics\": {\"great\": 374}}',12.7046,181125530,151974,NULL,'2023-10-09 11:02:55',1696849375,NULL),(1854892445,13275759,1,1569385,1,1,1,'A',1,0.922269,87,576204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 238}}',27.5827,147229057,126331,NULL,'2019-11-16 11:33:31',1573904011,NULL),(1857729477,13275759,1,2338611,0,1,1,'S',1,0.969231,65,753573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',29.5756,151608416,36636,NULL,'2020-06-03 09:44:06',1591177446,NULL),(1857734334,13275759,1,2338615,0,1,1,'SH',1,0.994253,87,816131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',30.6038,151641119,55546,NULL,'2020-06-04 12:28:16',1591273696,NULL),(1877550712,13275759,1,3983433,1,1,1,'A',1,0.971053,80,726075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 190}}',32.0874,181113218,116838,NULL,'2023-10-08 13:02:22',1696770142,NULL),(1850714776,13275759,1,468990,0,1,1,'S',1,0.962838,148,765054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 148}}',34.3319,140758967,109924,NULL,'2018-10-20 11:06:18',1540033578,NULL),(1856427291,13275759,1,468991,0,1,1,'A',1,0.909574,187,611366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 247}, \"maximum_statistics\": {\"great\": 282}}',35.0102,149601046,194330,NULL,'2020-03-29 11:57:03',1585483023,NULL),(1850711741,13275759,1,468989,0,1,1,'S',1,0.983412,211,835047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',43.5477,140799049,198198,NULL,'2018-10-22 12:45:44',1540212344,NULL),(1855140810,13275759,1,2204394,1,1,1,'A',1,0.963568,152,708557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 398}}',44.2419,147371522,277152,NULL,'2019-11-24 23:26:17',1574637977,NULL),(1857732141,13275759,1,2338613,0,1,1,'S',1,0.98855,131,808687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',49.7319,151608619,109814,NULL,'2020-06-03 09:53:28',1591178008,NULL),(1857734262,13275759,1,2338615,0,1,1,'S',1,0.994253,87,846206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',50.6383,151640987,56234,NULL,'2020-06-04 12:23:19',1591273399,NULL),(1850898077,13283370,1,1148432,0,1,1,'C',1,0.728374,84,128686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 58, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',2.63196,140985004,102353,NULL,'2018-11-02 16:45:48',1541177148,NULL),(1855721432,13283370,1,1429976,1,1,1,'C',1,0.780172,39,294627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 232}}',5.44662,148334022,64147,NULL,'2020-01-25 14:19:36',1579961976,NULL),(1863152923,13283370,1,1331036,0,1,1,'B',1,0.830769,43,391168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 130}}',10.2442,159835200,52006,NULL,'2021-03-18 15:38:39',1616081919,NULL),(1864021770,13283370,1,757269,0,1,1,'B',1,0.895349,35,529161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',10.7255,161243816,33500,NULL,'2021-04-25 13:18:43',1619356723,NULL),(1863766912,13283370,1,1382559,1,1,1,'B',1,0.843612,53,428866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 176}, \"maximum_statistics\": {\"great\": 227}}',13.3559,160827898,89414,NULL,'2021-04-14 12:05:38',1618401938,NULL),(1872161155,13283370,1,3350935,1,1,1,'A',1,0.904762,119,619614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 147}}',15.2809,173297031,88724,NULL,'2022-07-14 08:38:46',1657787926,NULL),(1863766903,13283370,1,1382558,1,1,1,'A',1,0.908824,118,629901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 170}}',16.0796,160827854,111372,NULL,'2021-04-14 12:03:41',1618401821,NULL),(1865007254,13283370,1,261183,0,1,1,'A',1,0.922857,95,608091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 175}}',24.273,162849496,94906,NULL,'2021-06-10 08:58:02',1623315482,NULL),(1864139114,13283370,1,1871007,1,1,1,'A',1,0.906897,127,675326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 145}}',32.0117,161330301,101150,NULL,'2021-04-27 22:11:01',1619561461,NULL),(1873718633,13306563,1,158448,1,1,1,'A',1,0.974926,331,848236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 649, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 678}}',NULL,175783872,671430,NULL,'2022-11-20 06:46:19',1668926779,NULL),(1871677160,13306563,1,1291323,1,1,1,'S',1,0.967213,61,790035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',NULL,172702283,50392,NULL,'2022-06-18 01:57:42',1655517462,NULL),(1868937078,13306563,1,2777301,1,1,1,'D',1,0.0756705,10,2934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 945, \"great\": 59, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1044}}',0.000011,168472474,39930,NULL,'2021-12-24 03:41:34',1640317294,NULL),(1868953602,13306563,1,3331340,1,1,1,'D',1,0.268531,7,5977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 443, \"great\": 112}, \"maximum_statistics\": {\"great\": 715}}',0.0059,168472530,63450,NULL,'2021-12-24 03:44:48',1640317488,NULL),(1873352396,13306563,1,3326605,1,1,1,'D',1,0.349866,10,18062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 199, \"great\": 87}, \"maximum_statistics\": {\"great\": 373}}',0.016344,175119424,42150,NULL,'2022-10-16 01:50:20',1665885020,NULL),(1873412650,13306563,1,2689496,1,1,1,'D',1,0.413453,13,34489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 490, \"great\": 306}, \"maximum_statistics\": {\"great\": 1063}}',0.091569,175119490,163029,NULL,'2022-10-16 01:56:40',1665885400,NULL),(1857148634,13306563,1,2313686,1,1,1,'D',1,0.512853,25,34043,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 123, \"great\": 133}, \"maximum_statistics\": {\"great\": 389}}',0.276213,150624388,66366,NULL,'2020-05-01 08:29:47',1588321787,NULL),(1873392326,13306563,1,68628,0,1,1,'D',1,0.48513,21,62659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 221, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',0.388019,175119442,85855,NULL,'2022-10-16 01:52:12',1665885132,NULL),(1856850141,13306563,1,2352120,1,1,1,'D',1,0.693965,59,113254,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 66, \"great\": 201}, \"maximum_statistics\": {\"great\": 348}}',3.46517,150132086,101142,NULL,'2020-04-15 01:59:11',1586915951,NULL),(1856849925,13306563,1,2288651,1,1,1,'C',1,0.748016,31,260264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 167}, \"maximum_statistics\": {\"great\": 252}}',5.7365,150104376,72948,NULL,'2020-04-14 05:08:20',1586840900,NULL),(1861085948,13306563,1,2445317,0,1,1,'C',1,0.733553,68,270614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 181}, \"maximum_statistics\": {\"great\": 304}}',7.39593,156625496,108936,NULL,'2020-12-07 09:12:35',1607332355,NULL),(1861761179,13306563,1,1567654,0,1,1,'C',1,0.743333,56,257074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 191}, \"maximum_statistics\": {\"great\": 300}}',7.9223,157635992,82866,NULL,'2021-01-09 06:17:42',1610173062,NULL),(1863021175,13306563,1,781907,0,1,1,'C',1,0.75283,50,291209,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 155}, \"maximum_statistics\": {\"great\": 265}}',7.92703,159679828,86087,NULL,'2021-03-13 23:20:39',1615677639,NULL),(1861646400,13306563,1,1404098,1,1,1,'B',1,0.810811,41,366186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 220}, \"maximum_statistics\": {\"great\": 296}}',9.78589,157458468,122124,NULL,'2021-01-03 04:56:45',1609649805,NULL),(1861798089,13306563,1,2703297,1,1,1,'C',1,0.782609,45,340406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 207}}',10.1159,157724080,78940,NULL,'2021-01-12 06:40:14',1610433614,NULL),(1857022493,13306563,1,2359231,1,1,1,'C',1,0.78496,39,321324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 256}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',10.3233,150468243,131080,NULL,'2020-04-26 05:34:56',1587879296,NULL),(1868989421,13306563,1,1254444,0,1,1,'C',1,0.778061,46,337043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',10.8418,168628555,84796,NULL,'2021-12-30 01:17:54',1640827074,NULL),(1862976949,13306563,1,662125,1,1,1,'B',1,0.815574,41,401013,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 244}}',11.9694,159680171,91456,NULL,'2021-03-13 23:35:06',1615678506,NULL),(1863501464,13306563,1,2712390,1,1,1,'C',1,0.769596,47,297579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 275}, \"maximum_statistics\": {\"great\": 421}}',12.559,160382081,123668,NULL,'2021-04-02 03:13:17',1617333197,NULL),(1861727652,13306563,1,2225054,1,1,1,'C',1,0.77971,55,315917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 233}, \"maximum_statistics\": {\"great\": 345}}',13.1302,157635958,120182,NULL,'2021-01-09 06:16:20',1610172980,NULL),(1856906718,13306563,1,2025537,1,1,1,'B',1,0.835681,62,200084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 213}}',13.7019,150131835,71710,NULL,'2020-04-15 01:47:24',1586915244,NULL),(1869083310,13306563,1,2403628,1,1,1,'C',1,0.753894,85,325523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',13.8967,168627870,119346,NULL,'2021-12-30 00:35:39',1640824539,NULL),(1859128108,13306563,1,819996,0,1,1,'B',1,0.832636,55,402153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 178}, \"maximum_statistics\": {\"great\": 239}}',14.4666,153725059,90318,NULL,'2020-08-21 08:54:34',1598000074,NULL),(1869034937,13306563,1,607943,0,1,1,'S',1,0.969697,33,881101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',14.5755,168628599,13714,NULL,'2021-12-30 01:19:50',1640827190,NULL),(1861591318,13306563,1,2106496,1,1,1,'C',1,0.782258,77,319502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 47, \"great\": 327}, \"maximum_statistics\": {\"great\": 496}}',14.8273,157458405,167496,NULL,'2021-01-03 04:53:39',1609649619,NULL),(1856933279,13306563,1,2337465,0,1,1,'B',1,0.819322,94,196118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 70, \"great\": 503}, \"maximum_statistics\": {\"great\": 678}}',15.115,150132034,221762,NULL,'2020-04-15 01:56:51',1586915811,NULL),(1861766546,13306563,1,216948,0,1,1,'C',1,0.795413,60,335698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 54, \"great\": 376}, \"maximum_statistics\": {\"great\": 545}}',15.757,157635863,181398,NULL,'2021-01-09 06:11:17',1610172677,NULL),(1869034967,13306563,1,607943,0,1,1,'B',1,0.878788,33,789278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',15.9445,168628676,12754,NULL,'2021-12-30 01:23:55',1640827435,NULL),(1864906533,13306563,1,2884907,1,1,1,'B',1,0.827676,81,408854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 290}, \"maximum_statistics\": {\"great\": 383}}',16.5598,162575914,167274,NULL,'2021-06-01 23:40:01',1622590801,NULL),(1869061465,13306563,1,2983107,1,1,1,'C',1,0.794444,77,396728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 189}, \"maximum_statistics\": {\"great\": 270}}',18.0158,168627921,112521,NULL,'2021-12-30 00:39:04',1640824744,NULL),(1861703370,13306563,1,1658258,0,1,1,'B',1,0.811239,53,368394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 250}, \"maximum_statistics\": {\"great\": 347}}',19.412,157637712,121970,NULL,'2021-01-09 07:48:29',1610178509,NULL),(1856858894,13306563,1,1932035,0,1,1,'B',1,0.844113,93,219449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 468}, \"maximum_statistics\": {\"great\": 603}}',20.0624,150131956,220912,NULL,'2020-04-15 01:52:54',1586915574,NULL),(1863078376,13306563,1,2231835,1,1,1,'B',1,0.888889,175,607320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 297}}',20.0719,159679944,205936,NULL,'2021-03-13 23:24:50',1615677890,NULL),(1863066809,13306563,1,2734916,0,1,1,'A',1,0.908377,112,644708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 191}}',20.3642,159680001,114875,NULL,'2021-03-13 23:27:05',1615678025,NULL),(1861748288,13306563,1,2259650,1,1,1,'B',1,0.826923,37,382687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 216}, \"maximum_statistics\": {\"great\": 286}}',20.6408,157724402,93412,NULL,'2021-01-12 07:02:16',1610434936,NULL),(1856903284,13306563,1,2234428,1,1,1,'B',1,0.87037,63,486878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 191}, \"maximum_statistics\": {\"great\": 243}}',21.1015,150104314,119076,NULL,'2020-04-14 05:05:01',1586840701,NULL),(1861690476,13306563,1,1461319,0,1,1,'C',1,0.786385,115,347714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 284}, \"maximum_statistics\": {\"great\": 426}}',21.1595,157637897,179880,NULL,'2021-01-09 08:00:46',1610179246,NULL),(1861783119,13306563,1,2131640,1,1,1,'C',1,0.797662,86,356916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 44, \"great\": 375}, \"maximum_statistics\": {\"great\": 556}}',22.4343,157636049,210650,NULL,'2021-01-09 06:20:22',1610173222,NULL),(1856919773,13306563,1,2248506,1,1,1,'B',1,0.885417,65,251935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 240}}',22.959,150131802,84938,NULL,'2020-04-15 01:45:36',1586915136,NULL),(1856894586,13306563,1,2225889,1,1,1,'B',1,0.882812,70,493879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 260}, \"maximum_statistics\": {\"great\": 320}}',23.2116,150104515,151098,NULL,'2020-04-14 05:15:58',1586841358,NULL),(1869087273,13306563,1,1763479,0,1,1,'B',1,0.848387,70,464870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 155}}',23.3967,168627706,72430,NULL,'2021-12-30 00:25:18',1640823918,NULL),(1869028979,13306563,1,1642076,0,1,1,'B',1,0.826637,141,412369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 72, \"great\": 511, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 672}}',24.6539,168628358,329938,NULL,'2021-12-30 01:05:34',1640826334,NULL),(1869034953,13306563,1,607943,1,1,1,'S',1,0.969697,33,958609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',25.0673,168628604,13998,NULL,'2021-12-30 01:20:25',1640827225,NULL),(1871112002,13306563,1,3466933,1,1,1,'B',1,0.830296,66,402789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 50, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',26.0227,171734516,159364,NULL,'2022-05-08 04:08:16',1651982896,NULL),(1869087357,13306563,1,122773,0,1,1,'B',1,0.82376,156,453105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 281, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 383}}',26.0342,168758839,256850,NULL,'2022-01-04 03:13:02',1641265982,NULL),(1869085766,13306563,1,1492013,0,1,1,'S',1,0.960526,38,892356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',26.6346,168628618,14748,NULL,'2021-12-30 01:21:12',1640827272,NULL),(1868993793,13306563,1,155454,0,1,1,'B',1,0.841146,126,439556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 58, \"great\": 451, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 576}}',27.3633,168628213,287202,NULL,'2021-12-30 00:56:57',1640825817,NULL),(1863741919,13306563,1,2232421,1,1,1,'B',1,0.831797,158,433168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 42, \"great\": 474}, \"maximum_statistics\": {\"great\": 651}}',28.2595,160817189,353828,NULL,'2021-04-14 02:40:56',1618368056,NULL),(1861721599,13306563,1,2381634,1,1,1,'B',1,0.834395,83,418100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 458}, \"maximum_statistics\": {\"great\": 628}}',29.3998,157637863,258296,NULL,'2021-01-09 07:58:28',1610179108,NULL),(1869071755,13306563,1,3275612,1,1,1,'B',1,0.837093,145,451027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',30.5249,168628268,204588,NULL,'2021-12-30 01:00:25',1640826025,NULL),(1875926690,13306563,1,2270126,1,1,1,'S',1,0.989418,189,928302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',31.5898,178968935,193402,NULL,'2023-05-20 04:17:23',1684556243,NULL),(1873342844,13306563,1,19990,0,1,1,'C',1,0.735732,98,260576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 86, \"great\": 466}, \"maximum_statistics\": {\"great\": 806}}',33.1984,175119382,314936,NULL,'2022-10-16 01:46:00',1665884760,NULL),(1863795099,13306563,1,186166,0,1,1,'B',1,0.873913,110,488034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 278}, \"maximum_statistics\": {\"great\": 345}}',33.3211,160817230,156674,NULL,'2021-04-14 02:43:01',1618368181,NULL),(1869418179,13306563,1,200736,0,1,1,'B',1,0.838415,164,464095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 492}}',33.6536,169277129,266796,NULL,'2022-01-24 23:41:20',1643067680,NULL),(1869171039,13306563,1,586601,0,1,1,'B',1,0.847291,122,446544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 73, \"great\": 637, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 812}}',35.5672,168915152,369552,NULL,'2022-01-10 08:25:42',1641803142,NULL),(1868986336,13306563,1,2433041,1,1,1,'B',1,0.880952,108,527628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 433}, \"maximum_statistics\": {\"great\": 525}}',38.0295,168627975,278004,NULL,'2021-12-30 00:41:51',1640824911,NULL),(1868988225,13306563,1,3048915,1,1,1,'S',1,0.991803,122,926944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',38.5764,168628727,98434,NULL,'2021-12-30 01:26:47',1640827607,NULL),(1869113279,13306563,1,2660465,1,1,1,'B',1,0.858859,87,484155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 265, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',40.8822,168915292,183378,NULL,'2022-01-10 08:38:12',1641803892,NULL),(1870282822,13306563,1,2654149,1,1,1,'B',1,0.852174,127,477814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',40.9458,170563400,178942,NULL,'2022-03-18 23:06:49',1647644809,NULL),(1869079821,13306563,1,3002412,1,1,1,'B',1,0.855711,160,489870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 390, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 499}}',41.0291,168758626,282006,NULL,'2022-01-04 02:59:02',1641265142,NULL),(1869161122,13306563,1,949120,0,1,1,'A',1,0.92315,143,613779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 468, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 527}}',42.5249,168932847,323510,NULL,'2022-01-11 02:21:56',1641867716,NULL),(1870494140,13306563,1,120348,0,1,1,'B',1,0.875486,58,498155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 210}, \"maximum_statistics\": {\"great\": 257}}',43.6123,170732473,106560,NULL,'2022-03-26 01:34:54',1648258494,NULL),(1873851477,13306563,1,2387797,1,1,1,'B',1,0.888298,113,585768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',44.1565,175940398,121076,NULL,'2022-11-28 22:26:29',1669674389,NULL),(1869015049,13306563,1,3232772,0,1,1,'B',1,0.888614,97,546469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',45.6751,168757924,98770,NULL,'2022-01-04 02:20:23',1641262823,NULL),(1870273551,13306563,1,28306,0,1,1,'B',1,0.845614,188,460973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 53, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',46.1018,170544994,324052,NULL,'2022-03-18 06:20:28',1647584428,NULL),(1869041310,13306563,1,3129922,1,1,1,'A',1,0.901734,56,550416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 173}}',46.5015,168758143,72002,NULL,'2022-01-04 02:32:28',1641263548,NULL),(1869407118,13306563,1,1322400,1,1,1,'A',1,0.944954,109,855769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',48.4914,169277337,81613,NULL,'2022-01-24 23:54:07',1643068447,NULL),(1870178396,13306563,1,3204827,1,1,1,'B',1,0.876276,125,514433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 63, \"great\": 653, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 784}}',48.5266,170404141,435940,NULL,'2022-03-12 05:32:40',1647063160,NULL),(1869023737,13306563,1,1365650,0,1,1,'B',1,0.877858,127,521708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 47, \"great\": 675, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 831}}',49.4051,168627813,457632,NULL,'2021-12-30 00:32:04',1640824324,NULL),(1870247676,13306563,1,2223031,1,1,1,'B',1,0.891871,162,580380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 652, \"legacy_combo_increase\": 3}}',50.4887,170338164,438590,NULL,'2022-03-09 05:21:12',1646803272,NULL),(1869911145,13306563,1,2994265,1,1,1,'B',1,0.894886,170,559055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',51.1012,170071768,389510,NULL,'2022-02-25 23:47:21',1645832841,NULL),(1869138085,13306563,1,468992,0,1,1,'B',1,0.893506,189,578141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 318, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 385}}',51.1091,168914400,288798,NULL,'2022-01-10 07:26:19',1641799579,NULL),(1869022705,13306563,1,2917836,1,1,1,'B',1,0.888728,118,571901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 278, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 346}}',52.156,168758169,221480,NULL,'2022-01-04 02:34:07',1641263647,NULL),(1869042958,13306563,1,235750,0,1,1,'A',1,0.901483,128,578882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',52.3138,168757826,286986,NULL,'2022-01-04 02:15:31',1641262531,NULL),(1870586854,13306563,1,664473,0,1,1,'B',1,0.8775,84,530357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 200}}',52.4853,170930890,108586,NULL,'2022-04-03 10:36:21',1648982181,NULL),(1869114795,13306563,1,815386,0,1,1,'A',1,0.940698,300,703199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 778, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 860}}',52.746,168932990,648598,NULL,'2022-01-11 02:29:58',1641868198,NULL),(1869196902,13306563,1,86932,1,1,1,'B',1,0.899701,124,597928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 281, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',53.1427,168914242,255346,NULL,'2022-01-10 07:10:41',1641798641,NULL),(1869089320,13306563,1,3331339,1,1,1,'B',1,0.870796,101,502581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 446, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 565}}',53.1504,168758372,282138,NULL,'2022-01-04 02:44:17',1641264257,NULL),(1869136512,13306563,1,468989,0,1,1,'A',1,0.938389,161,800752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 189, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 211}}',53.8749,168916460,206956,NULL,'2022-01-10 10:16:17',1641809777,NULL),(1869900650,13306563,1,165341,0,1,1,'A',1,0.90308,195,594895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 552}}',53.8767,170070981,332480,NULL,'2022-02-25 22:56:17',1645829777,NULL),(1869886845,13306563,1,2253549,0,1,1,'B',1,0.882726,212,556459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 524, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 631}}',53.9525,170070601,450978,NULL,'2022-02-25 22:34:09',1645828449,NULL),(1869009628,13306563,1,2893009,1,1,1,'B',1,0.898134,209,589181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 537, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 643}}',54.2911,168628041,441716,NULL,'2021-12-30 00:46:49',1640825209,NULL),(1870420260,13306563,1,2294844,1,1,1,'B',1,0.897163,144,554594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 484, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 564}}',54.7606,170712185,338474,NULL,'2022-03-25 05:22:49',1648185769,NULL),(1869667207,13306563,1,556948,0,1,1,'S',1,0.953052,213,789359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 213}}',55.5143,169607558,181196,NULL,'2022-02-07 02:16:22',1644200182,NULL),(1869918796,13306563,1,1654900,0,1,1,'A',1,0.912467,158,607147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',55.9613,170071159,219166,NULL,'2022-02-25 23:06:37',1645830397,NULL),(1869407176,13306563,1,1322507,1,1,1,'B',1,0.883858,253,720583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 254}}',57.1525,169277310,247906,NULL,'2022-01-24 23:52:54',1643068374,NULL),(1869061855,13306563,1,1701754,0,1,1,'A',1,0.940895,193,719630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 284, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 313}}',57.2677,168628756,253158,NULL,'2021-12-30 01:29:05',1640827745,NULL),(1869191876,13306563,1,2578177,0,1,1,'A',1,0.973256,225,852098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 408, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 430}}',58.2173,168915622,338898,NULL,'2022-01-10 09:04:50',1641805490,NULL),(1870218925,13306563,1,3221873,1,1,1,'A',1,0.91199,102,596846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 343, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',58.7067,170337938,253534,NULL,'2022-03-09 05:03:12',1646802192,NULL),(1869160456,13306563,1,46805,0,1,1,'B',1,0.893275,159,587545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',58.9841,168915775,227096,NULL,'2022-01-10 09:16:02',1641806162,NULL),(1869922189,13306563,1,2777877,1,1,1,'B',1,0.884754,184,552410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 38, \"great\": 679, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 833}}',59.0455,170070879,510504,NULL,'2022-02-25 22:51:10',1645829470,NULL),(1869072494,13306563,1,2792877,1,1,1,'B',1,0.894231,203,588197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 520}}',59.0654,168627665,337500,NULL,'2021-12-30 00:23:08',1640823788,NULL),(1869171433,13306563,1,1970018,1,1,1,'S',1,0.992958,284,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',59.4173,168915820,252464,NULL,'2022-01-10 09:20:02',1641806402,NULL),(1870251153,13306563,1,2639648,0,1,1,'A',1,0.903175,103,582358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',59.7762,170338073,178054,NULL,'2022-03-09 05:13:08',1646802788,NULL),(1870857799,13306563,1,3428291,1,1,1,'B',1,0.882911,196,541333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 78, \"great\": 804, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 948}}',60.1314,171295824,577582,NULL,'2022-04-19 05:39:08',1650346748,NULL),(1869407313,13306563,1,1324201,0,1,1,'A',1,0.959459,112,810135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 185}}',60.3647,169277253,133431,NULL,'2022-01-24 23:49:22',1643068162,NULL),(1869035024,13306563,1,2526344,1,1,1,'A',1,0.911017,127,602128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 607, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 708}}',61.0177,168757891,452352,NULL,'2022-01-04 02:18:55',1641262735,NULL),(1869157843,13306563,1,524407,0,1,1,'A',1,0.934,87,628821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 453, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 500}}',62.0333,168914265,284570,NULL,'2022-01-10 07:13:14',1641798794,NULL),(1870447824,13306563,1,3335710,1,1,1,'B',1,0.898241,170,577517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 50, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',62.9284,170712243,467688,NULL,'2022-03-25 05:27:51',1648186071,NULL),(1873863881,13306563,1,2410728,1,1,1,'A',1,0.932489,179,726430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 237}}',63.2321,175939946,179750,NULL,'2022-11-28 21:44:27',1669671867,NULL),(1869192447,13306563,1,82034,0,1,1,'A',1,0.910022,152,581626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 787, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 928}}',63.2732,168915202,537234,NULL,'2022-01-10 08:30:12',1641803412,NULL),(1869466702,13306563,1,2941620,1,1,1,'A',1,0.921429,140,789165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',63.616,169276556,138802,NULL,'2022-01-24 23:03:01',1643065381,NULL),(1873928192,13306563,1,3802199,1,1,1,'B',1,0.871479,143,531874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',64.0046,175940252,173598,NULL,'2022-11-28 22:13:09',1669673589,NULL),(1868981596,13306563,1,404231,0,1,1,'A',1,0.947458,182,758944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 266, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 295}}',64.6436,168628794,293210,NULL,'2021-12-30 01:31:42',1640827902,NULL),(1869039516,13306563,1,2533302,1,1,1,'A',1,0.940058,130,662980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 313, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 342}}',66.701,168758116,211140,NULL,'2022-01-04 02:30:37',1641263437,NULL),(1869130037,13306563,1,161834,0,1,1,'A',1,0.976454,236,817382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 345, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 361}}',66.9165,168916521,324524,NULL,'2022-01-10 10:21:23',1641810083,NULL),(1869147116,13306563,1,903292,0,1,1,'A',1,0.977359,274,831381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 510, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 530}}',67.1242,168916283,551792,NULL,'2022-01-10 09:58:46',1641808726,NULL),(1869012251,13306563,1,2893743,1,1,1,'A',1,0.911178,162,616078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 433, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',67.4357,168758808,332100,NULL,'2022-01-04 03:11:10',1641265870,NULL),(1869486755,13306563,1,3293746,1,1,1,'A',1,0.904973,275,628700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',67.8567,169276839,447974,NULL,'2022-01-24 23:21:39',1643066499,NULL),(1870336240,13306563,1,2982723,1,1,1,'A',1,0.931035,141,681734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',69.303,170545082,159940,NULL,'2022-03-18 06:27:36',1647584856,NULL),(1869080588,13306563,1,2806637,1,1,1,'B',1,0.89214,271,590292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 51, \"great\": 949, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1145}}',69.3826,168758708,824280,NULL,'2022-01-04 03:04:49',1641265489,NULL),(1869945026,13306563,1,2025645,0,1,1,'A',1,0.909745,220,614061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 769, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 903}}',69.6287,170052464,625420,NULL,'2022-02-25 06:24:42',1645770282,NULL),(1869190362,13306563,1,1039538,1,1,1,'S',1,0.996303,541,936021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',69.9443,168915490,545184,NULL,'2022-01-10 08:53:58',1641804838,NULL),(1869134264,13306563,1,166358,0,1,1,'A',1,0.922256,139,635938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',70.6615,168931168,201758,NULL,'2022-01-11 00:32:24',1641861144,NULL),(1869137815,13306563,1,468991,0,1,1,'A',1,0.973404,158,829675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 268, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 282}}',70.9538,168916450,279174,NULL,'2022-01-10 10:14:48',1641809688,NULL),(1869195990,13306563,1,1056070,1,1,1,'B',1,0.872914,163,540040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 27, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 779}}',71.1062,168915420,481136,NULL,'2022-01-10 08:48:24',1641804504,NULL),(1869023516,13306563,1,2918955,1,1,1,'A',1,0.925311,299,683327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 426, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 482}}',71.3423,168757752,407966,NULL,'2022-01-04 02:10:29',1641262229,NULL),(1869083899,13306563,1,3191211,1,1,1,'A',1,0.962617,221,788458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',71.5719,168628830,266874,NULL,'2021-12-30 01:33:46',1640828026,NULL),(1869199085,13306563,1,89251,0,1,1,'B',1,0.871961,212,554254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',71.6004,168916491,414382,NULL,'2022-01-10 10:19:08',1641809948,NULL),(1869874577,13306563,1,805872,0,1,1,'A',1,0.931973,115,632037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 396, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 441, \"legacy_combo_increase\": 1}}',72.2479,170071193,310944,NULL,'2022-02-25 23:08:49',1645830529,NULL),(1873596237,13306563,1,3814469,1,1,1,'A',1,0.92509,214,666144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 554}}',72.8135,175514524,415234,NULL,'2022-11-06 01:09:00',1667696940,NULL),(1869983088,13306563,1,2899631,1,1,1,'A',1,0.91256,248,612839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 629}}',72.8237,170082410,394818,NULL,'2022-02-26 10:18:54',1645870734,NULL),(1870252207,13306563,1,2647387,1,1,1,'A',1,0.94375,128,707605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',72.9345,170337988,285656,NULL,'2022-03-09 05:06:50',1646802410,NULL),(1869895954,13306563,1,3190104,1,1,1,'A',1,0.929043,230,683832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 543, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606}}',73.3378,170070936,447814,NULL,'2022-02-25 22:54:04',1645829644,NULL),(1871685650,13306563,1,2590588,1,1,1,'S',1,0.985294,238,918633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',74.5093,172683413,259170,NULL,'2022-06-17 08:38:06',1655455086,NULL),(1873375924,13306563,1,3660538,1,1,1,'S',1,0.987931,290,926169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 290}}',75.129,175186558,317912,NULL,'2022-10-19 22:56:07',1666220167,NULL),(2823465021,13306563,1,3969790,1,1,1,'A',1,0.90754,168,684858,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 483, \"ignore_miss\": 4, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 557, \"large_bonus\": 19}}',75.1605,NULL,0,'2024-05-13 09:23:09','2024-05-13 09:24:57',1715592297,7513),(1877868054,13306563,1,263682,0,1,1,'A',1,0.926829,137,649876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 511, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',76.465,181705285,398096,NULL,'2023-11-23 07:23:34',1700724214,NULL),(1869033437,13306563,1,586753,0,1,1,'A',1,0.975655,424,855117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 511, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 534}}',77.8581,168628899,535210,NULL,'2021-12-30 01:37:58',1640828278,NULL),(1869124469,13306563,1,830083,0,1,1,'A',1,0.967252,185,755759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 594, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 626}}',78.1593,168931140,486077,NULL,'2022-01-11 00:30:00',1641861000,NULL),(1869961731,13306563,1,3251924,1,1,1,'A',1,0.943662,141,697611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 526}, \"maximum_statistics\": {\"great\": 568}}',78.753,170071051,355800,NULL,'2022-02-25 23:00:44',1645830044,NULL),(1873263451,13306563,1,3442440,1,1,1,'A',1,0.940111,165,726874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 323, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 359}}',78.7604,174867333,306632,NULL,'2022-10-02 08:19:28',1664698768,NULL),(1869175630,13306563,1,2337465,1,1,1,'S',1,0.987463,678,923966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 661, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 678}}',78.9417,168915086,766070,NULL,'2022-01-10 08:19:21',1641802761,NULL),(1870371653,13306563,1,3442104,1,1,1,'S',1,0.965962,426,856373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',79.312,170563303,476220,NULL,'2022-03-18 23:02:08',1647644528,NULL),(1869164437,13306563,1,218341,0,1,1,'A',1,0.97031,163,763388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 708, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 741}}',79.7978,168916411,547627,NULL,'2022-01-10 10:10:58',1641809458,NULL),(1870349612,13306563,1,2330893,1,1,1,'A',1,0.938704,173,694502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',80.0344,170501582,426176,NULL,'2022-03-16 09:10:42',1647421842,NULL),(1869109755,13306563,1,2432632,1,1,1,'A',1,0.928486,163,655818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 743, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 832}}',80.7704,168932482,542200,NULL,'2022-01-11 01:59:22',1641866362,NULL),(1870143016,13306563,1,355580,0,1,1,'A',1,0.96,164,746400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 400}}',81.1346,170338364,293878,NULL,'2022-03-09 05:38:51',1646804331,NULL),(1869997480,13306563,1,3431444,1,1,1,'A',1,0.925676,351,678077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 589, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',81.2737,170082330,494278,NULL,'2022-02-26 10:14:15',1645870455,NULL),(1869946814,13306563,1,2825416,1,1,1,'A',1,0.942495,179,701297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 469, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 513}}',81.7152,170070814,359424,NULL,'2022-02-25 22:47:22',1645829242,NULL),(1869398560,13306563,1,3210097,1,1,1,'A',1,0.948485,165,904001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 165}}',82.5984,169276110,176267,NULL,'2022-01-24 22:35:01',1643063701,NULL),(2769852497,13306563,1,3961820,1,1,1,'A',1,0.913894,267,727740,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 440, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 10, \"large_bonus\": 26}}',82.6671,NULL,0,'2024-05-03 11:46:00','2024-05-03 11:48:00',1714736880,7513),(1870458185,13306563,1,3352468,1,1,1,'A',1,0.937276,309,718958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 505, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 558}}',82.8862,170732516,450052,NULL,'2022-03-26 01:37:28',1648258648,NULL),(1869131587,13306563,1,1541745,0,1,1,'A',1,0.91514,134,604769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 901, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1037}}',83.3109,168931220,624542,NULL,'2022-01-11 00:36:12',1641861372,NULL),(1874086411,13306563,1,149556,0,1,1,'A',1,0.929303,158,673745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',83.8191,176007364,346742,NULL,'2022-12-03 00:01:56',1670025716,NULL),(1869150096,13306563,1,2920462,1,1,1,'A',1,0.974395,547,868559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 669, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 703}}',84.1767,168915981,760454,NULL,'2022-01-10 09:32:41',1641807161,NULL),(1869906969,13306563,1,2300800,1,1,1,'A',1,0.941729,232,696216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 487, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 532}}',84.7365,170082454,430378,NULL,'2022-02-26 10:21:25',1645870885,NULL),(2769778853,13306563,1,4301359,1,1,1,'A',1,0.937412,276,800506,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 628, \"ignore_hit\": 2, \"large_bonus\": 35, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 711, \"ignore_hit\": 2, \"large_bonus\": 35, \"small_bonus\": 8}}',85.498,NULL,0,'2024-05-03 11:26:12','2024-05-03 11:29:04',1714735744,7513),(1869432503,13306563,1,985779,0,1,1,'A',1,0.948235,292,758517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',85.7035,169276685,361486,NULL,'2022-01-24 23:11:21',1643065881,NULL),(1873175324,13306563,1,3442439,1,1,1,'S',1,0.957045,291,831147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 291}}',85.7635,174842753,325130,NULL,'2022-10-01 08:01:20',1664611280,NULL),(1870469445,13306563,1,3067853,1,1,1,'A',1,0.92607,290,679270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 687, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 771}}',86.5969,170713683,678256,NULL,'2022-03-25 07:19:49',1648192789,NULL),(1869172694,13306563,1,3161299,1,1,1,'A',1,0.925097,242,636206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 48, \"great\": 922, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1028}}',87.2673,168932926,651118,NULL,'2022-01-11 02:25:55',1641867955,NULL),(1869147986,13306563,1,492077,0,1,1,'A',1,0.934783,163,801582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',87.6814,168933209,212893,NULL,'2022-01-11 02:44:14',1641869054,NULL),(1870320458,13306563,1,200215,0,1,1,'A',1,0.926724,126,622697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',87.8548,170501258,257380,NULL,'2022-03-16 08:44:52',1647420292,NULL),(1869151523,13306563,1,190047,0,1,1,'A',1,0.982955,284,871123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',87.9016,168915515,334104,NULL,'2022-01-10 08:56:18',1641804978,NULL),(1869123939,13306563,1,435821,0,1,1,'A',1,0.958817,304,764468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 892, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',88.0121,168932783,843338,NULL,'2022-01-11 02:17:48',1641867468,NULL),(1869181959,13306563,1,2560989,1,1,1,'A',1,0.924134,202,649179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 873, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 982}}',89.0311,168933370,668094,NULL,'2022-01-11 02:53:52',1641869632,NULL),(1870108617,13306563,1,310842,0,1,1,'A',1,0.965561,184,771393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 373, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 392}}',89.5044,170247949,327020,NULL,'2022-03-05 09:30:24',1646472624,NULL),(1869130146,13306563,1,2886475,0,1,1,'A',1,0.933174,236,677318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 754, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 838}}',89.5968,168915274,622826,NULL,'2022-01-10 08:36:36',1641803796,NULL),(1874021045,13306563,1,1606605,1,1,1,'A',1,0.915493,204,651617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 425, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 497}}',90.3445,176006762,400442,NULL,'2022-12-02 23:10:08',1670022608,NULL),(1869166355,13306563,1,222209,0,1,1,'A',1,0.9365,469,725673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 886, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1000}}',90.9652,168952542,899350,NULL,'2022-01-11 23:31:04',1641943864,NULL),(1869173016,13306563,1,3285215,1,1,1,'A',1,0.951333,226,769380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 789, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 863}}',91.1018,168915927,808784,NULL,'2022-01-10 09:28:23',1641806903,NULL),(1869942276,13306563,1,229624,0,1,1,'A',1,0.953863,313,739320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 431, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 466}}',91.3119,170082136,399398,NULL,'2022-02-26 10:03:27',1645869807,NULL),(1869180137,13306563,1,250578,0,1,1,'A',1,0.943415,237,684657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 935, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1025}}',91.3369,168916050,664882,NULL,'2022-01-10 09:38:40',1641807520,NULL),(1873100438,13306563,1,2786669,1,1,1,'A',1,0.951521,483,812655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 526}}',91.3541,174845094,574948,NULL,'2022-10-01 10:18:02',1664619482,NULL),(1870893800,13306563,1,3457097,1,1,1,'A',1,0.922918,276,643427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 1079, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1213}}',91.4662,171295678,801514,NULL,'2022-04-19 05:26:39',1650345999,NULL),(1869961825,13306563,1,1461228,1,1,1,'A',1,0.945378,220,719064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 550, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 595}}',91.6312,170082196,462274,NULL,'2022-02-26 10:06:42',1645870002,NULL),(1874246217,13306563,1,3194827,1,1,1,'A',1,0.935897,174,741321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 273}}',92.029,176558085,232910,NULL,'2023-01-01 05:27:42',1672550862,NULL),(1869212822,13306563,1,341042,0,1,1,'A',1,0.956062,373,783860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 835, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 899}}',92.913,168915365,871910,NULL,'2022-01-10 08:44:26',1641804266,NULL),(1869094743,13306563,1,3022551,1,1,1,'A',1,0.973988,125,801759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',93.3489,168757788,259600,NULL,'2022-01-04 02:13:06',1641262386,NULL),(1873164943,13306563,1,3686324,1,1,1,'A',1,0.936406,386,708425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 776, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 857}}',93.4089,174703602,676328,NULL,'2022-09-24 10:10:30',1664014230,NULL),(1873899665,13306563,1,1803863,1,1,1,'A',1,0.923204,381,678717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 1065, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1211}}',93.7833,175885321,1104494,NULL,'2022-11-26 01:00:38',1669424438,NULL),(1877920878,13306563,1,3876755,1,1,1,'A',1,0.923415,307,646133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 1009, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1136}}',93.9847,181705131,849812,NULL,'2023-11-23 07:01:48',1700722908,NULL),(1870301482,13306563,1,2456683,1,1,1,'A',1,0.97093,132,807334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',94.0283,170544854,133744,NULL,'2022-03-18 06:09:18',1647583758,NULL),(1870150113,13306563,1,3154261,1,1,1,'A',1,0.932308,447,673097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 50, \"great\": 1455, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 4}}',94.2046,170403877,1306024,NULL,'2022-03-12 05:10:21',1647061821,NULL),(1869121926,13306563,1,1773279,0,1,1,'A',1,0.954041,169,738909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 587}, \"maximum_statistics\": {\"great\": 631}}',94.2306,168933074,509124,NULL,'2022-01-11 02:35:48',1641868548,NULL),(1870296716,13306563,1,2451506,1,1,1,'A',1,0.958515,217,758609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 642, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 687}}',94.7462,170501373,618948,NULL,'2022-03-16 08:53:48',1647420828,NULL),(1869145764,13306563,1,179614,0,1,1,'A',1,0.972727,194,795540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 420, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 440}}',95.3461,168915580,390548,NULL,'2022-01-10 09:01:25',1641805285,NULL),(1870225482,13306563,1,667757,0,1,1,'A',1,0.97541,154,843345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',96.8968,170338301,264558,NULL,'2022-03-09 05:33:03',1646803983,NULL),(1870389672,13306563,1,3143245,1,1,1,'A',1,0.941397,172,701800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 730, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 802}}',97.2295,170732450,595948,NULL,'2022-03-26 01:33:20',1648258400,NULL),(1877819742,13306563,1,1089740,1,1,1,'A',1,0.957349,341,799607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 711, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 762}}',98.1344,181653480,733772,NULL,'2023-11-19 03:13:19',1700363599,NULL),(1870462400,13306563,1,3442055,1,1,1,'A',1,0.929795,265,660132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 519, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 584}}',98.4247,170732853,442176,NULL,'2022-03-26 01:56:44',1648259804,NULL),(1874309007,13306563,1,1292935,0,1,1,'A',1,0.914191,272,786340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 303}}',98.5799,176559258,301042,NULL,'2023-01-01 07:31:56',1672558316,NULL),(1869133267,13306563,1,1254676,0,1,1,'A',1,0.960548,214,762212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 583, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 621}}',99.6906,168916104,487906,NULL,'2022-01-10 09:42:53',1641807773,NULL),(1873977439,13306563,1,3660541,1,1,1,'A',1,0.924242,309,695295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',99.9005,176007717,407366,NULL,'2022-12-03 00:37:13',1670027833,NULL),(1873212261,13306563,1,3537423,1,1,1,'A',1,0.964115,190,826560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',100.092,174862630,194744,NULL,'2022-10-02 02:43:25',1664678605,NULL),(1873936412,13306563,1,2043924,1,1,1,'A',1,0.931373,378,707658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 46, \"great\": 970, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1071}}',100.75,175890323,935094,NULL,'2022-11-26 08:09:15',1669450155,NULL),(1869967444,13306563,1,1477403,1,1,1,'A',1,0.959259,289,769188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 505, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 540}}',100.807,170071710,445742,NULL,'2022-02-25 23:42:44',1645832564,NULL),(1869893635,13306563,1,2507758,1,1,1,'A',1,0.955742,175,732925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 390}, \"maximum_statistics\": {\"great\": 418}}',101.067,170071104,279830,NULL,'2022-02-25 23:03:21',1645830201,NULL),(1870230757,13306563,1,3447073,1,1,1,'A',1,0.941176,399,751580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',101.262,170337686,513568,NULL,'2022-03-09 04:40:49',1646800849,NULL),(1873240991,13306563,1,3676403,1,1,1,'A',1,0.965318,319,763651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 818, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 865}}',101.418,174995430,754878,NULL,'2022-10-09 04:37:26',1665290246,NULL),(1869102453,13306563,1,3346242,1,1,1,'A',1,0.941737,177,730787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 428}, \"maximum_statistics\": {\"great\": 472}}',101.553,168758933,373464,NULL,'2022-01-04 03:19:41',1641266381,NULL),(1870063666,13306563,1,2354561,1,1,1,'A',1,0.987097,207,855860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 303, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 310}}',101.921,170247925,321570,NULL,'2022-03-05 09:28:23',1646472503,NULL),(1869048370,13306563,1,2347440,1,1,1,'A',1,0.942308,390,799788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 345, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390}}',101.964,168758076,457630,NULL,'2022-01-04 02:28:31',1641263311,NULL),(2847970003,13306563,1,3891704,1,1,1,'A',1,0.933081,303,238225,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 353, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 9, \"large_bonus\": 24}}',102.113,NULL,0,'2024-05-18 02:02:29','2024-05-18 02:03:54',1715997834,7513),(1869101167,13306563,1,3307200,1,1,1,'A',1,0.965201,324,819722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',102.243,168757995,497578,NULL,'2022-01-04 02:24:10',1641263050,NULL),(1870183631,13306563,1,478404,0,1,1,'A',1,0.973597,231,813534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 581, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',102.969,170338343,531370,NULL,'2022-03-09 05:36:31',1646804191,NULL),(1869163644,13306563,1,217254,0,1,1,'A',1,0.945455,225,729707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',103.271,168914343,322188,NULL,'2022-01-10 07:21:02',1641799262,NULL),(2847880481,13306563,1,4499735,1,1,1,'A',1,0.969863,268,888582,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 345, \"ignore_hit\": 10, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 10, \"large_bonus\": 8}}',104.492,NULL,0,'2024-05-18 01:34:38','2024-05-18 01:36:10',1715996170,7513),(1869938339,13306563,1,2566191,1,1,1,'A',1,0.963623,274,797807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 662, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 701}}',104.757,170081912,627772,NULL,'2022-02-26 09:51:51',1645869111,NULL),(1873801989,13306563,1,3607554,1,1,1,'A',1,0.942656,225,730780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 453, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 497}}',105.674,175755762,404662,NULL,'2022-11-18 22:16:45',1668809805,NULL),(1869119314,13306563,1,414858,0,1,1,'A',1,0.946269,424,741081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 613, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 670}}',106.406,168931603,565844,NULL,'2022-01-11 01:02:02',1641862922,NULL),(1869121734,13306563,1,2445440,1,1,1,'A',1,0.946121,232,812306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',106.655,168916160,221240,NULL,'2022-01-10 09:47:43',1641808063,NULL),(1869949128,13306563,1,1730758,1,1,1,'A',1,0.955801,260,751509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 502}, \"maximum_statistics\": {\"great\": 543}}',106.863,170082003,394840,NULL,'2022-02-26 09:56:12',1645869372,NULL),(2847839469,13306563,1,4572565,1,1,1,'A',1,0.951754,330,910515,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 311, \"ignore_hit\": 6, \"ignore_miss\": 17, \"large_bonus\": 172, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 6, \"large_bonus\": 182, \"small_bonus\": 55}}',107.067,NULL,0,'2024-05-18 01:21:52','2024-05-18 01:23:13',1715995393,7513),(1873648023,13306563,1,3314704,1,1,1,'A',1,0.972756,345,840399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 597, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 624}}',107.87,175514485,614926,NULL,'2022-11-06 01:05:01',1667696701,NULL),(1873390317,13306563,1,3735142,1,1,1,'S',1,0.995522,670,946350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 664, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 670}}',107.956,175095548,765810,NULL,'2022-10-14 22:29:33',1665786573,NULL),(2823451349,13306563,1,3982880,1,1,1,'S',1,0.981108,397,948446,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 382, \"ignore_hit\": 7, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 7, \"large_bonus\": 9}}',108.493,NULL,0,'2024-05-13 09:17:56','2024-05-13 09:19:54',1715591994,7513),(1870132785,13306563,1,1483656,1,1,1,'A',1,0.960653,224,788143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',108.714,170338206,491810,NULL,'2022-03-09 05:24:32',1646803472,NULL),(1870445098,13306563,1,2564741,0,1,1,'A',1,0.946988,312,743858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 760, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 830}}',109.474,170712318,721628,NULL,'2022-03-25 05:32:52',1648186372,NULL),(1870448438,13306563,1,3226766,1,1,1,'A',1,0.968174,256,795899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 569, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 597}}',109.774,170732763,512548,NULL,'2022-03-26 01:51:45',1648259505,NULL),(1878010937,13306563,1,345482,0,1,1,'A',1,0.972917,361,838972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',110.194,181882869,450998,NULL,'2023-12-07 04:34:13',1701923653,NULL),(1870266350,13306563,1,2156728,0,1,1,'A',1,0.952955,211,717853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 770, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 829}}',110.804,170501420,649682,NULL,'2022-03-16 08:57:36',1647421056,NULL),(1869194817,13306563,1,697897,0,1,1,'A',1,0.962445,252,770740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 1076, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1145}}',111.316,168932727,969660,NULL,'2022-01-11 02:13:23',1641867203,NULL),(1874322202,13306563,1,3363273,1,1,1,'A',1,0.963542,364,841544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 362, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 384}}',112.333,176462545,477412,NULL,'2022-12-27 06:06:23',1672121183,NULL),(1869965202,13306563,1,3081835,1,1,1,'A',1,0.955285,241,787110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 451, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',112.718,170082082,434324,NULL,'2022-02-26 10:00:20',1645869620,NULL),(1877846396,13306563,1,2819340,1,1,1,'A',1,0.931447,353,703206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',112.72,181705246,628958,NULL,'2023-11-23 07:16:40',1700723800,NULL),(1870508059,13306563,1,1482749,1,1,1,'S',1,0.994048,420,943327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',112.798,170712085,469660,NULL,'2022-03-25 05:14:34',1648185274,NULL),(1869168733,13306563,1,557817,0,1,1,'S',1,0.987299,748,923790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 729, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 748}}',112.809,168915689,888990,NULL,'2022-01-10 09:09:34',1641805774,NULL),(1873547280,13306563,1,3726150,1,1,1,'A',1,0.946916,613,758334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 913, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 989}}',112.91,175359795,974044,NULL,'2022-10-29 02:01:24',1667008884,NULL),(1874077897,13306563,1,1760927,1,1,1,'A',1,0.954728,327,769366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',113.019,176183016,420682,NULL,'2022-12-12 06:51:40',1670827900,NULL),(2847962026,13306563,1,4274708,1,1,1,'A',1,0.939773,362,243783,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440, \"large_bonus\": 2}}',113.025,NULL,0,'2024-05-18 02:00:02','2024-05-18 02:01:27',1715997687,7513),(1871056420,13306563,1,3272166,1,1,1,'A',1,0.958333,215,786596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 470, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 504}}',113.297,171734373,460312,NULL,'2022-05-08 03:58:27',1651982307,NULL),(1873388947,13306563,1,1772047,1,1,1,'S',1,0.979818,768,903386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',113.511,175095657,864900,NULL,'2022-10-14 22:38:50',1665787130,NULL),(1873943891,13306563,1,2920203,1,1,1,'A',1,0.945687,307,811795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',113.522,175940363,306390,NULL,'2022-11-28 22:23:30',1669674210,NULL),(1873706729,13306563,1,3413216,1,1,1,'S',1,0.96817,377,873569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 353}, \"maximum_statistics\": {\"great\": 377}}',113.873,175534545,426260,NULL,'2022-11-07 00:28:33',1667780913,NULL),(1869215453,13306563,1,114248,0,1,1,'A',1,0.987102,241,881807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 646, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 659}}',114.755,168916325,673886,NULL,'2022-01-10 10:02:02',1641808922,NULL),(1873778628,13306563,1,3852506,1,1,1,'A',1,0.967548,202,819692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 394, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 416}}',115.02,175621524,421290,NULL,'2022-11-11 23:48:50',1668210530,NULL),(1873899543,13306563,1,3089869,1,1,1,'A',1,0.95709,340,797147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 536}}',115.454,175945241,504098,NULL,'2022-11-29 06:53:54',1669704834,NULL),(1874152889,13306563,1,718835,1,1,1,'A',1,0.963287,472,831485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 541, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 572}}',115.555,176363691,628790,NULL,'2022-12-22 05:08:42',1671685722,NULL),(1873610701,13306563,1,1000927,1,1,1,'A',1,0.956061,268,802648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 330}}',116.03,175489073,330812,NULL,'2022-11-04 22:32:07',1667601127,NULL),(2780024594,13306563,1,203414,1,1,1,'A',1,0.975561,541,925870,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 722, \"ignore_hit\": 19, \"ignore_miss\": 16, \"large_bonus\": 59, \"small_bonus\": 150}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 19, \"large_bonus\": 63, \"small_bonus\": 162}}',116.054,NULL,0,'2024-05-05 04:45:29','2024-05-05 04:48:46',1714884526,7513),(1873893880,13306563,1,3354030,1,1,1,'S',1,0.991071,336,923336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 330, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 336}}',116.197,175911814,432848,NULL,'2022-11-27 08:28:24',1669537704,NULL),(1874042995,13306563,1,86571,1,1,1,'S',1,0.968912,579,869267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 579}}',116.47,176005659,668070,NULL,'2022-12-02 21:39:42',1670017182,NULL),(2817966814,13306563,1,4026569,1,1,1,'A',1,0.986239,531,973772,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 531, \"ignore_hit\": 101, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 545, \"ignore_hit\": 101, \"large_bonus\": 55}}',116.567,NULL,0,'2024-05-12 07:57:04','2024-05-12 07:59:48',1715500788,7513),(1874468040,13306563,1,3816541,1,1,1,'A',1,0.959571,264,799192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 564, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',116.633,176595647,589658,NULL,'2023-01-03 06:59:41',1672729181,NULL),(1874255712,13306563,1,41874,1,1,1,'A',1,0.955947,317,776543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 681}}',116.775,176480924,591800,NULL,'2022-12-28 04:56:15',1672203375,NULL),(1875715941,13306563,1,1678939,1,1,1,'A',1,0.977518,372,868734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 534, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 556}}',117.134,178502618,596642,NULL,'2023-04-21 07:53:39',1682063619,NULL),(2847947354,13306563,1,3678878,1,1,1,'A',1,0.939079,246,778924,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 998, \"ignore_hit\": 33, \"ignore_miss\": 7, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1108, \"ignore_hit\": 33, \"large_bonus\": 75}}',117.538,NULL,0,'2024-05-18 01:52:04','2024-05-18 01:56:54',1715997414,7513),(1870408379,13306563,1,161730,0,1,1,'A',1,0.955394,200,774095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 444, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 482}}',117.73,170732682,443174,NULL,'2022-03-26 01:47:00',1648259220,NULL),(1869876720,13306563,1,1217230,1,1,1,'A',1,0.971831,449,837716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 678, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 710}}',118.41,170071373,676310,NULL,'2022-02-25 23:20:08',1645831208,NULL),(1873808271,13306563,1,2377954,1,1,1,'S',1,0.99125,400,932535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',118.504,175643530,455380,NULL,'2022-11-12 22:14:57',1668291297,NULL),(1873668915,13306563,1,3836119,1,1,1,'A',1,0.978676,611,879884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 655}, \"maximum_statistics\": {\"great\": 680}}',118.7,175514373,711904,NULL,'2022-11-06 00:55:15',1667696115,NULL),(1871805410,13306563,1,3579756,1,1,1,'S',1,0.988152,422,920158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',119.181,172821672,470760,NULL,'2022-06-23 07:05:12',1655967912,NULL),(1873909353,13306563,1,260233,0,1,1,'A',1,0.945743,506,775239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',119.244,175886305,578460,NULL,'2022-11-26 02:25:43',1669429543,NULL),(1873253126,13306563,1,3428290,1,1,1,'A',1,0.990169,530,900028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 700, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 712}}',119.836,174995369,803320,NULL,'2022-10-09 04:32:55',1665289975,NULL),(2269169384,13306563,1,4053873,0,1,1,'A',1,0.982143,196,928612,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 325, \"ignore_miss\": 1, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 336, \"large_bonus\": 41}}',119.847,NULL,0,'2024-01-31 23:09:23','2024-01-31 23:10:38',1706742638,7415),(2269173762,13306563,1,4053873,0,1,1,'S',1,0.97619,336,945853,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 320, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 336, \"large_bonus\": 41}}',120.016,NULL,0,'2024-01-31 23:10:44','2024-01-31 23:11:58',1706742718,7415),(1873936466,13306563,1,2325460,1,1,1,'A',1,0.97557,148,824140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 297, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 307}}',120.444,175940019,260396,NULL,'2022-11-28 21:50:26',1669672226,NULL),(1870297522,13306563,1,454770,0,1,1,'A',1,0.986911,284,830755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382}}',120.492,170544950,307350,NULL,'2022-03-18 06:17:19',1647584239,NULL),(1873989335,13306563,1,3103909,1,1,1,'A',1,0.936195,262,708468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 862}}',120.626,176007654,684700,NULL,'2022-12-03 00:30:32',1670027432,NULL),(1873587806,13306563,1,2043189,1,1,1,'A',1,0.974453,213,840256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',120.634,175514563,491046,NULL,'2022-11-06 01:11:42',1667697102,NULL),(1869193945,13306563,1,282711,0,1,1,'A',1,0.964527,320,797394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 1113, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1184}}',120.87,168916377,1105436,NULL,'2022-01-10 10:06:55',1641809215,NULL),(1874406785,13306563,1,3648937,1,1,1,'A',1,0.961101,267,788470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',120.888,176595199,496010,NULL,'2023-01-03 06:20:15',1672726815,NULL),(1873827019,13306563,1,3504743,1,1,1,'S',1,0.996078,255,949507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',121.029,175784259,250620,NULL,'2022-11-20 07:17:38',1668928658,NULL),(1873857267,13306563,1,3280866,1,1,1,'A',1,0.957407,448,791440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 759, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 810}}',121.677,175945200,806654,NULL,'2022-11-29 06:49:29',1669704569,NULL),(1869976281,13306563,1,2884909,1,1,1,'A',1,0.980695,431,878385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 500, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 518}}',121.829,170071513,563352,NULL,'2022-02-25 23:29:02',1645831742,NULL),(1873584046,13306563,1,3826190,1,1,1,'S',1,0.988636,308,927961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',121.934,175359245,309910,NULL,'2022-10-29 01:14:18',1667006058,NULL),(2827120517,13306563,1,219784,1,1,1,'A',1,0.981461,584,925128,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 891, \"ignore_hit\": 57, \"ignore_miss\": 7, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 917, \"ignore_hit\": 57, \"large_bonus\": 32}}',122.048,NULL,0,'2024-05-14 00:47:44','2024-05-14 00:51:27',1715647887,7513),(2859203160,13306563,1,4577971,1,1,1,'S',1,0.966667,360,906736,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 336, \"ignore_hit\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 18, \"large_bonus\": 2}}',122.114,NULL,0,'2024-05-19 22:03:42','2024-05-19 22:05:12',1716156312,7549),(1869974885,13306563,1,3105300,1,1,1,'S',1,0.981865,193,870447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',122.2,170052535,168910,NULL,'2022-02-25 06:29:43',1645770583,NULL),(2769821053,13306563,1,4008355,1,1,1,'A',1,0.948947,319,816463,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 866, \"ignore_hit\": 80, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 950, \"ignore_hit\": 80, \"large_bonus\": 31}}',122.396,NULL,0,'2024-05-03 11:36:24','2024-05-03 11:40:03',1714736403,7513),(1874140825,13306563,1,2542874,1,1,1,'S',1,0.973886,651,887948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 617, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651}}',122.98,176339890,669930,NULL,'2022-12-20 21:25:16',1671571516,NULL),(1874039615,13306563,1,1301935,1,1,1,'S',1,0.983158,475,912391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',124.254,176012284,550042,NULL,'2022-12-03 06:56:43',1670050603,NULL),(1874422620,13306563,1,1642358,1,1,1,'A',1,0.973422,444,838019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 576, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 602}}',124.422,176595226,576336,NULL,'2023-01-03 06:22:46',1672726966,NULL),(1870252673,13306563,1,2650031,1,1,1,'A',1,0.951168,589,778991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 865, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 942}}',124.764,170403715,932376,NULL,'2022-03-12 04:58:07',1647061087,NULL),(1873632683,13306563,1,3720484,1,1,1,'S',1,0.993644,472,942148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',125.489,175514845,561330,NULL,'2022-11-06 01:34:00',1667698440,NULL),(1876516058,13306563,1,1319596,0,1,1,'A',1,0.973529,296,856741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',125.789,179706978,507982,NULL,'2023-07-06 07:58:35',1688630315,NULL),(1877951417,13306563,1,3910662,1,1,1,'S',1,0.969325,163,851692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',126.822,181882854,152540,NULL,'2023-12-07 04:32:10',1701923530,NULL),(1874386027,13306563,1,2269695,1,1,1,'A',1,0.939523,838,768446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 1041, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1174}}',127.305,176595089,1148136,NULL,'2023-01-03 06:07:28',1672726048,NULL),(1873080650,13306563,1,3274952,1,1,1,'S',1,0.974946,459,887144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 459}}',127.384,174844932,507490,NULL,'2022-10-01 10:09:29',1664618969,NULL),(1870787180,13306563,1,2337468,0,1,1,'A',1,0.945212,389,762892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 990, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1086}}',127.466,171295729,989400,NULL,'2022-04-19 05:30:41',1650346241,NULL),(1874079470,13306563,1,1955614,1,1,1,'A',1,0.945783,538,735983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 1136, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1245}}',128.063,176006448,1088442,NULL,'2022-12-02 22:44:39',1670021079,NULL),(1873712698,13306563,1,3801978,1,1,1,'S',1,0.991379,348,929199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 2}}',128.393,175514437,391766,NULL,'2022-11-06 01:00:30',1667696430,NULL),(1870381877,13306563,1,3450236,1,1,1,'S',1,0.997872,235,954235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 235}}',128.486,170545125,214490,NULL,'2022-03-18 06:31:42',1647585102,NULL),(1877862962,13306563,1,1666640,1,1,1,'S',1,0.98708,387,923573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',129.009,181653443,424700,NULL,'2023-11-19 03:09:40',1700363380,NULL),(2847713472,13306563,1,3859767,1,1,1,'A',1,0.92614,288,740861,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 43, \"great\": 1295, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1469, \"large_bonus\": 31}}',129.296,NULL,0,'2024-05-18 00:38:25','2024-05-18 00:43:35',1715993015,7513),(1876132785,13306563,1,433171,1,1,1,'A',1,0.973921,555,880466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',129.452,179199619,627830,NULL,'2023-06-03 08:58:59',1685782739,NULL),(2847977776,13306563,1,3921762,1,1,1,'A',1,0.942078,317,238788,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 530, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 587, \"large_bonus\": 15}}',129.499,NULL,0,'2024-05-18 02:04:47','2024-05-18 02:06:16',1715997976,7513),(1870317723,13306563,1,2952410,1,1,1,'A',1,0.971971,422,827336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 1059, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1106}}',129.798,170501544,1047314,NULL,'2022-03-16 09:07:42',1647421662,NULL),(1874149740,13306563,1,2562603,1,1,1,'A',1,0.972835,354,819571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 563, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 589}}',130.216,176363527,568716,NULL,'2022-12-22 04:56:30',1671684990,NULL),(1874374863,13306563,1,2526290,1,1,1,'A',1,0.978558,460,870833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',131.206,176594806,546020,NULL,'2023-01-03 05:37:14',1672724234,NULL),(2847777127,13306563,1,4376134,1,1,1,'A',1,0.951681,303,832671,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 1090, \"ignore_hit\": 26, \"ignore_miss\": 7, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1190, \"ignore_hit\": 26, \"large_bonus\": 98}}',131.337,NULL,0,'2024-05-18 00:58:57','2024-05-18 01:03:30',1715994210,7513),(1877857301,13306563,1,2497110,1,1,1,'S',1,0.982998,647,910317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 625, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',131.494,181653300,722824,NULL,'2023-11-19 02:55:23',1700362523,NULL),(1874374634,13306563,1,2857959,1,1,1,'S',1,0.972973,333,854175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333}}',132.056,176595669,471920,NULL,'2023-01-03 07:01:46',1672729306,NULL),(1874481299,13306563,1,3930665,1,1,1,'A',1,0.976936,312,850996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 584, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',132.124,176577148,586892,NULL,'2023-01-02 07:08:24',1672643304,NULL),(1870381653,13306563,1,3048916,1,1,1,'A',1,0.96519,212,792635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',133.734,170544890,244022,NULL,'2022-03-18 06:12:24',1647583944,NULL),(1877854128,13306563,1,2485869,1,1,1,'A',1,0.969432,570,840784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 872, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 916}}',134.3,181705266,1022338,NULL,'2023-11-23 07:21:06',1700724066,NULL),(1869884008,13306563,1,2949882,1,1,1,'A',1,0.978723,285,863443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 679, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 705}}',134.92,170071422,806534,NULL,'2022-02-25 23:23:36',1645831416,NULL),(1874363585,13306563,1,3143266,1,1,1,'A',1,0.976215,470,827283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 933, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 967}}',134.932,176595714,1018560,NULL,'2023-01-03 07:06:36',1672729596,NULL),(1873347624,13306563,1,2266213,1,1,1,'A',1,0.972973,949,868173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 953, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',135.941,175119354,1111976,NULL,'2022-10-16 01:42:53',1665884573,NULL),(1874390450,13306563,1,1820608,1,1,1,'A',1,0.983486,316,885956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 529, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 545}}',135.99,176595173,641780,NULL,'2023-01-03 06:17:56',1672726676,NULL),(1874161360,13306563,1,1601344,1,1,1,'A',1,0.966142,629,865916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 635}}',136.286,176273101,703440,NULL,'2022-12-17 10:40:20',1671273620,NULL),(2832898075,13306563,1,4274714,1,1,1,'S',1,0.979381,291,941213,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291, \"large_bonus\": 2}}',136.809,NULL,0,'2024-05-15 05:35:41','2024-05-15 05:36:44',1715751404,7513),(1874418225,13306563,1,3779006,1,1,1,'A',1,0.949698,394,787706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',137.47,176594748,478116,NULL,'2023-01-03 05:31:45',1672723905,NULL),(1873922175,13306563,1,2287878,1,1,1,'S',1,0.990364,467,910521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',139.05,175940002,595800,NULL,'2022-11-28 21:49:10',1669672150,NULL),(1874016886,13306563,1,2262980,1,1,1,'A',1,0.966189,465,860178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 457, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 488}}',139.169,176055807,567890,NULL,'2022-12-05 08:30:08',1670229008,NULL),(1874464928,13306563,1,3081830,1,1,1,'S',1,0.984091,440,915210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',139.673,176595305,450310,NULL,'2023-01-03 06:30:05',1672727405,NULL),(1877843014,13306563,1,3780629,1,1,1,'A',1,0.954897,359,816689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',140.084,181653639,390190,NULL,'2023-11-19 03:29:18',1700364558,NULL),(1873913626,13306563,1,3854360,1,1,1,'S',1,0.988487,304,928614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',140.265,175911893,364624,NULL,'2022-11-27 08:34:10',1669538050,NULL),(1873945976,13306563,1,2925427,1,1,1,'S',1,0.983165,594,906119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 574, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',140.691,175911942,686370,NULL,'2022-11-27 08:38:08',1669538288,NULL),(1873958433,13306563,1,2357373,1,1,1,'S',1,0.979167,240,844768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 230}, \"maximum_statistics\": {\"great\": 240}}',140.838,175945002,243300,NULL,'2022-11-29 06:26:19',1669703179,NULL),(1874083451,13306563,1,2406362,1,1,1,'S',1,0.980132,302,904455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',142.173,176182972,312970,NULL,'2022-12-12 06:47:36',1670827656,NULL),(2847819371,13306563,1,28065,1,1,1,'B',1,0.83653,575,85464,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 253, \"miss\": 61, \"great\": 833, \"ignore_hit\": 102, \"ignore_miss\": 119, \"large_bonus\": 11, \"small_bonus\": 225}, \"maximum_statistics\": {\"great\": 1147, \"ignore_hit\": 102, \"large_bonus\": 86, \"small_bonus\": 269}}',142.37,NULL,0,'2024-05-18 01:12:13','2024-05-18 01:16:52',1715995012,7513),(1874115499,13306563,1,3825375,1,1,1,'A',1,0.961347,377,842867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',142.436,176322665,389580,NULL,'2022-12-19 23:19:35',1671491975,NULL),(1874335466,13306563,1,1771444,1,1,1,'A',1,0.954545,372,904988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 361, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 396}}',143.753,176559274,479695,NULL,'2023-01-01 07:33:47',1672558427,NULL),(1873905383,13306563,1,2807613,0,1,1,'A',1,0.973443,504,870234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 518, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 546}}',144.4,175944988,602984,NULL,'2022-11-29 06:24:53',1669703093,NULL),(1874187848,13306563,1,2983689,1,1,1,'A',1,0.97992,566,876028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',145.094,176322907,792554,NULL,'2022-12-19 23:48:22',1671493702,NULL),(2833875140,13306563,1,2324624,1,1,1,'A',1,0.976868,333,901223,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 539, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 7, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 562, \"ignore_hit\": 3, \"large_bonus\": 8, \"small_bonus\": 15}}',145.492,NULL,0,'2024-05-15 11:35:20','2024-05-15 11:37:20',1715773040,7513),(1871775246,13306563,1,3244560,1,1,1,'S',1,0.986413,552,921957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 537, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 552}}',145.916,172727244,626750,NULL,'2022-06-19 02:30:09',1655605809,NULL),(2855206976,13306563,1,2952410,1,1,1,'A',1,0.984177,460,946583,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 1078, \"ignore_miss\": 3, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1106, \"large_bonus\": 77}}',146.484,NULL,0,'2024-05-19 07:38:51','2024-05-19 07:43:06',1716104586,7542),(1874125353,13306563,1,2189874,1,1,1,'S',1,0.986755,453,920706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 441, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 453}}',147.425,176273415,542940,NULL,'2022-12-17 11:01:34',1671274894,NULL),(1873876305,13306563,1,3317304,1,1,1,'S',1,0.99076,487,932525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',147.576,175939916,555960,NULL,'2022-11-28 21:42:11',1669671731,NULL),(1870638365,13306563,1,3492626,1,1,1,'A',1,0.984337,340,880930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 810, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 830}}',148.406,170931093,894954,NULL,'2022-04-03 10:48:04',1648982884,NULL),(1873933551,13306563,1,2579134,1,1,1,'S',1,0.967851,591,871146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',148.883,175945060,658350,NULL,'2022-11-29 06:31:54',1669703514,NULL),(1874088713,13306563,1,3521274,1,1,1,'A',1,0.97053,421,829282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 970, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1018}}',149.19,176055776,1028142,NULL,'2022-12-05 08:27:25',1670228845,NULL),(1874176166,13306563,1,3906802,1,1,1,'S',1,0.988079,755,926059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 737, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 755}}',150.722,176250817,884000,NULL,'2022-12-16 06:39:17',1671172757,NULL),(2847754282,13306563,1,4421936,1,1,1,'A',1,0.976596,345,895079,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 902, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 20}}',150.97,NULL,0,'2024-05-18 00:52:32','2024-05-18 00:56:15',1715993775,7513),(1874299634,13306563,1,2371224,1,1,1,'A',1,0.945144,253,766007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',151.526,176446689,560844,NULL,'2022-12-26 10:56:41',1672052201,NULL),(1874217546,13306563,1,3563681,1,1,1,'A',1,0.978284,426,869844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 888, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 921}}',151.743,176363628,968730,NULL,'2022-12-22 05:03:36',1671685416,NULL),(1874129593,13306563,1,3828051,1,1,1,'A',1,0.958368,417,784466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 1136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1213}}',151.846,176287056,1135116,NULL,'2022-12-18 01:41:43',1671327703,NULL),(1873553676,13306563,1,3617302,1,1,1,'S',1,0.981693,874,901967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 842, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 874}}',152.886,175359752,1069290,NULL,'2022-10-29 01:56:46',1667008606,NULL),(1870832722,13306563,1,3286089,1,1,1,'S',1,0.982677,635,912358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 635}}',153.246,171248333,708830,NULL,'2022-04-17 04:41:19',1650170479,NULL),(1873642372,13306563,1,3304122,1,1,1,'A',1,0.983281,727,879240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 928, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 957}}',154.177,175489170,988152,NULL,'2022-11-04 22:37:25',1667601445,NULL),(1874350391,13306563,1,3816355,1,1,1,'A',1,0.960929,373,785446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 840}, \"maximum_statistics\": {\"great\": 883}}',154.361,176560477,851302,NULL,'2023-01-01 09:32:06',1672565526,NULL),(2833838388,13306563,1,3161299,1,1,1,'A',1,0.975681,521,903073,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 985, \"ignore_miss\": 5, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1028, \"large_bonus\": 48}}',154.887,NULL,0,'2024-05-15 11:23:33','2024-05-15 11:27:10',1715772430,7513),(1873867007,13306563,1,3506445,1,1,1,'S',1,0.992045,440,928488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 440}}',155,175945082,563100,NULL,'2022-11-29 06:35:51',1669703751,NULL),(1875676278,13306563,1,2598274,1,1,1,'A',1,0.975086,316,852602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',155.812,178502593,608320,NULL,'2023-04-21 07:50:20',1682063420,NULL),(1873895687,13306563,1,3077318,1,1,1,'S',1,0.993614,783,941658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 773, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 783}}',155.861,175959444,1134430,NULL,'2022-11-30 03:48:20',1669780100,NULL),(1873937775,13306563,1,1905357,1,1,1,'S',1,0.988182,550,926149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',157.209,175939834,608850,NULL,'2022-11-28 21:35:25',1669671325,NULL),(1873580449,13306563,1,3801979,1,1,1,'S',1,0.986146,397,913040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 2}}',158.704,175359679,445400,NULL,'2022-10-29 01:51:47',1667008307,NULL),(1874350204,13306563,1,3921764,1,1,1,'S',1,0.99589,365,947501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',159.613,176465067,440100,NULL,'2022-12-27 09:49:03',1672134543,NULL),(1873925629,13306563,1,3414561,1,1,1,'S',1,0.992393,723,929585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 712, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 723}}',160.01,175940780,914420,NULL,'2022-11-28 22:57:07',1669676227,NULL),(1873936921,13306563,1,3591712,1,1,1,'A',1,0.976021,385,867960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 563}}',160.065,175945266,617154,NULL,'2022-11-29 06:58:00',1669705080,NULL),(1870451545,13306563,1,2804251,1,1,1,'S',1,0.977964,658,881079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 629, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 658}}',164.01,170713602,802500,NULL,'2022-03-25 07:13:27',1648192407,NULL),(1873957550,13306563,1,3235629,1,1,1,'S',1,0.989726,584,929951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 572, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 584}}',164.052,175909425,682070,NULL,'2022-11-27 05:16:04',1669526164,NULL),(1874097811,13306563,1,3897329,1,1,1,'S',1,0.973094,223,866857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',164.935,176159950,236070,NULL,'2022-12-11 01:41:42',1670722902,NULL),(1874113164,13306563,1,3705594,1,1,1,'A',1,0.975836,392,853022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1028, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1076}}',167.3,176284768,1117056,NULL,'2022-12-17 22:31:57',1671316317,NULL),(2832935247,13306563,1,1319572,1,1,1,'A',1,0.97169,631,908413,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 1135, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 28, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 1201, \"ignore_hit\": 1, \"large_bonus\": 28, \"small_bonus\": 15}}',167.585,NULL,0,'2024-05-15 05:48:08','2024-05-15 05:52:17',1715752337,7513),(1874085499,13306563,1,476139,1,1,1,'A',1,0.980469,415,884147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 742}, \"maximum_statistics\": {\"great\": 768}}',169.185,176005797,792590,NULL,'2022-12-02 21:49:29',1670017769,NULL),(1873936722,13306563,1,3201381,1,1,1,'S',1,0.994021,669,943218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 661}, \"maximum_statistics\": {\"great\": 669}}',173.812,175945142,751770,NULL,'2022-11-29 06:42:31',1669704151,NULL),(1877877631,13306563,1,3943884,1,1,1,'A',1,0.97619,448,854456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 963, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1008}}',176.227,181653196,1070868,NULL,'2023-11-19 02:45:12',1700361912,NULL),(1873982116,13306563,1,3333278,1,1,1,'A',1,0.966438,885,828336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 1375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1460}}',176.297,176183328,1465952,NULL,'2022-12-12 07:30:46',1670830246,NULL),(1874148949,13306563,1,3729952,1,1,1,'S',1,0.989316,936,929491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 916, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 936}}',182.153,176363805,1096990,NULL,'2022-12-22 05:17:19',1671686239,NULL),(1870306166,13306563,1,2690458,1,1,1,'S',1,0.979478,1072,894909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1028, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1072}}',182.92,170563513,1299490,NULL,'2022-03-18 23:14:02',1647645242,NULL),(1874200273,13306563,1,3859767,0,1,1,'A',1,0.964942,867,783665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 1389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1469}}',183.605,176284635,1397596,NULL,'2022-12-17 22:22:38',1671315758,NULL),(1874207717,13306563,1,3324515,1,1,1,'A',1,0.981377,512,873801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1194, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1235}}',184.718,176286683,1378690,NULL,'2022-12-18 01:10:41',1671325841,NULL),(1871764694,13306563,1,3227210,1,1,1,'S',1,0.983268,1524,913699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1524}}',185.668,172728318,1722090,NULL,'2022-06-19 03:34:52',1655609692,NULL),(1873931465,13306563,1,3182531,1,1,1,'A',1,0.981086,483,871326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 998, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1031}}',185.69,175940826,1086694,NULL,'2022-11-28 23:01:22',1669676482,NULL),(2833789345,13306563,1,3943884,1,1,1,'A',1,0.986607,836,960329,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 982, \"ignore_hit\": 102, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 102, \"large_bonus\": 40}}',187.662,NULL,0,'2024-05-15 11:09:33','2024-05-15 11:13:22',1715771602,7513),(1874021596,13306563,1,3171644,1,1,1,'A',1,0.973258,722,872252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1234}}',192.073,176183172,1391362,NULL,'2022-12-12 07:09:47',1670828987,NULL),(1874005183,13306563,1,2518738,1,1,1,'S',1,0.962195,820,858257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 758, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 820}}',193.476,176183403,974152,NULL,'2022-12-12 07:40:29',1670830829,NULL),(1874188465,13306563,1,3540255,1,1,1,'S',1,0.986068,646,921579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 628, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',198.41,176287369,782962,NULL,'2022-12-18 02:12:00',1671329520,NULL),(1874218379,13306563,1,3351031,1,1,1,'S',1,0.990751,865,933824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 849, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',200.677,176287416,1108060,NULL,'2022-12-18 02:17:09',1671329829,NULL),(1874254516,13306563,1,3838201,1,1,1,'A',1,0.984622,542,857573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1105, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1138}}',252.025,176559179,1274406,NULL,'2023-01-01 07:22:59',1672557779,NULL),(1873224515,13312035,1,3551870,1,1,1,'C',1,0.76087,33,277938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 134}, \"maximum_statistics\": {\"great\": 207}}',4.83812,174941098,57584,NULL,'2022-10-06 10:30:20',1665052220,NULL),(1873224227,13312035,1,3551698,1,1,1,'B',1,0.861538,63,447293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 130}}',9.11043,174941081,50076,NULL,'2022-10-06 10:28:36',1665052116,NULL),(1873241549,13312035,1,3569266,1,1,1,'B',1,0.83871,68,413460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 155}}',10.1524,174936514,59897,NULL,'2022-10-06 02:26:55',1665023215,NULL),(1850880644,13316327,1,132889,0,1,1,'D',1,0.339493,30,10547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 503, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.018494,140873589,112080,NULL,'2018-10-27 04:49:30',1540615770,NULL),(1874890419,13331686,1,37344,0,1,1,'D',1,0.587209,27,105922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 40}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 2}}',0.290499,177490500,23280,NULL,'2023-02-22 03:04:08',1677035048,NULL),(1876676634,13337930,1,2002993,1,1,1,'B',1,0.89726,219,632453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',19.2234,180071931,218133,NULL,'2023-07-29 16:44:59',1690649099,NULL),(1876652669,13337930,1,1967656,0,1,1,'A',1,0.928344,169,696197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',22.5864,179881666,282729,NULL,'2023-07-17 12:40:20',1689597620,NULL),(1874101013,13347546,1,3698243,0,1,1,'D',1,0.665909,63,206209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 220}}',2.69816,176285632,81124,NULL,'2022-12-17 23:45:53',1671320753,NULL),(1852438246,13347974,1,408378,1,1,1,'B',1,0.841303,161,36199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 190, \"great\": 1646}, \"maximum_statistics\": {\"great\": 2133}}',NULL,143228900,695344,NULL,'2019-03-16 04:38:22',1552711102,NULL),(1852792489,13347974,1,408378,1,1,1,'B',1,0.892639,289,88272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 99, \"great\": 1774}, \"maximum_statistics\": {\"great\": 2133}}',NULL,143858185,826276,NULL,'2019-04-21 09:35:40',1555839340,NULL),(1875744535,13347974,1,440549,1,1,1,'A',1,0.908683,209,678999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 334}}',NULL,178509347,264290,NULL,'2023-04-21 16:06:22',1682093182,NULL),(1852327286,13347974,1,454875,1,1,1,'B',1,0.873515,212,556109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 64, \"great\": 693}, \"maximum_statistics\": {\"great\": 842}}',NULL,143281535,575336,NULL,'2019-03-19 03:51:22',1552967482,NULL),(1853577102,13347974,1,454878,1,1,1,'S',1,0.976761,710,891065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 677, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',NULL,145064117,804730,NULL,'2019-06-27 10:34:50',1561631690,NULL),(1865519285,13347974,1,714659,1,1,1,'A',1,0.911275,212,668895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 449, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 541}}',NULL,163569165,491364,NULL,'2021-07-03 01:40:35',1625276435,NULL),(1856186264,13347974,1,739990,1,1,1,'A',1,0.953616,284,790591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 579}, \"maximum_statistics\": {\"great\": 636}}',NULL,149107944,583634,NULL,'2020-03-09 03:38:56',1583725136,NULL),(1856566906,13347974,1,762617,1,1,1,'S',1,0.994877,488,939096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 483}, \"maximum_statistics\": {\"great\": 488}}',NULL,149814559,549340,NULL,'2020-04-05 04:33:10',1586061190,NULL),(1854017468,13347974,1,820000,1,1,1,'S',1,0.989673,581,882913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 569}, \"maximum_statistics\": {\"great\": 581}}',NULL,145806670,623834,NULL,'2019-08-12 07:18:39',1565594319,NULL),(1854792987,13347974,1,820001,1,1,1,'A',1,0.988954,673,909797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 666}, \"maximum_statistics\": {\"great\": 679}}',NULL,147091538,735860,NULL,'2019-11-08 01:50:11',1573177811,NULL),(1852639138,13347974,1,902259,1,1,1,'B',1,0.887699,428,564761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 15, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1447}}',NULL,143644709,1163428,NULL,'2019-04-09 03:05:41',1554779141,NULL),(1877537981,13347974,1,999189,1,1,1,'A',1,0.942254,263,698214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 1290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1420}}',NULL,181032558,1098682,NULL,'2023-10-02 13:16:06',1696252566,NULL),(1855232205,13347974,1,1084759,1,1,1,'A',1,0.981361,852,850134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 1637, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1690}}',NULL,147581765,1762274,NULL,'2019-12-09 03:35:27',1575862527,NULL),(1854089324,13347974,1,1100683,1,1,1,'A',1,0.917306,174,605361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 59, \"great\": 821}, \"maximum_statistics\": {\"great\": 913}}',NULL,145918571,494678,NULL,'2019-08-19 07:03:47',1566198227,NULL),(1854831494,13347974,1,1100690,1,1,1,'A',1,0.95,218,731349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 713}, \"maximum_statistics\": {\"great\": 770}}',NULL,147091552,590198,NULL,'2019-11-08 01:52:09',1573177929,NULL),(1854570521,13347974,1,1125642,1,1,1,'B',1,0.857764,231,521211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 75, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1726}}',NULL,146562216,1170800,NULL,'2019-10-03 03:54:27',1570074867,NULL),(1852524332,13347974,1,1125642,1,1,1,'B',1,0.88847,435,289761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 96, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1726}}',NULL,143573734,850972,NULL,'2019-04-05 06:10:08',1554444608,NULL),(1852524320,13347974,1,1125642,1,1,1,'A',1,0.959733,992,119727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 48, \"great\": 1635}, \"maximum_statistics\": {\"great\": 1726}}',NULL,143404303,718397,NULL,'2019-03-26 06:22:32',1553581352,NULL),(1852524343,13347974,1,1125647,1,1,1,'B',1,0.897051,283,180227,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 84, \"great\": 1565}, \"maximum_statistics\": {\"great\": 1865}}',NULL,143436626,775422,NULL,'2019-03-28 07:00:54',1553756454,NULL),(1852677898,13347974,1,1138154,1,1,1,'C',1,0.702369,250,131740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 193, \"great\": 586}, \"maximum_statistics\": {\"great\": 971}}',NULL,143733862,340420,NULL,'2019-04-14 10:21:56',1555237316,NULL),(1858093966,13347974,1,1223461,1,1,1,'B',1,0.8995,214,588480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 56, \"great\": 855}, \"maximum_statistics\": {\"great\": 1000}}',NULL,152252329,598234,NULL,'2020-06-27 05:39:43',1593236383,NULL),(1854750849,13347974,1,1229703,1,1,1,'A',1,0.945046,305,740877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 39, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1847}}',NULL,146859828,1600374,NULL,'2019-10-24 06:17:22',1571897842,NULL),(1853611862,13347974,1,1380496,1,1,1,'S',1,0.987273,275,982523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 275}}',NULL,145349970,281520,NULL,'2019-07-15 04:37:14',1563165434,NULL),(1855389398,13347974,1,1380497,1,1,1,'S',1,0.951936,749,829670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 677}, \"maximum_statistics\": {\"great\": 749}}',NULL,147777537,814680,NULL,'2019-12-22 02:34:50',1576982090,NULL),(1853646494,13347974,1,1526770,1,1,1,'D',1,0.56025,368,73667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 677, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2000}}',NULL,145315203,564222,NULL,'2019-07-13 02:44:20',1562985860,NULL),(1857902878,13347974,1,1529761,1,1,1,'C',1,0.761003,280,175762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 117, \"great\": 710}, \"maximum_statistics\": {\"great\": 1136}}',NULL,151852598,407390,NULL,'2020-06-12 06:03:52',1591941832,NULL),(1852335093,13347974,1,1529761,1,1,1,'C',1,0.797535,360,65286,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 97, \"great\": 773}, \"maximum_statistics\": {\"great\": 1136}}',NULL,143312667,334692,NULL,'2019-03-21 04:47:17',1553143637,NULL),(1852667397,13347974,1,1529761,1,1,1,'B',1,0.807658,355,136495,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 88, \"great\": 787}, \"maximum_statistics\": {\"great\": 1136}}',NULL,143592142,406362,NULL,'2019-04-06 06:49:18',1554533358,NULL),(1853141659,13347974,1,1529761,1,1,1,'B',1,0.849912,601,275683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 88, \"great\": 883}, \"maximum_statistics\": {\"great\": 1136}}',NULL,144497220,560670,NULL,'2019-05-26 12:02:04',1558872124,NULL),(1852667418,13347974,1,1529762,1,1,1,'B',1,0.827497,162,214354,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 85, \"great\": 721}, \"maximum_statistics\": {\"great\": 971}}',NULL,143675042,386530,NULL,'2019-04-11 02:53:30',1554951210,NULL),(1875167657,13347974,1,1551355,1,1,1,'B',1,0.890805,235,595720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 716}, \"maximum_statistics\": {\"great\": 870}}',NULL,177831609,626564,NULL,'2023-03-13 12:49:59',1678711799,NULL),(1857391250,13347974,1,1684782,1,1,1,'A',1,0.970438,505,808114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 926, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 981}}',NULL,151053646,1043178,NULL,'2020-05-15 12:57:22',1589547442,NULL),(1857519468,13347974,1,1722311,1,1,1,'B',1,0.892344,322,564813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 836}}',NULL,151087205,626630,NULL,'2020-05-16 13:12:09',1589634729,NULL),(1860165558,13347974,1,1757072,1,1,1,'B',1,0.85344,285,543597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 70, \"great\": 779}, \"maximum_statistics\": {\"great\": 1003, \"legacy_combo_increase\": 2}}',NULL,155309718,810142,NULL,'2020-10-21 03:08:15',1603249695,NULL),(1853417582,13347974,1,1939491,1,1,1,'B',1,0.858996,144,235382,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 128, \"great\": 986}, \"maximum_statistics\": {\"great\": 1195}}',NULL,144799772,455618,NULL,'2019-06-12 03:10:54',1560309054,NULL),(1853164672,13347974,1,1939491,1,1,1,'A',1,0.929707,262,202144,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 57, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1195}}',NULL,144416016,529926,NULL,'2019-05-22 02:59:50',1558493990,NULL),(1852869181,13347974,1,1398809,1,1,1,'D',1,0.291908,19,5985,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 584, \"miss\": 1423, \"great\": 415}, \"maximum_statistics\": {\"great\": 2422}}',0.006198,144137613,318498,NULL,'2019-05-07 03:12:48',1557198768,NULL),(1852445224,13347974,1,439066,0,1,1,'D',1,0.566693,105,55561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 491, \"miss\": 872, \"great\": 1216}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',1.64638,143295962,578770,NULL,'2019-03-20 03:03:14',1553050994,NULL),(1853233935,13347974,1,1830502,1,1,1,'D',1,0.661133,45,40580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 131, \"great\": 296}, \"maximum_statistics\": {\"great\": 512}}',2.77952,144747553,106040,NULL,'2019-06-09 04:01:22',1560052882,NULL),(1853397486,13347974,1,1839305,1,1,1,'D',1,0.668403,128,132914,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 62, \"great\": 159}, \"maximum_statistics\": {\"great\": 288}}',3.31708,144832849,115628,NULL,'2019-06-14 01:36:58',1560476218,NULL),(1852257971,13347974,1,1037313,1,1,1,'D',1,0.631851,45,73872,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 231, \"great\": 486}, \"maximum_statistics\": {\"great\": 967}}',4.15701,143136292,235260,NULL,'2019-03-10 04:22:40',1552191760,NULL),(1853999806,13347974,1,79474,1,1,1,'X',1,1,20,286792,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20, \"legacy_combo_increase\": 2}}',6.2709,145931562,234424,NULL,'2019-08-20 02:55:39',1566269739,NULL),(1854035064,13347974,1,323800,1,1,1,'X',1,1,20,293963,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',6.3289,145931531,187152,NULL,'2019-08-20 02:52:23',1566269543,NULL),(1852164782,13347974,1,1821815,1,1,1,'C',1,0.744222,65,37287,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 125, \"great\": 442}, \"maximum_statistics\": {\"great\": 649}}',6.36773,142821586,150756,NULL,'2019-02-19 09:06:20',1550567180,NULL),(1853297571,13347974,1,58636,1,1,1,'XH',1,1,32,380609,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',8.60234,144674945,176092,NULL,'2019-06-05 05:35:50',1559712950,NULL),(1853269122,13347974,1,760464,1,1,1,'X',1,1,32,286817,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',8.85523,144708149,101702,NULL,'2019-06-07 02:17:10',1559873830,NULL),(1850911641,13347974,1,1762587,1,1,1,'C',1,0.723901,86,233870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 200}, \"maximum_statistics\": {\"great\": 364}}',10.416,140974444,116942,NULL,'2018-11-02 03:19:35',1541128775,NULL),(1853450048,13347974,1,1500650,1,1,1,'C',1,0.721612,69,122811,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 97, \"great\": 339}, \"maximum_statistics\": {\"great\": 546}}',10.433,144766813,154568,NULL,'2019-06-10 04:18:05',1560140285,NULL),(1854868980,13347974,1,1773961,1,1,1,'D',1,0.689941,49,94629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 151, \"great\": 472}, \"maximum_statistics\": {\"great\": 845}}',10.6867,147078020,201068,NULL,'2019-11-07 02:15:17',1573092917,NULL),(1853230581,13347974,1,1412845,1,1,1,'X',1,1,35,1007828,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',11.3334,144708092,326710,NULL,'2019-06-07 02:12:47',1559873567,NULL),(1853269131,13347974,1,760464,1,1,1,'X',1,1,32,940942,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',12.8083,144708165,98243,NULL,'2019-06-07 02:18:35',1559873915,NULL),(1853698852,13347974,1,1592896,1,1,1,'X',1,1,53,291499,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',14.2969,145350029,190341,NULL,'2019-07-15 04:42:51',1563165771,NULL),(1852318958,13347974,1,1916878,1,1,1,'C',1,0.731405,90,134359,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 63, \"great\": 287}, \"maximum_statistics\": {\"great\": 484}}',14.9535,143136202,156824,NULL,'2019-03-10 04:15:33',1552191333,NULL),(1854078255,13347974,1,743317,1,1,1,'X',1,1,28,957487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',15.1542,145931694,178568,NULL,'2019-08-20 03:08:58',1566270538,NULL),(1853248167,13347974,1,366139,1,1,1,'X',1,1,42,1010644,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',15.9171,144708207,310090,NULL,'2019-06-07 02:21:47',1559874107,NULL),(1854078275,13347974,1,743317,1,1,1,'X',1,1,28,1019472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',16.0811,145931729,181740,NULL,'2019-08-20 03:11:39',1566270699,NULL),(1853279056,13347974,1,1864883,1,1,1,'X',1,1,53,1166899,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',16.8166,144708228,94820,NULL,'2019-06-07 02:23:27',1559874207,NULL),(1850987716,13347974,1,118718,0,1,1,'C',1,0.776157,112,161684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 212, \"great\": 988}, \"maximum_statistics\": {\"great\": 1405}}',17.1446,141036126,446590,NULL,'2018-11-05 09:25:53',1541409953,NULL),(1855077463,13347974,1,1272259,0,1,1,'B',1,0.803245,53,178265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 61, \"great\": 360}, \"maximum_statistics\": {\"great\": 493}}',17.2986,147373426,151336,NULL,'2019-11-25 03:07:30',1574651250,NULL),(1853251062,13347974,1,109040,1,1,1,'X',1,1,47,985886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',17.5152,144749402,118810,NULL,'2019-06-09 06:46:38',1560062798,NULL),(1854175675,13347974,1,121334,0,1,1,'C',1,0.726052,183,74999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 235, \"great\": 858, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1378}}',17.5266,145947486,392372,NULL,'2019-08-21 04:18:18',1566361098,NULL),(1852370395,13347974,1,1360081,1,1,1,'S',1,0.951389,72,700225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',18.1011,143228484,136264,NULL,'2019-03-16 03:52:23',1552708343,NULL),(1853703413,13347974,1,801456,1,1,1,'A',1,0.983333,59,969278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',18.4967,145350079,172900,NULL,'2019-07-15 04:46:31',1563165991,NULL),(1852836026,13347974,1,1984424,1,1,1,'C',1,0.787861,220,183362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 206, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1697}}',18.9615,143903163,632886,NULL,'2019-04-24 01:05:17',1556067917,NULL),(1852328614,13347974,1,1717851,1,1,1,'C',1,0.744781,156,140227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 400, \"miss\": 179, \"great\": 906}, \"maximum_statistics\": {\"great\": 1485}}',19.0507,143312632,447518,NULL,'2019-03-21 04:42:39',1553143359,NULL),(1855235008,13347974,1,295715,1,1,1,'C',1,0.773314,321,185023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 773, \"miss\": 615, \"great\": 3030, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',19.151,147516241,1756908,NULL,'2019-12-05 03:37:09',1575517029,NULL),(1852950547,13347974,1,1008419,1,1,1,'X',1,1,43,985917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',19.9577,144169430,246960,NULL,'2019-05-09 03:09:56',1557371396,NULL),(1852525390,13347974,1,1128411,1,1,1,'C',1,0.750738,377,165588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 593, \"miss\": 379, \"great\": 1738}, \"maximum_statistics\": {\"great\": 2710}}',20.8106,143403131,1120140,NULL,'2019-03-26 03:56:51',1553572611,NULL),(1853309250,13347974,1,153998,1,1,1,'X',1,1,83,998432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',21.2252,144693344,149830,NULL,'2019-06-06 07:37:12',1559806632,NULL),(1853703417,13347974,1,801456,1,1,1,'X',1,1,60,1011294,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',21.6913,145350134,171600,NULL,'2019-07-15 04:50:35',1563166235,NULL),(1852367940,13347974,1,506018,0,1,1,'C',1,0.775763,123,163848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 234, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1572}}',21.7272,143296295,488254,NULL,'2019-03-20 03:45:21',1553053521,NULL),(1852742691,13347974,1,1491540,1,1,1,'S',1,0.983333,60,863256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',21.9654,143834714,275584,NULL,'2019-04-20 06:53:43',1555743223,NULL),(1853571875,13347974,1,153348,1,1,1,'C',1,0.771493,80,166856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 54, \"great\": 294}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',22.8534,145092919,150563,NULL,'2019-06-29 03:26:50',1561778810,NULL),(1852266511,13347974,1,1567647,1,1,1,'A',1,0.984694,93,868153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',23.6801,143021855,74235,NULL,'2019-03-03 08:10:16',1551600616,NULL),(1853654065,13347974,1,544372,1,1,1,'X',1,1,65,982624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',23.7452,145349928,204960,NULL,'2019-07-15 04:33:29',1563165209,NULL),(1852560681,13347974,1,659423,1,1,1,'B',1,0.808374,185,188326,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 143, \"great\": 769}, \"maximum_statistics\": {\"great\": 1015}}',24.0859,143556504,366442,NULL,'2019-04-04 04:30:20',1554352220,NULL),(1853757559,13347974,1,1935976,1,1,1,'B',1,0.812566,211,194310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 102, \"great\": 694}, \"maximum_statistics\": {\"great\": 947}}',24.4672,145463213,375028,NULL,'2019-07-22 01:56:02',1563760562,NULL),(1852573984,13347974,1,1360081,1,1,1,'X',1,1,72,863247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',25.3527,143404364,134498,NULL,'2019-03-26 06:32:37',1553581957,NULL),(1853314601,13347974,1,1491540,1,1,1,'X',1,1,60,1015040,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',25.8749,144579444,347837,NULL,'2019-05-31 03:37:40',1559273860,NULL),(1877318713,13347974,1,525558,1,1,1,'S',1,0.988636,88,850043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',26.43,181000504,101433,NULL,'2023-09-30 07:15:55',1696058155,NULL),(1852200057,13347974,1,1860230,1,1,1,'C',1,0.785714,105,392777,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 343}}',26.6654,142980542,189509,NULL,'2019-03-01 03:32:38',1551411158,NULL),(1852505536,13347974,1,1509727,1,1,1,'X',1,1,98,989491,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',27.1043,143475640,70999,NULL,'2019-03-30 09:07:34',1553936854,NULL),(1853696901,13347974,1,612373,1,1,1,'S',1,0.991453,117,909580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',27.7593,145349890,192653,NULL,'2019-07-15 04:29:58',1563164998,NULL),(1852509465,13347974,1,1514253,1,1,1,'B',1,0.803725,157,91944,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 225, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1745}}',27.7652,143513775,552358,NULL,'2019-04-01 09:37:30',1554111450,NULL),(1854078266,13347974,1,743317,1,1,1,'X',1,1,28,1050310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',28.3625,145931708,138364,NULL,'2019-08-20 03:10:08',1566270608,NULL),(1853610248,13347974,1,472307,1,1,1,'X',1,1,87,1013713,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',28.5939,145350156,179830,NULL,'2019-07-15 04:53:01',1563166381,NULL),(1852606773,13347974,1,329217,0,1,1,'X',1,1,84,800290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',28.9515,143733796,105873,NULL,'2019-04-14 10:17:30',1555237050,NULL),(1852940704,13347974,1,284816,1,1,1,'X',1,1,107,977635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',29.0606,144082487,176210,NULL,'2019-05-04 07:06:54',1556953614,NULL),(1852940777,13347974,1,284816,1,1,1,'X',1,1,107,981653,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',29.0606,144082509,178330,NULL,'2019-05-04 07:08:54',1556953734,NULL),(1853990070,13347974,1,799078,1,1,1,'S',1,0.994709,189,924331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',29.783,145931760,202617,NULL,'2019-08-20 03:15:46',1566270946,NULL),(1852877894,13347974,1,209631,1,1,1,'X',1,1,92,929483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',30.3276,144169318,168670,NULL,'2019-05-09 02:54:53',1557370493,NULL),(1854108960,13347974,1,74230,1,1,1,'X',1,1,97,986698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',30.396,145771302,166450,NULL,'2019-08-10 05:06:08',1565413568,NULL),(1852513170,13347974,1,1266767,1,1,1,'X',1,1,101,931553,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101}, \"maximum_statistics\": {\"great\": 101}}',30.4773,143475683,77248,NULL,'2019-03-30 09:10:35',1553937035,NULL),(1852573993,13347974,1,1360081,1,1,1,'A',1,0.944444,72,807093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',31.1583,143404387,144547,NULL,'2019-03-26 06:34:52',1553582092,NULL),(1851976533,13347974,1,1697648,1,1,1,'B',1,0.862903,59,535993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 124}}',31.6168,142749309,63492,NULL,'2019-02-15 09:12:00',1550221920,NULL),(1852340884,13347974,1,656337,1,1,1,'B',1,0.801477,203,55899,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 135, \"great\": 870}, \"maximum_statistics\": {\"great\": 1219}}',32.0432,143232626,372580,NULL,'2019-03-16 10:01:42',1552730502,NULL),(1853304709,13347974,1,1489207,1,1,1,'C',1,0.778357,143,396373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 53, \"great\": 480}, \"maximum_statistics\": {\"great\": 767}}',32.1795,144674998,469800,NULL,'2019-06-05 05:40:38',1559713238,NULL),(1852917591,13347974,1,1112373,1,1,1,'A',1,0.992481,131,912459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',32.2747,144061086,105764,NULL,'2019-05-03 01:50:45',1556848245,NULL),(1852392638,13347974,1,1486580,1,1,1,'A',1,0.98265,217,878271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 317}}',32.439,143348446,480400,NULL,'2019-03-23 06:56:59',1553324219,NULL),(1852877825,13347974,1,1237091,1,1,1,'B',1,0.833333,92,398082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 349}, \"maximum_statistics\": {\"great\": 465}}',32.6229,144153160,192156,NULL,'2019-05-08 03:07:44',1557284864,NULL),(1852485641,13347974,1,1233942,1,1,1,'A',1,0.995798,227,1033575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 238}}',33.099,143475758,371340,NULL,'2019-03-30 09:16:35',1553937395,NULL),(1853639045,13347974,1,878874,1,1,1,'S',1,0.995261,211,885242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',33.7789,145349871,424249,NULL,'2019-07-15 04:28:16',1563164896,NULL),(1853699265,13347974,1,153423,1,1,1,'X',1,1,105,997120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',34.1086,145338698,207136,NULL,'2019-07-14 12:46:53',1563108413,NULL),(1853930107,13347974,1,1424806,0,1,1,'B',1,0.850569,226,235553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 243, \"great\": 1660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2021}}',34.6569,145640840,797580,NULL,'2019-08-02 02:24:52',1564712692,NULL),(1852468313,13347974,1,322722,1,1,1,'S',1,0.997768,224,929570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',34.6673,143475595,392515,NULL,'2019-03-30 09:04:44',1553936684,NULL),(1853923977,13347974,1,1739786,1,1,1,'S',1,0.994048,168,996135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 168}}',35.1226,145692912,148671,NULL,'2019-08-05 05:50:25',1564984225,NULL),(1853652521,13347974,1,722528,1,1,1,'X',1,1,190,962605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',35.1795,145350210,201024,NULL,'2019-07-15 04:57:33',1563166653,NULL),(1852926903,13347974,1,1128411,1,1,1,'B',1,0.840775,441,239721,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 415, \"miss\": 224, \"great\": 2071}, \"maximum_statistics\": {\"great\": 2710}}',35.2791,143996363,1308326,NULL,'2019-04-29 08:12:48',1556525568,NULL),(1853979274,13347974,1,1146344,1,1,1,'S',1,0.996875,160,968661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',35.5982,145640886,177760,NULL,'2019-08-02 02:29:21',1564712961,NULL),(1853309243,13347974,1,153998,1,1,1,'S',1,0.993976,83,1035577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',35.8998,144693314,131090,NULL,'2019-06-06 07:34:35',1559806475,NULL),(1854208953,13347974,1,1799889,1,1,1,'A',1,0.932692,134,609671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 238}, \"maximum_statistics\": {\"great\": 260}}',36.6463,146138239,147946,NULL,'2019-09-02 03:58:22',1567396702,NULL),(1856400407,13347974,1,1795269,0,1,1,'A',1,0.961756,175,739881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 330}, \"maximum_statistics\": {\"great\": 353}}',36.6759,149484634,262965,NULL,'2020-03-25 09:41:21',1585129281,NULL),(1852851252,13347974,1,835267,1,1,1,'A',1,0.901361,147,742246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 118}, \"maximum_statistics\": {\"great\": 147}}',36.9182,144046756,221613,NULL,'2019-05-02 04:47:28',1556772448,NULL),(1852439209,13347974,1,1707404,1,1,1,'B',1,0.825666,83,405899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 299}, \"maximum_statistics\": {\"great\": 413}}',37.2103,143351178,192830,NULL,'2019-03-23 10:26:54',1553336814,NULL),(1853614974,13347974,1,1500550,1,1,1,'S',1,0.995726,117,984430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',37.3091,145350233,183485,NULL,'2019-07-15 05:00:11',1563166811,NULL),(1853745056,13347974,1,1172632,1,1,1,'X',1,1,173,935312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173}, \"maximum_statistics\": {\"great\": 173}}',37.6122,145381127,167468,NULL,'2019-07-17 01:59:35',1563328775,NULL),(1852917597,13347974,1,1112373,1,1,1,'X',1,1,133,998951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',38.0187,144061112,112665,NULL,'2019-05-03 01:52:43',1556848363,NULL),(1853681119,13347974,1,948694,1,1,1,'X',1,1,139,969588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',38.1064,145338675,191960,NULL,'2019-07-14 12:44:59',1563108299,NULL),(1852573977,13347974,1,1360080,1,1,1,'B',1,0.873473,176,516254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 47, \"great\": 475}, \"maximum_statistics\": {\"great\": 573}}',38.3052,143439272,350236,NULL,'2019-03-28 11:30:15',1553772615,NULL),(1852585944,13347974,1,1005018,1,1,1,'B',1,0.828594,132,417955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 46, \"great\": 462}, \"maximum_statistics\": {\"great\": 633}}',38.5492,143733353,296372,NULL,'2019-04-14 09:48:47',1555235327,NULL),(1852055199,13347974,1,1818475,1,1,1,'S',1,0.992386,197,901709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 197}}',38.9062,142749286,171015,NULL,'2019-02-15 09:10:18',1550221818,NULL),(1853687373,13347974,1,142333,1,1,1,'X',1,1,179,1011625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',39.0935,145349906,188230,NULL,'2019-07-15 04:31:43',1563165103,NULL),(1854306647,13347974,1,1567646,1,1,1,'S',1,0.993671,158,915921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 158}}',39.2646,146250970,158400,NULL,'2019-09-10 06:03:03',1568095383,NULL),(1854004187,13347974,1,1486580,1,1,1,'X',1,1,317,988064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',39.4691,145931622,509420,NULL,'2019-08-20 03:01:21',1566270081,NULL),(1853253389,13347974,1,545841,0,1,1,'B',1,0.854069,172,77019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 121, \"great\": 878, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1069}}',39.8037,144578177,356771,NULL,'2019-05-31 01:27:55',1559266075,NULL),(1852574003,13347974,1,1360081,1,1,1,'S',1,0.986111,72,917771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 72}}',40.2191,143404422,142608,NULL,'2019-03-26 06:38:32',1553582312,NULL),(1853024782,13347974,1,1428267,1,1,1,'B',1,0.830872,124,239531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 60, \"great\": 553}, \"maximum_statistics\": {\"great\": 745}}',40.4585,144365355,281345,NULL,'2019-05-19 07:54:07',1558252447,NULL),(1853069587,13347974,1,1985430,1,1,1,'B',1,0.856442,203,252540,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 107, \"great\": 1197}, \"maximum_statistics\": {\"great\": 1529}}',40.7874,144340353,689378,NULL,'2019-05-18 07:05:38',1558163138,NULL),(1854066694,13347974,1,545844,1,1,1,'S',1,0.996622,148,935099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',41.0704,145931642,179279,NULL,'2019-08-20 03:04:04',1566270244,NULL),(1854780837,13347974,1,1424806,1,1,1,'B',1,0.828798,226,221552,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 225, \"great\": 1554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2021}}',41.1909,147091732,813690,NULL,'2019-11-08 02:09:07',1573178947,NULL),(1852936519,13347974,1,1567647,1,1,1,'S',1,0.979592,98,968491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',41.2203,144109098,84557,NULL,'2019-05-05 12:45:24',1557060324,NULL),(1853691499,13347974,1,583795,1,1,1,'X',1,1,179,966131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',41.8008,145350058,185830,NULL,'2019-07-15 04:44:47',1563165887,NULL),(1852606785,13347974,1,329217,1,1,1,'S',1,0.964286,84,920739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',42.3354,143733816,156339,NULL,'2019-04-14 10:18:43',1555237123,NULL),(1850940848,13347974,1,1477485,0,1,1,'B',1,0.81288,151,208727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 99, \"great\": 716}, \"maximum_statistics\": {\"great\": 986}}',43.0819,141114507,386808,NULL,'2018-11-10 11:29:58',1541849398,NULL),(1852653787,13347974,1,1265894,1,1,1,'S',1,0.997126,174,849741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 174}}',43.6037,143644863,144234,NULL,'2019-04-09 03:27:48',1554780468,NULL),(1852838592,13347974,1,1360081,1,1,1,'X',1,1,72,967680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',43.8395,144067306,150548,NULL,'2019-05-03 12:09:58',1556885398,NULL),(1852953489,13347974,1,1165073,1,1,1,'X',1,1,171,955774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',43.8794,144169340,161435,NULL,'2019-05-09 02:57:12',1557370632,NULL),(1853300043,13347974,1,144546,0,1,1,'C',1,0.750564,75,159421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 26, \"great\": 248}, \"maximum_statistics\": {\"great\": 443}}',44.1765,144579315,136214,NULL,'2019-05-31 03:21:45',1559272905,NULL),(1855015630,13347974,1,545841,0,1,1,'B',1,0.826006,303,218085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 137, \"great\": 834, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1069}}',45.0634,147427061,430236,NULL,'2019-11-29 04:37:25',1575002245,NULL),(1851251902,13347974,1,1676494,1,1,1,'B',1,0.833333,195,221880,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 133, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1605}}',45.2423,141434460,630742,NULL,'2018-11-30 00:54:46',1543539286,NULL),(1852345460,13347974,1,995932,1,1,1,'B',1,0.840886,103,62647,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 85, \"great\": 747}, \"maximum_statistics\": {\"great\": 971}}',45.5608,143254314,302114,NULL,'2019-03-17 12:01:51',1552824111,NULL),(1850932274,13347974,1,1555559,1,1,1,'B',1,0.838586,112,425718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 74, \"great\": 783}, \"maximum_statistics\": {\"great\": 1047}}',45.9419,141190570,570352,NULL,'2018-11-15 02:30:59',1542249059,NULL),(1857219139,13347974,1,121334,0,1,1,'C',1,0.785922,276,207984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 152, \"great\": 940, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1378}}',46.3074,150743508,579952,NULL,'2020-05-05 08:35:53',1588667753,NULL),(1852581161,13347974,1,656337,1,1,1,'B',1,0.830599,230,105698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 134, \"great\": 940}, \"maximum_statistics\": {\"great\": 1219}}',47.9806,143592165,417720,NULL,'2019-04-06 06:52:02',1554533522,NULL),(1853221975,13347974,1,1916878,1,1,1,'B',1,0.844008,129,445487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 371}, \"maximum_statistics\": {\"great\": 484}}',48.0998,144747533,245210,NULL,'2019-06-09 03:59:32',1560052772,NULL),(1852226392,13347974,1,1871007,0,1,1,'S',1,0.955172,145,830531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 145}}',48.1322,142980701,121768,NULL,'2019-03-01 03:48:25',1551412105,NULL),(1852940692,13347974,1,284816,1,1,1,'S',1,0.995327,107,999225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',49.7157,144082384,148922,NULL,'2019-05-04 06:58:49',1556953129,NULL),(1852558226,13347974,1,995932,1,1,1,'B',1,0.878476,161,73470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 69, \"great\": 804}, \"maximum_statistics\": {\"great\": 971}}',50.0613,143513535,318428,NULL,'2019-04-01 09:06:25',1554109585,NULL),(1856183884,13347974,1,119491,0,1,1,'C',1,0.794835,161,210135,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 75, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',50.4113,149252184,274824,NULL,'2020-03-16 02:47:38',1584326858,NULL),(1852800733,13347974,1,571981,1,1,1,'B',1,0.86225,223,244277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 79, \"great\": 839}, \"maximum_statistics\": {\"great\": 1049}}',50.5498,143858073,438774,NULL,'2019-04-21 09:29:39',1555838979,NULL),(1855816587,13347974,1,287049,1,1,1,'B',1,0.829978,79,462915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 327}, \"maximum_statistics\": {\"great\": 447}}',50.8165,148664253,215532,NULL,'2020-02-13 13:16:23',1581599783,NULL),(1853676162,13347974,1,1112371,1,1,1,'X',1,1,219,951336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',51.0922,145338550,228688,NULL,'2019-07-14 12:37:10',1563107830,NULL),(1853719405,13347974,1,1006616,1,1,1,'X',1,1,241,920789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',51.2232,145338651,301152,NULL,'2019-07-14 12:43:05',1563108185,NULL),(1852354257,13347974,1,1342248,0,1,1,'B',1,0.851927,171,238828,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 389}, \"maximum_statistics\": {\"great\": 493}}',51.5687,143312963,201948,NULL,'2019-03-21 05:23:58',1553145838,NULL),(1852257607,13347974,1,1036656,1,1,1,'A',1,0.944079,122,659719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 456}}',51.7077,142980674,349862,NULL,'2019-03-01 03:46:09',1551411969,NULL),(1853035640,13347974,1,398059,1,1,1,'S',1,0.982301,113,460473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',51.8611,144229339,143147,NULL,'2019-05-12 04:30:24',1557635424,NULL),(1854868987,13347974,1,1773962,1,1,1,'B',1,0.862146,117,447136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 528}, \"maximum_statistics\": {\"great\": 671}}',52.2677,147091646,315776,NULL,'2019-11-08 01:59:55',1573178395,NULL),(1851028310,13347974,1,70042,1,1,1,'B',1,0.865142,223,525832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 19, \"great\": 482}, \"maximum_statistics\": {\"great\": 634}}',52.3162,141190653,502702,NULL,'2018-11-15 02:38:53',1542249533,NULL),(1850943435,13347974,1,26148,1,1,1,'A',1,0.930791,229,675508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 315}, \"maximum_statistics\": {\"great\": 354}}',52.4156,141175999,250850,NULL,'2018-11-14 03:11:23',1542165083,NULL),(1855239572,13347974,1,1594726,1,1,1,'B',1,0.83609,135,445985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 47, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',52.8594,147552516,343830,NULL,'2019-12-07 13:10:14',1575724214,NULL),(1852588694,13347974,1,667021,1,1,1,'B',1,0.898613,605,148220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 640, \"miss\": 177, \"great\": 4085}, \"maximum_statistics\": {\"great\": 4902}}',53.1826,143733636,1868170,NULL,'2019-04-14 10:06:33',1555236393,NULL),(1851950941,13347974,1,1500552,1,1,1,'S',1,0.965174,201,834643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 201}}',53.2648,142749345,192894,NULL,'2019-02-15 09:15:10',1550222110,NULL),(1851108246,13347974,1,110847,0,1,1,'B',1,0.838951,121,469156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 194}, \"maximum_statistics\": {\"great\": 267}}',53.4862,141206865,133150,NULL,'2018-11-16 04:17:55',1542341875,NULL),(1852419231,13347974,1,1846287,1,1,1,'A',1,0.965358,111,720831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 408}, \"maximum_statistics\": {\"great\": 433, \"legacy_combo_increase\": 1}}',54.3858,143348598,309992,NULL,'2019-03-23 07:09:16',1553324956,NULL),(1853717853,13347974,1,661909,1,1,1,'A',1,0.996805,312,930727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 313}}',54.929,145350262,352560,NULL,'2019-07-15 05:03:11',1563166991,NULL),(1853154417,13347974,1,1415937,1,1,1,'X',1,1,188,937964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',55.7047,144496168,425019,NULL,'2019-05-26 10:56:02',1558868162,NULL),(1851889147,13347974,1,120348,0,1,1,'B',1,0.859922,159,541973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 257}}',56.1931,142521176,159170,NULL,'2019-02-01 04:12:41',1548994361,NULL),(1852946238,13347974,1,656337,1,1,1,'B',1,0.848236,421,238460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 125, \"great\": 974}, \"maximum_statistics\": {\"great\": 1219}}',56.7906,144026606,563320,NULL,'2019-05-01 02:22:36',1556677356,NULL),(1852695715,13347974,1,1717851,1,1,1,'B',1,0.885859,233,273427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 89, \"great\": 1235}, \"maximum_statistics\": {\"great\": 1485}}',57.0688,143660701,675376,NULL,'2019-04-10 04:32:28',1554870748,NULL),(1853274337,13347974,1,1567646,1,1,1,'A',1,0.943038,158,916574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 140}, \"maximum_statistics\": {\"great\": 158}}',57.8805,144712628,166904,NULL,'2019-06-07 09:27:42',1559899662,NULL),(1853244141,13347974,1,1428267,1,1,1,'B',1,0.834228,194,262626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 47, \"great\": 545}, \"maximum_statistics\": {\"great\": 745}}',58.5326,144707987,334313,NULL,'2019-06-07 02:00:34',1559872834,NULL),(1852343560,13347974,1,1811909,1,1,1,'A',1,0.97832,347,853517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 369}}',58.6291,143348539,309088,NULL,'2019-03-23 07:04:38',1553324678,NULL),(1853149325,13347974,1,1414387,1,1,1,'S',1,0.985437,206,902505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',58.9928,144496223,436443,NULL,'2019-05-26 10:59:37',1558868377,NULL),(1852311912,13347974,1,151869,1,1,1,'S',1,0.994369,444,919310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 439}, \"maximum_statistics\": {\"great\": 444}}',59.5462,142980429,455524,NULL,'2019-03-01 03:22:04',1551410524,NULL),(1853233930,13347974,1,1830502,1,1,1,'A',1,0.908203,95,152726,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 447}, \"maximum_statistics\": {\"great\": 512}}',60.2059,144712733,168306,NULL,'2019-06-07 09:37:43',1559900263,NULL),(1853643647,13347974,1,525538,1,1,1,'S',1,0.969613,181,960728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 181}}',61.4656,145350002,182208,NULL,'2019-07-15 04:40:21',1563165621,NULL),(1853349592,13347974,1,1735445,0,1,1,'B',1,0.836085,84,215085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 77, \"great\": 647}, \"maximum_statistics\": {\"great\": 848}}',61.5234,144799794,317936,NULL,'2019-06-12 03:13:34',1560309214,NULL),(1852319177,13347974,1,1917081,1,1,1,'S',1,0.990119,253,958627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 253}}',61.6956,142980465,243704,NULL,'2019-03-01 03:25:21',1551410721,NULL),(1852349511,13347974,1,26548,1,1,1,'A',1,0.987455,259,865187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 279}}',62.0734,143371894,347890,NULL,'2019-03-24 09:29:18',1553419758,NULL),(1854338436,13347974,1,1481140,1,1,1,'A',1,0.909305,204,290398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 101, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1698}}',63.0677,146333466,790938,NULL,'2019-09-16 04:34:35',1568608475,NULL),(1851494294,13347974,1,210115,0,1,1,'S',1,0.979245,265,843891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 265}}',63.4447,141985499,237050,NULL,'2019-01-01 00:48:19',1546303699,NULL),(1853876087,13347974,1,1936116,1,1,1,'B',1,0.881212,238,577553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 36, \"great\": 665}, \"maximum_statistics\": {\"great\": 825}}',63.9341,145565028,591732,NULL,'2019-07-28 09:05:53',1564304753,NULL),(1852878264,13347974,1,1611526,1,1,1,'B',1,0.841394,129,433600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 55, \"great\": 535}, \"maximum_statistics\": {\"great\": 703}}',64.5145,143993435,293398,NULL,'2019-04-29 02:10:15',1556503815,NULL),(1854153105,13347974,1,33523,1,1,1,'S',1,0.966981,318,860804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 297}, \"maximum_statistics\": {\"great\": 318}}',64.7139,145966673,323550,NULL,'2019-08-22 12:09:30',1566475770,NULL),(1852461386,13347974,1,1916878,1,1,1,'B',1,0.896694,410,195325,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 397}, \"maximum_statistics\": {\"great\": 484}}',64.8807,143513581,252306,NULL,'2019-04-01 09:13:35',1554110015,NULL),(1852234001,13347974,1,1173938,1,1,1,'X',1,1,259,907460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259}, \"maximum_statistics\": {\"great\": 259}}',65.998,142980498,217805,NULL,'2019-03-01 03:28:44',1551410924,NULL),(1853656785,13347974,1,1428265,1,1,1,'S',1,0.987633,283,1070374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 283}}',66.0722,145350184,373542,NULL,'2019-07-15 04:55:35',1563166535,NULL),(1853830367,13347974,1,948696,1,1,1,'S',1,0.997967,246,985047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',66.1554,145364865,296194,NULL,'2019-07-16 01:59:25',1563242365,NULL),(1852335926,13347974,1,645851,0,1,1,'B',1,0.856073,329,272809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 473}, \"maximum_statistics\": {\"great\": 601}}',66.1651,143254501,312820,NULL,'2019-03-17 12:13:50',1552824830,NULL),(1852350684,13347974,1,1331019,0,1,1,'A',1,0.93771,194,657402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 297}}',67.3919,143183134,206872,NULL,'2019-03-13 06:17:54',1552457874,NULL),(1855198921,13347974,1,1928802,1,1,1,'B',1,0.850434,131,460364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 32, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',67.7112,147701283,366770,NULL,'2019-12-17 03:33:49',1576553629,NULL),(1854203463,13347974,1,1457061,1,1,1,'B',1,0.89948,179,147936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 162, \"great\": 2006}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',68.1569,145961645,907820,NULL,'2019-08-22 02:42:33',1566441753,NULL),(1852280427,13347974,1,553293,1,1,1,'B',1,0.853701,310,506252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 13, \"great\": 424}, \"maximum_statistics\": {\"great\": 581}}',68.1699,143069169,421594,NULL,'2019-03-06 06:22:15',1551853335,NULL),(1852574011,13347974,1,1360082,1,1,1,'A',1,0.93125,160,795946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 138}, \"maximum_statistics\": {\"great\": 160}}',68.2653,143439249,230808,NULL,'2019-03-28 11:28:00',1553772480,NULL),(1853934582,13347974,1,1872447,0,1,1,'B',1,0.879487,106,607170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 195}}',69.2267,145609214,112692,NULL,'2019-07-31 01:32:27',1564536747,NULL),(1854306572,13347974,1,1567646,1,1,1,'S',1,0.971519,158,994563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 158}}',69.2967,146224312,168896,NULL,'2019-09-08 06:25:10',1567923910,NULL),(1854117746,13347974,1,1820974,1,1,1,'B',1,0.882603,217,266184,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 97, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1414}}',70.149,146108052,676676,NULL,'2019-08-31 08:56:27',1567241787,NULL),(1852437223,13347974,1,74498,0,1,1,'B',1,0.899527,82,553775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 353}, \"maximum_statistics\": {\"great\": 423}}',70.3238,143296082,206088,NULL,'2019-03-20 03:19:15',1553051955,NULL),(1853338402,13347974,1,1625592,1,1,1,'B',1,0.892442,318,623022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',70.6579,144693370,591956,NULL,'2019-06-06 07:40:41',1559806841,NULL),(1852449019,13347974,1,1917082,1,1,1,'B',1,0.882979,238,610637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 376}}',71.0243,143313015,320140,NULL,'2019-03-21 05:32:31',1553146351,NULL),(1855112064,13347974,1,725277,0,1,1,'B',1,0.800363,145,416317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 44, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',72.087,147342429,264657,NULL,'2019-11-23 13:12:20',1574514740,NULL),(1853450197,13347974,1,457542,1,1,1,'A',1,0.923565,418,314999,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 197, \"great\": 3738, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 4180}}',73.4454,144833913,1920950,NULL,'2019-06-14 03:36:22',1560483382,NULL),(1853170603,13347974,1,777192,0,1,1,'B',1,0.887456,270,86655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 93, \"great\": 964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1124}}',73.4942,144560051,398264,NULL,'2019-05-30 01:43:58',1559180638,NULL),(1852269934,13347974,1,889728,1,1,1,'S',1,0.992205,449,874189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 442}, \"maximum_statistics\": {\"great\": 449}}',73.6077,142980640,480470,NULL,'2019-03-01 03:42:28',1551411748,NULL),(1853416286,13347974,1,1786750,1,1,1,'S',1,0.992877,351,933041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',73.6081,144766872,404718,NULL,'2019-06-10 04:26:33',1560140793,NULL),(1852200738,13347974,1,699,0,1,1,'B',1,0.860526,359,531009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 432}, \"maximum_statistics\": {\"great\": 570}}',73.8127,143021650,443068,NULL,'2019-03-03 07:54:20',1551599660,NULL),(1854034255,13347974,1,1630948,1,1,1,'X',1,1,244,975243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244}, \"maximum_statistics\": {\"great\": 244}}',73.979,145919927,261792,NULL,'2019-08-19 09:21:18',1566206478,NULL),(1874803504,13347974,1,75184,0,1,1,'B',1,0.883117,409,618164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',74.0445,177142076,498150,NULL,'2023-02-02 13:11:46',1675343506,NULL),(1852049620,13347974,1,1860230,1,1,1,'A',1,0.959184,196,810431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 317}, \"maximum_statistics\": {\"great\": 343}}',74.7143,142749257,322847,NULL,'2019-02-15 09:07:08',1550221628,NULL),(1851534099,13347974,1,69406,0,1,1,'S',1,0.998382,309,976901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 309}}',76.9698,141986046,314238,NULL,'2019-01-01 01:45:34',1546307134,NULL),(1854570760,13347974,1,1280900,1,1,1,'A',1,0.914418,169,302417,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 160, \"great\": 2126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2372}}',77.16,146540425,1074256,NULL,'2019-10-01 07:42:50',1569915770,NULL),(1853088116,13347974,1,1872447,1,1,1,'S',1,0.982051,195,907173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 195}}',77.9328,144229192,185810,NULL,'2019-05-12 04:18:36',1557634716,NULL),(1852652183,13347974,1,1806756,1,1,1,'S',1,0.986063,287,875586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 287}}',78.0599,143661278,295010,NULL,'2019-04-10 06:05:37',1554876337,NULL),(1853876098,13347974,1,1936116,1,1,1,'A',1,0.927879,316,674947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',78.2996,145578298,709052,NULL,'2019-07-29 03:31:15',1564371075,NULL),(1853046053,13347974,1,58716,0,1,1,'S',1,0.985531,311,917240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 302}, \"maximum_statistics\": {\"great\": 311}}',78.6268,144300066,318860,NULL,'2019-05-16 02:29:21',1557973761,NULL),(1859830953,13347974,1,1199886,1,1,1,'A',1,0.913131,148,627858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 422}, \"maximum_statistics\": {\"great\": 495}}',78.8754,154706689,304120,NULL,'2020-09-27 12:58:37',1601211517,NULL),(1852239622,13347974,1,37653,1,1,1,'A',1,0.965092,339,802876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 487}}',79.2726,142980589,435740,NULL,'2019-03-01 03:36:58',1551411418,NULL),(1854359753,13347974,1,1172631,1,1,1,'A',1,0.995033,256,907525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 302}}',79.6197,146333262,319290,NULL,'2019-09-16 04:06:57',1568606817,NULL),(1852323117,13347974,1,1920571,1,1,1,'S',1,0.972701,348,874623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 329}, \"maximum_statistics\": {\"great\": 348}}',79.8931,142980733,364810,NULL,'2019-03-01 03:51:32',1551412292,NULL),(1853831878,13347974,1,153259,1,1,1,'S',1,0.993528,309,947553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',80.9522,145364883,360238,NULL,'2019-07-16 02:01:23',1563242483,NULL),(1852905292,13347974,1,1273954,1,1,1,'S',1,0.996622,296,910880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 296}}',81.458,143996203,308940,NULL,'2019-04-29 07:55:15',1556524515,NULL),(1852223968,13347974,1,1335717,1,1,1,'A',1,0.982385,187,831704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 357}, \"maximum_statistics\": {\"great\": 369}}',81.5385,143021815,349120,NULL,'2019-03-03 08:07:07',1551600427,NULL),(1854188135,13347974,1,743318,1,1,1,'S',1,0.984894,331,909543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 331}}',81.9556,145966599,347390,NULL,'2019-08-22 12:04:31',1566475471,NULL),(1852469661,13347974,1,1037313,1,1,1,'B',1,0.882627,205,162916,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 43, \"great\": 783}, \"maximum_statistics\": {\"great\": 967}}',82.0355,143541322,409758,NULL,'2019-04-03 05:16:15',1554268575,NULL),(1853066519,13347974,1,570975,1,1,1,'A',1,0.916433,439,682651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 605}, \"maximum_statistics\": {\"great\": 712}}',82.417,144228996,643540,NULL,'2019-05-12 03:59:35',1557633575,NULL),(1853546849,13347974,1,133442,0,1,1,'B',1,0.824435,112,480725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 346}, \"maximum_statistics\": {\"great\": 487}}',82.6136,144994168,232434,NULL,'2019-06-23 05:32:12',1561267932,NULL),(1851533504,13347974,1,69405,0,1,1,'B',1,0.87594,254,537038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 23, \"great\": 623}, \"maximum_statistics\": {\"great\": 798}}',82.9397,141986107,633162,NULL,'2019-01-01 01:50:24',1546307424,NULL),(1852472802,13347974,1,1221423,1,1,1,'A',1,0.93405,483,214492,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 17, \"great\": 1228}, \"maximum_statistics\": {\"great\": 1395}}',83.083,143436679,712606,NULL,'2019-03-28 07:07:38',1553756858,NULL),(1859564264,13347974,1,2451479,1,1,1,'B',1,0.827558,150,465179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 33, \"great\": 430}, \"maximum_statistics\": {\"great\": 606}}',83.3588,154419911,300264,NULL,'2020-09-17 12:57:55',1600347475,NULL),(1853639341,13347974,1,879363,1,1,1,'S',1,0.998374,615,937444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 613}, \"maximum_statistics\": {\"great\": 615}}',83.5933,145355891,643076,NULL,'2019-07-15 13:33:06',1563197586,NULL),(1852248856,13347974,1,42767,1,1,1,'A',1,0.91573,358,652899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 749}, \"maximum_statistics\": {\"great\": 890}}',85.1013,143085395,826686,NULL,'2019-03-07 09:34:14',1551951254,NULL),(1853681337,13347974,1,949010,1,1,1,'S',1,0.971893,338,954692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 319}, \"maximum_statistics\": {\"great\": 338}}',85.6249,145349994,354216,NULL,'2019-07-15 04:39:06',1563165546,NULL),(1853768880,13347974,1,1741299,1,1,1,'S',1,0.993856,651,965832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 643}, \"maximum_statistics\": {\"great\": 651}}',85.6305,145364841,774785,NULL,'2019-07-16 01:57:38',1563242258,NULL),(1854146411,13347974,1,681304,1,1,1,'A',1,0.916667,351,662481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 394}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',85.9086,145977750,404214,NULL,'2019-08-23 05:32:29',1566538349,NULL),(1853654153,13347974,1,544837,1,1,1,'A',1,0.934053,238,746315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',86.0166,145237662,414610,NULL,'2019-07-08 01:21:28',1562548888,NULL),(1853967060,13347974,1,73616,1,1,1,'S',1,0.973901,364,875999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 345}, \"maximum_statistics\": {\"great\": 364}}',86.7239,145640752,371830,NULL,'2019-08-02 02:16:38',1564712198,NULL),(1853046060,13347974,1,58716,1,1,1,'X',1,1,311,1017202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311}, \"maximum_statistics\": {\"great\": 311}}',87.3563,144365442,339192,NULL,'2019-05-19 08:00:57',1558252857,NULL),(1853163770,13347974,1,1428267,1,1,1,'A',1,0.904027,225,693123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 609}, \"maximum_statistics\": {\"great\": 745}}',88.4068,144543405,617442,NULL,'2019-05-29 03:03:08',1559098988,NULL),(1853442568,13347974,1,1872447,1,1,1,'S',1,0.982051,195,962643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 195}}',88.4185,144766987,194028,NULL,'2019-06-10 04:39:38',1560141578,NULL),(1852548307,13347974,1,800993,1,1,1,'A',1,0.952941,441,792136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 465}, \"maximum_statistics\": {\"great\": 510}}',88.4611,143403197,485720,NULL,'2019-03-26 04:05:55',1553573155,NULL),(1853886955,13347974,1,471558,1,1,1,'A',1,0.917699,261,628690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 492}, \"maximum_statistics\": {\"great\": 565}}',88.5107,145609263,435700,NULL,'2019-07-31 01:38:13',1564537093,NULL),(1851871218,13347974,1,968065,1,1,1,'A',1,0.902626,483,625060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 6, \"great\": 742}, \"maximum_statistics\": {\"great\": 914}}',88.6404,142521677,795456,NULL,'2019-02-01 05:04:33',1548997473,NULL),(1850941104,13347974,1,1477486,0,1,1,'B',1,0.899204,202,303636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 618}, \"maximum_statistics\": {\"great\": 754}}',88.8694,141036202,379934,NULL,'2018-11-05 09:34:09',1541410449,NULL),(1852200668,13347974,1,698,1,1,1,'S',1,0.983923,311,883715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 301}, \"maximum_statistics\": {\"great\": 311}}',89.2087,143021378,394050,NULL,'2019-03-03 07:31:56',1551598316,NULL),(1852695120,13347974,1,1828537,1,1,1,'B',1,0.879113,335,606077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 556}, \"maximum_statistics\": {\"great\": 699}}',89.32,143591957,571886,NULL,'2019-04-06 06:32:01',1554532321,NULL),(1852592141,13347974,1,1176117,1,1,1,'A',1,0.906496,300,665891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 508}}',89.8035,143644781,416760,NULL,'2019-04-09 03:15:26',1554779726,NULL),(1854699793,13347974,1,1372586,1,1,1,'B',1,0.851412,178,469217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 52, \"great\": 674}, \"maximum_statistics\": {\"great\": 885}}',91.256,146801378,518558,NULL,'2019-10-20 02:30:22',1571538622,NULL),(1855150646,13347974,1,1382659,1,1,1,'B',1,0.875,108,524333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508}}',92.3501,147522175,289356,NULL,'2019-12-05 14:18:04',1575555484,NULL),(1853224455,13347974,1,324762,1,1,1,'S',1,0.998377,308,944773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 308}}',94.0518,144749232,345730,NULL,'2019-06-09 06:31:48',1560061908,NULL),(1854285643,13347974,1,1894755,1,1,1,'A',1,0.902322,236,633283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 611}, \"maximum_statistics\": {\"great\": 732}}',94.1125,146224711,567686,NULL,'2019-09-08 07:00:30',1567926030,NULL),(1852652847,13347974,1,1806757,1,1,1,'S',1,0.968504,381,836474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 357}, \"maximum_statistics\": {\"great\": 381}}',94.4062,143616664,393360,NULL,'2019-04-07 12:04:56',1554638696,NULL),(1852938527,13347974,1,1569213,1,1,1,'B',1,0.894059,204,619344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 411}, \"maximum_statistics\": {\"great\": 505}}',94.6873,144168956,448994,NULL,'2019-05-09 02:12:58',1557367978,NULL),(1861147232,13347974,1,1005017,1,1,1,'A',1,0.971639,288,820274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',95.8239,156753638,458610,NULL,'2020-12-11 13:41:50',1607694110,NULL),(1852345393,13347974,1,471558,1,1,1,'A',1,0.949558,285,346923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 518}, \"maximum_statistics\": {\"great\": 565}}',96.0226,143371649,306072,NULL,'2019-03-24 09:08:58',1553418538,NULL),(1852907121,13347974,1,1536244,1,1,1,'A',1,0.932337,154,654304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 497}, \"maximum_statistics\": {\"great\": 569}}',96.3972,143997575,410730,NULL,'2019-04-29 10:12:35',1556532755,NULL),(1852979842,13347974,1,90742,1,1,1,'S',1,0.980845,757,904623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 728}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',96.8888,144300050,903432,NULL,'2019-05-16 02:27:31',1557973651,NULL),(1852920894,13347974,1,144546,1,1,1,'A',1,0.939052,257,743827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 392}, \"maximum_statistics\": {\"great\": 443}}',97.3735,144067083,397938,NULL,'2019-05-03 11:55:47',1556884547,NULL),(1854777124,13347974,1,1988748,1,1,1,'A',1,0.93804,188,758283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 347}}',97.3901,147091598,303814,NULL,'2019-11-08 01:56:05',1573178165,NULL),(1854805884,13347974,1,1457061,1,1,1,'B',1,0.895581,310,302434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 135, \"great\": 1961}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',97.484,147038825,1230670,NULL,'2019-11-04 06:26:37',1572848797,NULL),(1853895731,13347974,1,32932,1,1,1,'S',1,0.9725,400,863485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 378}, \"maximum_statistics\": {\"great\": 400}}',97.7966,145696689,440400,NULL,'2019-08-05 12:21:37',1565007697,NULL),(1853307330,13347974,1,1795059,1,1,1,'A',1,0.912965,279,659800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 714}, \"maximum_statistics\": {\"great\": 833}}',98.0988,144656684,654308,NULL,'2019-06-04 03:43:22',1559619802,NULL),(1861055835,13347974,1,1420353,1,1,1,'A',1,0.936156,232,340818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 88, \"great\": 2076}, \"maximum_statistics\": {\"great\": 2279}}',98.6871,156753824,1187916,NULL,'2020-12-11 13:50:05',1607694605,NULL),(1853442225,13347974,1,1172633,0,1,1,'A',1,0.934286,163,726530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',99.6351,144814663,405928,NULL,'2019-06-13 00:06:23',1560384383,NULL),(1852224886,13347974,1,1342248,0,1,1,'A',1,0.943205,312,216788,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 445}, \"maximum_statistics\": {\"great\": 493}}',100.484,143136317,225698,NULL,'2019-03-10 04:25:00',1552191900,NULL),(1852907601,13347974,1,47970,1,1,1,'A',1,0.950156,443,756180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 583}, \"maximum_statistics\": {\"great\": 642}}',100.766,144067142,655670,NULL,'2019-05-03 11:59:37',1556884777,NULL),(1855986250,13347974,1,173093,0,1,1,'A',1,0.955975,250,807392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 443}, \"maximum_statistics\": {\"great\": 477}}',101.473,148787907,492624,NULL,'2020-02-20 13:22:29',1582204949,NULL),(1852593827,13347974,1,1675838,1,1,1,'A',1,0.909836,244,372621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 200}, \"maximum_statistics\": {\"great\": 244}}',101.657,143675192,158790,NULL,'2019-04-11 03:13:24',1554952404,NULL),(1853163746,13347974,1,1428267,1,1,1,'A',1,0.961745,322,821974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 690}, \"maximum_statistics\": {\"great\": 745}}',101.734,144496359,716902,NULL,'2019-05-26 11:07:30',1558868850,NULL),(1852862387,13347974,1,1212520,1,1,1,'A',1,0.908034,433,652099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 392}, \"maximum_statistics\": {\"great\": 473}}',102.116,144026414,436180,NULL,'2019-05-01 02:04:12',1556676252,NULL),(1857946072,13347974,1,699471,1,1,1,'B',1,0.883929,213,596933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 459}, \"maximum_statistics\": {\"great\": 560}}',102.138,151698700,467067,NULL,'2020-06-06 13:03:39',1591448619,NULL),(1854868447,13347974,1,954254,1,1,1,'A',1,0.904528,278,603532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',102.39,146966644,377712,NULL,'2019-10-31 02:13:46',1572488026,NULL),(1855078138,13347974,1,1581508,1,1,1,'A',1,0.917857,166,611107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',102.953,147373367,527924,NULL,'2019-11-25 02:59:29',1574650769,NULL),(1854252067,13347974,1,1382126,1,1,1,'A',1,0.961003,226,790798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',103.392,146190149,324300,NULL,'2019-09-06 06:53:04',1567752784,NULL),(1853678883,13347974,1,135646,1,1,1,'S',1,0.970052,384,818212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 361}, \"maximum_statistics\": {\"great\": 384}}',103.394,145237783,437520,NULL,'2019-07-08 01:41:22',1562550082,NULL),(1852062346,13347974,1,1574001,1,1,1,'A',1,0.910066,140,626647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 504}, \"maximum_statistics\": {\"great\": 606}}',103.507,142635189,434300,NULL,'2019-02-08 02:19:05',1549592345,NULL),(1853679158,13347974,1,759638,1,1,1,'B',1,0.868421,178,532908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 358}, \"maximum_statistics\": {\"great\": 456}}',103.76,145205158,300494,NULL,'2019-07-06 03:49:28',1562384968,NULL),(1852756273,13347974,1,884197,0,1,1,'B',1,0.876179,165,546792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 46, \"great\": 684}, \"maximum_statistics\": {\"great\": 848}}',104.464,143838320,550978,NULL,'2019-04-20 11:14:29',1555758869,NULL),(1855708334,13347974,1,2063567,1,1,1,'A',1,0.901973,524,662753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 695}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',104.466,148391687,676680,NULL,'2020-01-29 03:59:27',1580270367,NULL),(1854362926,13347974,1,1369208,1,1,1,'A',1,0.904453,375,618274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 447}, \"maximum_statistics\": {\"great\": 539}}',105.206,146273861,402950,NULL,'2019-09-12 03:31:10',1568259070,NULL),(1855619505,13347974,1,1005019,1,1,1,'A',1,0.924242,498,701761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 538}, \"maximum_statistics\": {\"great\": 627}}',105.771,148264759,586620,NULL,'2020-01-21 03:18:08',1579576688,NULL),(1857920392,13347974,1,1567648,1,1,1,'S',1,0.975921,353,879400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',106.036,151670146,376570,NULL,'2020-06-05 12:58:41',1591361921,NULL),(1853766241,13347974,1,323726,1,1,1,'S',1,0.955357,448,824236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',106.064,145547300,482840,NULL,'2019-07-27 08:28:45',1564216125,NULL),(1858155479,13347974,1,1693599,1,1,1,'A',1,0.921418,326,645892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 567}, \"maximum_statistics\": {\"great\": 649}}',106.935,152252373,536664,NULL,'2020-06-27 05:42:32',1593236552,NULL),(1854208961,13347974,1,1799889,1,1,1,'S',1,0.957692,260,849076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 238}, \"maximum_statistics\": {\"great\": 260}}',106.963,146138245,229330,NULL,'2019-09-02 03:59:30',1567396770,NULL),(1853070842,13347974,1,1567648,1,1,1,'S',1,0.951841,353,871220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 319}, \"maximum_statistics\": {\"great\": 353}}',107.919,144340742,387738,NULL,'2019-05-18 07:38:10',1558165090,NULL),(1852362603,13347974,1,1176117,1,1,1,'A',1,0.975394,301,422953,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 485}, \"maximum_statistics\": {\"great\": 508}}',108.29,143371623,314470,NULL,'2019-03-24 09:06:52',1553418412,NULL),(1858503038,13347974,1,1705092,1,1,1,'S',1,0.989362,470,925788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 460}, \"maximum_statistics\": {\"great\": 470}}',108.812,152664961,526710,NULL,'2020-07-13 04:45:15',1594615515,NULL),(1854315896,13347974,1,1102963,1,1,1,'A',1,0.943965,272,738064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 464}}',108.858,146190067,423844,NULL,'2019-09-06 06:42:21',1567752141,NULL),(1853289864,13347974,1,781876,0,1,1,'A',1,0.910684,239,312738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 97, \"great\": 1527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',109.21,144578302,847252,NULL,'2019-05-31 01:40:06',1559266806,NULL),(1855110831,13347974,1,1344250,0,1,1,'B',1,0.880397,202,551027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 54, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 857}}',109.852,147335385,549216,NULL,'2019-11-23 03:23:43',1574479423,NULL),(1853995843,13347974,1,806162,1,1,1,'S',1,0.984513,452,894103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 438}, \"maximum_statistics\": {\"great\": 452}}',109.897,145919761,490910,NULL,'2019-08-19 09:03:06',1566205386,NULL),(1853938320,13347974,1,912431,1,1,1,'B',1,0.891081,201,577116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 469}, \"maximum_statistics\": {\"great\": 583}}',109.957,145640769,433836,NULL,'2019-08-02 02:18:28',1564712308,NULL),(1859553705,13347974,1,1254830,1,1,1,'A',1,0.933673,241,698797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 431}, \"maximum_statistics\": {\"great\": 490}}',110.239,154272257,430792,NULL,'2020-09-11 11:52:50',1599825170,NULL),(1854332393,13347974,1,142382,1,1,1,'X',1,1,317,907876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317}, \"maximum_statistics\": {\"great\": 317}}',110.605,146333246,320928,NULL,'2019-09-16 04:04:35',1568606675,NULL),(1850953505,13347974,1,95391,0,1,1,'A',1,0.940476,118,684597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 420}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',110.619,141033180,313592,NULL,'2018-11-05 03:21:52',1541388112,NULL),(1866988730,13347974,1,2487380,1,1,1,'S',1,0.987603,363,900357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 354}, \"maximum_statistics\": {\"great\": 363}}',110.73,165679653,412260,NULL,'2021-09-09 11:42:17',1631187737,NULL),(1853533078,13347974,1,122040,0,1,1,'A',1,0.936947,181,753139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',110.739,144994188,379775,NULL,'2019-06-23 05:34:07',1561268047,NULL),(1854278511,13347974,1,1536777,1,1,1,'A',1,0.934047,340,702074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 789}, \"maximum_statistics\": {\"great\": 887}}',110.775,146176277,739894,NULL,'2019-09-05 04:29:11',1567657751,NULL),(1852653875,13347974,1,1514253,1,1,1,'A',1,0.927507,405,98457,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 65, \"great\": 1557}, \"maximum_statistics\": {\"great\": 1745}}',111.297,143644755,677257,NULL,'2019-04-09 03:11:45',1554779505,NULL),(1852940787,13347974,1,284818,1,1,1,'S',1,0.977887,407,890970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 389}, \"maximum_statistics\": {\"great\": 407}}',111.561,144060204,451770,NULL,'2019-05-03 00:26:02',1556843162,NULL),(1853225786,13347974,1,1630820,1,1,1,'S',1,0.991803,366,932836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',112.151,144749169,425770,NULL,'2019-06-09 06:26:31',1560061591,NULL),(1858167672,13347974,1,61917,0,1,1,'B',1,0.897137,176,582567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 59, \"great\": 808}, \"maximum_statistics\": {\"great\": 943}}',112.229,152150902,574424,NULL,'2020-06-23 06:07:13',1592892433,NULL),(1853088350,13347974,1,1872447,0,1,1,'A',1,0.920513,195,416601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 164}, \"maximum_statistics\": {\"great\": 195}}',112.33,144340590,123140,NULL,'2019-05-18 07:25:56',1558164356,NULL),(1861107694,13347974,1,163427,1,1,1,'S',1,0.960744,484,793419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 446}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',112.967,156753679,530926,NULL,'2020-12-11 13:43:40',1607694220,NULL),(1854011132,13347974,1,656337,1,1,1,'B',1,0.860131,396,254132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 75, \"great\": 953}, \"maximum_statistics\": {\"great\": 1219}}',113.057,145806794,597398,NULL,'2019-08-12 07:30:16',1565595016,NULL),(1851955822,13347974,1,281724,1,1,1,'A',1,0.948995,539,745844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1294}}',113.593,142653639,1140062,NULL,'2019-02-09 06:37:29',1549694249,NULL),(1852756710,13347974,1,886669,1,1,1,'S',1,0.993333,450,926061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 444}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',114.235,143838279,508370,NULL,'2019-04-20 11:11:39',1555758699,NULL),(1853036169,13347974,1,400238,0,1,1,'S',1,0.955403,583,243150,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 531}, \"maximum_statistics\": {\"great\": 583}}',114.4,144364849,305800,NULL,'2019-05-19 07:17:21',1558250241,NULL),(1854967404,13347974,1,1367999,1,1,1,'A',1,0.925424,263,660791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 510}, \"maximum_statistics\": {\"great\": 590}}',115.246,147226503,464658,NULL,'2019-11-16 07:45:47',1573890347,NULL),(1854258449,13347974,1,470939,1,1,1,'S',1,0.985222,406,900320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 394}, \"maximum_statistics\": {\"great\": 406}}',115.508,146333227,470610,NULL,'2019-09-16 04:01:25',1568606485,NULL),(1862677178,13347974,1,2451484,1,1,1,'A',1,0.945545,345,759387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 551}, \"maximum_statistics\": {\"great\": 606}}',115.625,159044937,534410,NULL,'2021-02-22 11:50:05',1613994605,NULL),(1853260370,13347974,1,115115,1,1,1,'S',1,0.981865,386,905775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',115.978,144708422,432880,NULL,'2019-06-07 02:43:12',1559875392,NULL),(1862976645,13347974,1,1266087,0,1,1,'A',1,0.979167,377,857241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',116.089,159550058,459930,NULL,'2021-03-10 11:30:33',1615375833,NULL),(1853254686,13347974,1,1545660,1,1,1,'A',1,0.943447,471,756582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',116.152,144726519,515360,NULL,'2019-06-08 01:42:02',1559958122,NULL),(1853081051,13347974,1,781876,0,1,1,'A',1,0.950316,240,224646,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 55, \"great\": 1623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',116.202,144231061,803901,NULL,'2019-05-12 06:39:00',1557643140,NULL),(1857283634,13347974,1,77233,1,1,1,'S',1,0.988636,528,875998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',116.238,150796227,527092,NULL,'2020-05-07 02:00:21',1588816821,NULL),(1852263207,13347974,1,114249,0,1,1,'B',1,0.889302,215,571401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 43, \"great\": 880}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',116.37,143021793,712434,NULL,'2019-03-03 08:05:07',1551600307,NULL),(1857876724,13347974,1,287049,1,1,1,'S',1,0.995526,447,929222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 443}, \"maximum_statistics\": {\"great\": 447}}',116.409,151670303,495130,NULL,'2020-06-05 13:04:53',1591362293,NULL),(1854227907,13347974,1,1812392,1,1,1,'A',1,0.944659,293,348801,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 92, \"great\": 2398}, \"maximum_statistics\": {\"great\": 2593}}',116.789,145947551,1368460,NULL,'2019-08-21 04:24:48',1566361488,NULL),(1854669294,13347974,1,554252,1,1,1,'S',1,0.954343,449,777158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',116.793,146859915,487960,NULL,'2019-10-24 06:27:23',1571898443,NULL),(1858560514,13347974,1,193926,1,1,1,'A',1,0.943867,430,782893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 481}}',117.009,152665127,470720,NULL,'2020-07-13 04:57:19',1594616239,NULL),(1855215701,13347974,1,1820974,1,1,1,'B',1,0.89604,379,599756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 69, \"great\": 1189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1414}}',117.032,147516564,1117100,NULL,'2019-12-05 04:19:25',1575519565,NULL),(1854259241,13347974,1,1964993,1,1,1,'B',1,0.895228,482,685347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 381}, \"maximum_statistics\": {\"great\": 482}}',117.26,146176237,487170,NULL,'2019-09-05 04:21:05',1567657265,NULL),(1853285786,13347974,1,49110,1,1,1,'S',1,0.994292,438,991995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 433}, \"maximum_statistics\": {\"great\": 438}}',117.499,144708635,510618,NULL,'2019-06-07 03:05:44',1559876744,NULL),(1853821008,13347974,1,1112372,0,1,1,'B',1,0.883283,406,633903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',117.679,145495712,514688,NULL,'2019-07-24 03:38:09',1563939489,NULL),(1854295502,13347974,1,1799889,1,1,1,'S',1,0.957692,260,901356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 238}, \"maximum_statistics\": {\"great\": 260}}',117.773,146273801,236689,NULL,'2019-09-12 03:23:04',1568258584,NULL),(1854065997,13347974,1,545841,0,1,1,'A',1,0.915809,634,195003,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 944}, \"maximum_statistics\": {\"great\": 1069}}',117.97,145757807,463324,NULL,'2019-08-09 10:54:21',1565348061,NULL),(1863031322,13347974,1,1428267,1,1,1,'B',1,0.892617,248,683300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 11, \"great\": 596}, \"maximum_statistics\": {\"great\": 745}}',117.987,159550287,608810,NULL,'2021-03-10 11:41:47',1615376507,NULL),(1853274958,13347974,1,1567649,1,1,1,'S',1,0.952083,240,946301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 217}, \"maximum_statistics\": {\"great\": 240}}',118.092,144712645,268373,NULL,'2019-06-07 09:29:32',1559899772,NULL),(1858978854,13347974,1,2392069,1,1,1,'A',1,0.900735,164,595715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 451}, \"maximum_statistics\": {\"great\": 544}}',119.198,153307494,328088,NULL,'2020-08-05 12:46:21',1596631581,NULL),(1857791310,13347974,1,71107,0,1,1,'S',1,0.965567,697,841145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',119.929,151553145,872610,NULL,'2020-06-01 09:48:08',1591004888,NULL),(1853119338,13347974,1,1826587,1,1,1,'A',1,0.92396,254,661616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 614}, \"maximum_statistics\": {\"great\": 697}}',120.01,144469245,487624,NULL,'2019-05-25 04:41:48',1558759308,NULL),(1853255686,13347974,1,386372,1,1,1,'A',1,0.914894,206,634285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 434}, \"maximum_statistics\": {\"great\": 517}}',120.351,144674760,399916,NULL,'2019-06-05 05:13:30',1559711610,NULL),(1851036154,13347974,1,1762588,1,1,1,'A',1,0.9417,162,318775,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 456}, \"maximum_statistics\": {\"great\": 506}}',120.622,141114694,233060,NULL,'2018-11-10 11:41:18',1541850078,NULL),(1854229239,13347974,1,607813,1,1,1,'A',1,0.904326,200,635239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 500}, \"maximum_statistics\": {\"great\": 601}}',120.851,145947573,453794,NULL,'2019-08-21 04:26:58',1566361618,NULL),(1854207711,13347974,1,949888,1,1,1,'S',1,0.973851,631,866163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 598}, \"maximum_statistics\": {\"great\": 631}}',121.342,146014434,698880,NULL,'2019-08-25 10:32:21',1566729141,NULL),(1856038118,13347974,1,834459,0,1,1,'B',1,0.883962,246,662149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 426}, \"maximum_statistics\": {\"great\": 530}}',122.054,148717277,450419,NULL,'2020-02-16 09:56:44',1581847004,NULL),(1853784973,13347974,1,878653,1,1,1,'A',1,0.979869,757,877225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 884}, \"maximum_statistics\": {\"great\": 919}}',122.107,145364930,1004172,NULL,'2019-07-16 02:07:27',1563242847,NULL),(1852546386,13347974,1,978382,1,1,1,'A',1,0.927388,445,717927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 890}, \"maximum_statistics\": {\"great\": 1026}}',122.29,143556461,856018,NULL,'2019-04-04 04:25:16',1554351916,NULL),(1874265634,13347974,1,2581197,1,1,1,'A',1,0.946384,401,796807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 358}, \"maximum_statistics\": {\"great\": 401}}',122.303,176532002,444750,NULL,'2022-12-30 19:25:22',1672428322,NULL),(1853622937,13347974,1,1829478,1,1,1,'A',1,0.946755,601,814887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 537}, \"maximum_statistics\": {\"great\": 601}}',122.397,145253129,592540,NULL,'2019-07-09 02:30:40',1562639440,NULL),(1854208973,13347974,1,1799889,1,1,1,'S',1,0.965385,260,922144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 260}}',122.558,146138254,237522,NULL,'2019-09-02 04:00:41',1567396841,NULL),(1854577984,13347974,1,144546,0,1,1,'B',1,0.873589,118,563651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',122.603,146562229,246136,NULL,'2019-10-03 03:57:24',1570075044,NULL),(1853280911,13347974,1,1675838,1,1,1,'S',1,0.95082,244,830343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 220}, \"maximum_statistics\": {\"great\": 244}}',122.785,144675013,245880,NULL,'2019-06-05 05:41:57',1559713317,NULL),(1853738977,13347974,1,1003357,1,1,1,'S',1,0.989544,526,915644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 515}, \"maximum_statistics\": {\"great\": 526}}',123.136,145547586,600590,NULL,'2019-07-27 08:58:37',1564217917,NULL),(1858212122,13347974,1,2421238,1,1,1,'B',1,0.889164,413,292886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 82, \"great\": 1181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1412}}',123.722,152252745,743498,NULL,'2020-06-27 06:09:54',1593238194,NULL),(1854341381,13347974,1,1484077,0,1,1,'B',1,0.888946,145,574135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 44, \"great\": 804}, \"maximum_statistics\": {\"great\": 977}}',124.19,146250955,660278,NULL,'2019-09-10 05:58:37',1568095117,NULL),(1852759442,13347974,1,360812,1,1,1,'S',1,0.997151,351,892874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 351}}',124.514,143835132,327790,NULL,'2019-04-20 07:24:54',1555745094,NULL),(1853051862,13347974,1,142383,1,1,1,'S',1,0.976744,430,887093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 410}, \"maximum_statistics\": {\"great\": 430}}',125.283,144300079,510840,NULL,'2019-05-16 02:30:53',1557973853,NULL),(1860487636,13347974,1,1020320,1,1,1,'B',1,0.883452,361,587687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',125.466,155688256,439320,NULL,'2020-11-05 00:25:46',1604535946,NULL),(1853176106,13347974,1,571591,1,1,1,'A',1,0.91756,311,649147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 638}, \"maximum_statistics\": {\"great\": 746}}',125.832,144496435,600588,NULL,'2019-05-26 11:12:37',1558869157,NULL),(1853308339,13347974,1,998269,0,1,1,'A',1,0.953893,288,115526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 32, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',126.366,144578221,386848,NULL,'2019-05-31 01:31:38',1559266298,NULL),(1853239870,13347974,1,720176,1,1,1,'S',1,0.973267,505,865874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',126.595,144656702,554200,NULL,'2019-06-04 03:45:23',1559619923,NULL),(1853654709,13347974,1,1661649,1,1,1,'A',1,0.924035,364,708201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 7, \"great\": 1369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1606}}',126.751,145171563,1513754,NULL,'2019-07-04 02:31:01',1562207461,NULL),(1853117399,13347974,1,328396,1,1,1,'S',1,0.98029,482,891157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 463}, \"maximum_statistics\": {\"great\": 482}}',126.819,144497175,526970,NULL,'2019-05-26 11:58:54',1558871934,NULL),(1857445806,13347974,1,1370317,1,1,1,'S',1,0.988216,297,921366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 297}}',127.443,151053815,318440,NULL,'2020-05-15 13:02:32',1589547752,NULL),(1853639985,13347974,1,880023,1,1,1,'S',1,0.974525,1001,879808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 950, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001}}',127.59,145338618,1144910,NULL,'2019-07-14 12:41:06',1563108066,NULL),(1853367939,13347974,1,1818477,0,1,1,'A',1,0.921182,238,713574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',127.757,144766829,558467,NULL,'2019-06-10 04:20:23',1560140423,NULL),(1856901462,13347974,1,173093,0,1,1,'A',1,0.906709,200,331369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 477}}',127.853,150145190,234948,NULL,'2020-04-15 13:02:18',1586955738,NULL),(1851096694,13347974,1,1477486,1,1,1,'A',1,0.952255,452,782430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 688}, \"maximum_statistics\": {\"great\": 754}}',127.869,141207592,725726,NULL,'2018-11-16 05:57:42',1542347862,NULL),(1856242091,13347974,1,354094,1,1,1,'A',1,0.927226,201,663501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 507}, \"maximum_statistics\": {\"great\": 584}}',127.957,149252144,497690,NULL,'2020-03-16 02:44:42',1584326682,NULL),(1855211522,13347974,1,1272259,0,1,1,'B',1,0.860041,328,617049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',128.474,147522117,408305,NULL,'2019-12-05 14:13:15',1575555195,NULL),(1852902157,13347974,1,749197,1,1,1,'A',1,0.908495,536,665350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 13, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1601}}',129.091,143996261,1479904,NULL,'2019-04-29 08:01:27',1556524887,NULL),(1853260532,13347974,1,115403,0,1,1,'S',1,0.968817,465,872623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 436}, \"maximum_statistics\": {\"great\": 465}}',129.354,144708493,501910,NULL,'2019-06-07 02:51:53',1559875913,NULL),(1853272384,13347974,1,766475,1,1,1,'S',1,0.957609,460,836002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 421}, \"maximum_statistics\": {\"great\": 460}}',129.899,144579394,476630,NULL,'2019-05-31 03:32:42',1559273562,NULL),(1852215395,13347974,1,646507,1,1,1,'S',1,0.970309,421,840316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 396}, \"maximum_statistics\": {\"great\": 421}}',129.961,143053854,436760,NULL,'2019-03-05 05:04:47',1551762287,NULL),(1857042156,13347974,1,77234,0,1,1,'A',1,0.944249,196,715408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',130.192,150443394,637646,NULL,'2020-04-25 10:21:35',1587810095,NULL),(1853239196,13347974,1,519009,1,1,1,'S',1,0.986515,482,912294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 469}, \"maximum_statistics\": {\"great\": 482}}',130.793,144726330,550000,NULL,'2019-06-08 01:26:18',1559957178,NULL),(1854394229,13347974,1,336634,0,1,1,'A',1,0.974747,379,856005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 472}, \"maximum_statistics\": {\"great\": 495}}',131.471,146531093,505470,NULL,'2019-09-30 12:32:10',1569846730,NULL),(1853285338,13347974,1,132958,1,1,1,'S',1,0.987585,443,925472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 432}, \"maximum_statistics\": {\"great\": 443}}',132.101,144708506,478160,NULL,'2019-06-07 02:53:30',1559876010,NULL),(1858921881,13347974,1,2484842,1,1,1,'A',1,0.917031,216,702090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 229}}',132.466,153307765,233584,NULL,'2020-08-05 12:56:37',1596632197,NULL),(1852845991,13347974,1,1598092,1,1,1,'S',1,0.961929,394,844083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 364}, \"maximum_statistics\": {\"great\": 394}}',132.558,144108896,454940,NULL,'2019-05-05 12:33:50',1557059630,NULL),(1851764827,13347974,1,1642358,1,1,1,'A',1,0.972591,556,845061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 570}, \"maximum_statistics\": {\"great\": 602}}',132.922,142336612,595020,NULL,'2019-01-21 03:58:37',1548043117,NULL),(1852359916,13347974,1,829732,1,1,1,'X',1,1,432,932669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 432}, \"maximum_statistics\": {\"great\": 432}}',133.056,143371809,498680,NULL,'2019-03-24 09:22:20',1553419340,NULL),(1852956352,13347974,1,1858919,0,1,1,'A',1,0.920146,547,211553,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 843}, \"maximum_statistics\": {\"great\": 958}}',133.189,143993267,473256,NULL,'2019-04-29 01:51:45',1556502705,NULL),(1852593886,13347974,1,821694,1,1,1,'A',1,0.957166,261,769962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 559}, \"maximum_statistics\": {\"great\": 607}}',133.622,143616864,558286,NULL,'2019-04-07 12:15:58',1554639358,NULL),(1853495759,13347974,1,878262,1,1,1,'S',1,0.951774,1099,783937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 993}, \"maximum_statistics\": {\"great\": 1099}}',133.637,145092835,1198400,NULL,'2019-06-29 03:20:15',1561778415,NULL),(1851202174,13347974,1,86199,0,1,1,'A',1,0.974273,304,426776,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 447}}',133.689,141571031,289050,NULL,'2018-12-08 04:08:49',1544242129,NULL),(1853906926,13347974,1,331987,0,1,1,'A',1,0.957211,422,794848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 595}, \"maximum_statistics\": {\"great\": 631}}',133.777,145597015,575186,NULL,'2019-07-30 08:42:41',1564476161,NULL),(1853315568,13347974,1,1697718,1,1,1,'A',1,0.938846,252,718106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 1042, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1161}}',133.977,144656643,1063670,NULL,'2019-06-04 03:38:28',1559619508,NULL),(1855094264,13347974,1,471176,0,1,1,'B',1,0.886033,348,589647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 63, \"great\": 859}, \"maximum_statistics\": {\"great\": 1031}}',134.58,147427201,738578,NULL,'2019-11-29 04:55:25',1575003325,NULL),(1853846396,13347974,1,1704461,1,1,1,'A',1,0.912209,236,656245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 734}, \"maximum_statistics\": {\"great\": 860}}',134.961,145397742,650500,NULL,'2019-07-18 02:58:46',1563418726,NULL),(1853222941,13347974,1,687479,1,1,1,'S',1,0.982759,435,897287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',135.031,144579355,502660,NULL,'2019-05-31 03:27:27',1559273247,NULL),(1853983754,13347974,1,1812392,1,1,1,'B',1,0.896452,595,308499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 74, \"great\": 2130}, \"maximum_statistics\": {\"great\": 2593}}',135.047,145740444,1444522,NULL,'2019-08-08 09:42:55',1565257375,NULL),(1853910885,13347974,1,1722532,1,1,1,'A',1,0.919044,203,611333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 51, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1192}}',135.498,145630066,711446,NULL,'2019-08-01 11:02:45',1564657365,NULL),(1858213732,13347974,1,2428013,1,1,1,'A',1,0.926542,396,679494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 65, \"great\": 1476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1654}}',136.698,152123455,1322858,NULL,'2020-06-22 03:54:53',1592798093,NULL),(1852328273,13347974,1,1717847,0,1,1,'A',1,0.923664,325,329593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 50, \"great\": 1493}, \"maximum_statistics\": {\"great\": 1703}}',136.88,143296229,859672,NULL,'2019-03-20 03:35:52',1553052952,NULL),(1857259047,13347974,1,162520,0,1,1,'A',1,0.909266,547,672468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 672}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',137.555,150743275,693878,NULL,'2020-05-05 08:22:49',1588666969,NULL),(1856870320,13347974,1,1486581,1,1,1,'A',1,0.950681,368,735620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1541}}',137.67,150227367,1404856,NULL,'2020-04-18 03:19:12',1587179952,NULL),(1852128618,13347974,1,1642359,0,1,1,'A',1,0.942506,284,700201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 700}, \"maximum_statistics\": {\"great\": 774}}',138.093,142866000,555106,NULL,'2019-02-22 03:42:45',1550806965,NULL),(1854262289,13347974,1,672494,1,1,1,'A',1,0.939539,287,715364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 466}, \"maximum_statistics\": {\"great\": 521}}',138.1,146176356,484410,NULL,'2019-09-05 04:41:07',1567658467,NULL),(1853745297,13347974,1,1172633,1,1,1,'S',1,0.995238,525,941529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',138.335,145381142,618360,NULL,'2019-07-17 02:01:43',1563328903,NULL),(1861385396,13347974,1,1023042,1,1,1,'B',1,0.891453,204,605770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',138.433,157192152,460252,NULL,'2020-12-25 10:02:29',1608890549,NULL),(1858264064,13347974,1,1509728,1,1,1,'S',1,0.978972,428,891153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',138.573,152412553,477018,NULL,'2020-07-03 12:56:57',1593781017,NULL),(1852955521,13347974,1,1675836,1,1,1,'S',1,0.976496,234,947534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 223}, \"maximum_statistics\": {\"great\": 234}}',138.652,143997709,217314,NULL,'2019-04-29 10:23:54',1556533434,NULL),(1866370779,13347974,1,1280900,0,1,1,'A',1,0.909992,418,623858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 91, \"great\": 2036, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2372}}',138.785,164702850,1689722,NULL,'2021-08-07 06:56:50',1628319410,NULL),(1854642057,13347974,1,708421,1,1,1,'A',1,0.955882,294,775025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 510}}',138.886,146770153,488400,NULL,'2019-10-18 04:31:37',1571373097,NULL),(1853969890,13347974,1,1786749,1,1,1,'S',1,0.952778,540,770484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',138.907,145609243,561800,NULL,'2019-07-31 01:35:57',1564536957,NULL),(1874758929,13347974,1,33074,1,1,1,'S',1,0.966273,593,862518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',138.963,177192570,658070,NULL,'2023-02-05 03:49:42',1675568982,NULL),(1854577995,13347974,1,144546,1,1,1,'S',1,0.979684,443,950237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 425}, \"maximum_statistics\": {\"great\": 443}}',139.091,146562236,515340,NULL,'2019-10-03 03:58:59',1570075139,NULL),(1853269663,13347974,1,122040,0,1,1,'S',1,0.965708,452,862071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',139.516,144708600,508950,NULL,'2019-06-07 03:03:19',1559876599,NULL),(1857557247,13347974,1,2320343,1,1,1,'S',1,0.993622,392,938678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',139.628,151086914,434870,NULL,'2020-05-16 13:02:26',1589634146,NULL),(1859451890,13347974,1,2451479,1,1,1,'S',1,0.966172,606,842443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',139.663,154095533,614680,NULL,'2020-09-04 10:14:09',1599214449,NULL),(1853260026,13347974,1,114632,1,1,1,'S',1,0.985974,606,915379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',139.967,144726297,724810,NULL,'2019-06-08 01:24:11',1559957051,NULL),(1874289722,13347974,1,2048283,1,1,1,'A',1,0.917288,294,659697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 576}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',140.746,176532079,505356,NULL,'2022-12-30 19:29:39',1672428579,NULL),(1857024935,13347974,1,66474,0,1,1,'A',1,0.945364,758,783088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',140.883,150354423,927688,NULL,'2020-04-22 09:10:00',1587546600,NULL),(1854325941,13347974,1,1594730,1,1,1,'A',1,0.935795,271,739869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 553}, \"maximum_statistics\": {\"great\": 623}}',140.992,146273697,582348,NULL,'2019-09-12 03:10:27',1568257827,NULL),(1854419136,13347974,1,1266087,1,1,1,'S',1,0.983796,432,954114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',141.112,146531155,532752,NULL,'2019-09-30 12:37:54',1569847074,NULL),(1853571889,13347974,1,153348,1,1,1,'S',1,0.989819,442,906447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',141.331,145092999,526328,NULL,'2019-06-29 03:32:07',1561779127,NULL),(1852626046,13347974,1,716625,1,1,1,'A',1,0.931499,336,329956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 55, \"great\": 1655}, \"maximum_statistics\": {\"great\": 1854}}',141.404,143675128,955712,NULL,'2019-04-11 03:04:06',1554951846,NULL),(1874769248,13347974,1,2915175,1,1,1,'A',1,0.94926,473,817995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 473}}',141.518,177177510,493250,NULL,'2023-02-04 11:16:05',1675509365,NULL),(1874823093,13347974,1,97701,1,1,1,'S',1,0.989286,420,918088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',141.639,177177624,504256,NULL,'2023-02-04 11:23:57',1675509837,NULL),(1852994256,13347974,1,1394381,1,1,1,'S',1,0.980276,507,899434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 487}, \"maximum_statistics\": {\"great\": 507}}',142.141,144340286,563880,NULL,'2019-05-18 06:59:55',1558162795,NULL),(1853661682,13347974,1,121611,1,1,1,'S',1,0.985651,453,864994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 440}, \"maximum_statistics\": {\"great\": 453}}',142.402,145237722,490430,NULL,'2019-07-08 01:32:47',1562549567,NULL),(1857542460,13347974,1,77232,0,1,1,'A',1,0.938291,241,729891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 867}, \"maximum_statistics\": {\"great\": 948}}',143.325,151087058,776272,NULL,'2020-05-16 13:06:57',1589634417,NULL),(1853529093,13347974,1,935271,0,1,1,'A',1,0.910877,550,330555,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 95, \"great\": 2165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2519}}',143.574,145141417,1452456,NULL,'2019-07-02 02:23:50',1562034230,NULL),(1853653349,13347974,1,1949351,1,1,1,'A',1,0.935065,339,734230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 761}, \"maximum_statistics\": {\"great\": 847}}',143.885,145238868,752320,NULL,'2019-07-08 03:44:21',1562557461,NULL),(1853328547,13347974,1,77928,0,1,1,'S',1,0.979798,594,890248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',144.466,144708445,748330,NULL,'2019-06-07 02:46:23',1559875583,NULL),(1857026101,13347974,1,2206505,1,1,1,'A',1,0.971944,276,840258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',144.559,150319059,500880,NULL,'2020-04-21 02:33:35',1587436415,NULL),(1854040891,13347974,1,505056,1,1,1,'A',1,0.952186,288,782105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 366}}',144.613,145889841,340580,NULL,'2019-08-17 12:37:58',1566045478,NULL),(1859560491,13347974,1,2357140,1,1,1,'A',1,0.962159,863,842237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 991}}',144.671,154419809,1098354,NULL,'2020-09-17 12:53:08',1600347188,NULL),(1874752224,13347974,1,169107,1,1,1,'S',1,0.98991,446,928381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 437}, \"maximum_statistics\": {\"great\": 446}}',145.425,177177588,489870,NULL,'2023-02-04 11:21:36',1675509696,NULL),(1854597146,13347974,1,457542,1,1,1,'A',1,0.945813,630,709267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 118, \"great\": 3845}, \"maximum_statistics\": {\"great\": 4180}}',146.296,146550372,3093037,NULL,'2019-10-02 03:33:22',1569987202,NULL),(1853291490,13347974,1,1329918,1,1,1,'S',1,0.96659,434,844389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',146.304,144749833,504340,NULL,'2019-06-09 07:30:06',1560065406,NULL),(1852444711,13347974,1,434380,0,1,1,'A',1,0.926438,208,652088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 792, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',146.367,143348496,652848,NULL,'2019-03-23 07:01:04',1553324464,NULL),(1853051873,13347974,1,142383,1,1,1,'S',1,0.986046,430,969727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',146.538,144365404,541914,NULL,'2019-05-19 07:57:58',1558252678,NULL),(1853258382,13347974,1,113810,1,1,1,'S',1,0.984104,692,904721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 670}, \"maximum_statistics\": {\"great\": 692}}',147.937,144708398,819510,NULL,'2019-06-07 02:41:04',1559875264,NULL),(1854320279,13347974,1,1112375,1,1,1,'S',1,0.993927,494,933779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',148.213,146333327,538890,NULL,'2019-09-16 04:14:46',1568607286,NULL),(1874606722,13347974,1,1762588,1,1,1,'A',1,0.968379,292,793755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 478}, \"maximum_statistics\": {\"great\": 506}}',148.496,176807327,485520,NULL,'2023-01-14 15:29:32',1673710172,NULL),(1853221024,13347974,1,86199,0,1,1,'S',1,0.994407,447,942471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 442}, \"maximum_statistics\": {\"great\": 447}}',148.757,144708580,496520,NULL,'2019-06-07 03:01:41',1559876501,NULL),(1854224899,13347974,1,1694865,1,1,1,'S',1,0.966395,491,833532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 458}, \"maximum_statistics\": {\"great\": 491}}',148.886,145977627,545400,NULL,'2019-08-23 05:18:29',1566537509,NULL),(1858461421,13347974,1,1457061,1,1,1,'A',1,0.92851,417,693375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 95, \"great\": 2073}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',148.967,152467313,1999378,NULL,'2020-07-05 13:15:23',1593954923,NULL),(1856002769,13347974,1,75085,1,1,1,'A',1,0.942568,444,815436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 393}, \"maximum_statistics\": {\"great\": 444}}',149.148,148719881,472332,NULL,'2020-02-16 12:43:02',1581856982,NULL),(1852233695,13347974,1,1818477,1,1,1,'A',1,0.967159,572,812993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 570}, \"maximum_statistics\": {\"great\": 609}}',149.835,143098532,639984,NULL,'2019-03-08 04:30:45',1552019445,NULL),(1854039636,13347974,1,1640968,0,1,1,'A',1,0.914132,144,652760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 480}, \"maximum_statistics\": {\"great\": 559}}',150.135,145771517,362619,NULL,'2019-08-10 05:25:07',1565414707,NULL),(1859827882,13347974,1,2314541,1,1,1,'A',1,0.970905,298,840794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 442}, \"maximum_statistics\": {\"great\": 464}}',150.791,154706741,448046,NULL,'2020-09-27 13:00:19',1601211619,NULL),(1853328551,13347974,1,77928,0,1,1,'A',1,0.915825,329,352267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',150.802,144726193,355538,NULL,'2019-06-08 01:17:45',1559956665,NULL),(1853260577,13347974,1,115447,1,1,1,'S',1,0.986683,413,920540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',151.424,144708459,463010,NULL,'2019-06-07 02:48:03',1559875683,NULL),(1852918371,13347974,1,1913603,1,1,1,'S',1,0.952532,632,775529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 572}, \"maximum_statistics\": {\"great\": 632}}',151.439,144082629,677450,NULL,'2019-05-04 07:18:35',1556954315,NULL),(1853296593,13347974,1,1156558,1,1,1,'S',1,0.984934,1062,918142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1030, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1062}}',151.62,144656615,1183070,NULL,'2019-06-04 03:34:14',1559619254,NULL),(1855986139,13347974,1,173093,1,1,1,'S',1,0.987421,477,976822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 465}, \"maximum_statistics\": {\"great\": 477}}',151.744,148719852,590480,NULL,'2020-02-16 12:40:33',1581856833,NULL),(1855077468,13347974,1,1272259,1,1,1,'S',1,0.977688,493,889382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 471, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',151.843,147386722,542250,NULL,'2019-11-26 04:04:41',1574741081,NULL),(1855343627,13347974,1,1280900,1,1,1,'A',1,0.926855,209,328187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 91, \"great\": 2116}, \"maximum_statistics\": {\"great\": 2372}}',152.314,147849095,1205956,NULL,'2019-12-26 12:47:04',1577364424,NULL),(1854891513,13347974,1,1567648,1,1,1,'B',1,0.895184,213,751378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 353}}',152.359,147147917,329599,NULL,'2019-11-11 03:10:31',1573441831,NULL),(1854478643,13347974,1,2102164,1,1,1,'A',1,0.982198,429,888405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 624}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',152.587,146443523,652440,NULL,'2019-09-24 03:20:15',1569295215,NULL),(1854543698,13347974,1,378178,1,1,1,'A',1,0.951425,168,732396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 709, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',152.836,146540396,622750,NULL,'2019-10-01 07:37:31',1569915451,NULL),(1853868861,13347974,1,1159350,0,1,1,'B',1,0.888535,341,636924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 33, \"great\": 1009, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',154.188,145597072,965145,NULL,'2019-07-30 08:48:17',1564476497,NULL),(1854241421,13347974,1,1721401,1,1,1,'S',1,0.980798,677,903118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',154.982,146071682,741680,NULL,'2019-08-29 02:08:41',1567044521,NULL),(1853286137,13347974,1,133442,1,1,1,'S',1,0.974333,487,939678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 462}, \"maximum_statistics\": {\"great\": 487}}',155.016,144708664,553398,NULL,'2019-06-07 03:07:37',1559876857,NULL),(1856961417,13347974,1,243350,0,1,1,'S',1,0.994395,446,941435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 441}, \"maximum_statistics\": {\"great\": 446}}',155.079,150375639,497720,NULL,'2020-04-23 02:04:27',1587607467,NULL),(1874825495,13347974,1,348550,1,1,1,'A',1,0.95624,435,774535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 570}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',155.574,177177408,590720,NULL,'2023-02-04 11:08:17',1675508897,NULL),(1853977729,13347974,1,1324772,1,1,1,'A',1,0.936968,471,708247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 523}, \"maximum_statistics\": {\"great\": 587}}',155.685,145692953,555300,NULL,'2019-08-05 05:54:15',1564984455,NULL),(1852199191,13347974,1,1859796,1,1,1,'A',1,0.960843,417,776211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 622}, \"maximum_statistics\": {\"great\": 664}}',155.834,143053838,605592,NULL,'2019-03-05 05:02:59',1551762179,NULL),(1856069967,13347974,1,32801,0,1,1,'A',1,0.915764,173,622452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 711}, \"maximum_statistics\": {\"great\": 831}}',156.4,149015149,571958,NULL,'2020-03-04 05:27:41',1583299661,NULL),(1874794768,13347974,1,67202,0,1,1,'A',1,0.95557,292,779966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 700}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',156.682,177216320,733528,NULL,'2023-02-06 09:39:15',1675676355,NULL),(1860187152,13347974,1,2257108,1,1,1,'A',1,0.957471,379,810351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 402}, \"maximum_statistics\": {\"great\": 435}}',157.195,155286098,416660,NULL,'2020-10-20 02:59:32',1603162772,NULL),(1853702201,13347974,1,1703846,1,1,1,'A',1,0.966236,470,845382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 696}}',157.417,145316448,753504,NULL,'2019-07-13 04:40:51',1562992851,NULL),(1874770078,13347974,1,3680900,1,1,1,'S',1,0.990909,440,916878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432}, \"maximum_statistics\": {\"great\": 440}}',157.848,177177647,494040,NULL,'2023-02-04 11:26:04',1675509964,NULL),(1861496442,13347974,1,1502284,1,1,1,'A',1,0.95977,258,750014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 485}, \"maximum_statistics\": {\"great\": 522}}',158.791,157213705,415904,NULL,'2020-12-26 02:38:11',1608950291,NULL),(1874804347,13347974,1,1240312,1,1,1,'S',1,0.984902,563,909028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',158.829,177177459,676710,NULL,'2023-02-04 11:12:20',1675509140,NULL),(1856689575,13347974,1,99749,0,1,1,'A',1,0.906023,369,623602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 47, \"great\": 829}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',158.993,149941780,732480,NULL,'2020-04-09 05:07:35',1586408855,NULL),(1858167592,13347974,1,2401594,1,1,1,'S',1,0.975723,865,942139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 823, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 865}}',159.978,152123385,990750,NULL,'2020-06-22 03:49:34',1592797774,NULL),(1857026109,13347974,1,2206505,1,1,1,'S',1,0.955912,499,868289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',160.054,150319098,550440,NULL,'2020-04-21 02:35:53',1587436553,NULL),(1858285522,13347974,1,1549619,1,1,1,'A',1,0.989955,380,903777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 448, \"legacy_combo_increase\": 1}}',160.287,152412873,466556,NULL,'2020-07-03 13:09:30',1593781770,NULL),(1853236181,13347974,1,345867,1,1,1,'S',1,0.951579,475,786119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 429}, \"maximum_statistics\": {\"great\": 475}}',160.774,144674817,516560,NULL,'2019-06-05 05:19:55',1559711995,NULL),(1855928802,13347974,1,1370315,1,1,1,'A',1,0.975543,270,843895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 354}, \"maximum_statistics\": {\"great\": 368}}',161.29,148770169,342452,NULL,'2020-02-19 12:36:01',1582115761,NULL),(1855387589,13347974,1,339132,0,1,1,'S',1,0.984417,738,910745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 715, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 738}}',161.291,147763543,848310,NULL,'2019-12-21 08:43:24',1576917804,NULL),(1854277490,13347974,1,331990,1,1,1,'S',1,0.988571,525,921106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',161.717,146273716,571010,NULL,'2019-09-12 03:12:22',1568257942,NULL),(1853247818,13347974,1,1073968,1,1,1,'S',1,0.98273,608,881734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 587}, \"maximum_statistics\": {\"great\": 608}}',161.758,144712686,689170,NULL,'2019-06-07 09:33:45',1559900025,NULL),(1860200047,13347974,1,2502210,1,1,1,'A',1,0.906711,249,643255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 645}, \"maximum_statistics\": {\"great\": 745}}',161.878,155286286,604350,NULL,'2020-10-20 03:10:58',1603163458,NULL),(1865580640,13347974,1,2449020,1,1,1,'A',1,0.963549,733,830225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 1355, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1454}}',162.103,163569383,1600732,NULL,'2021-07-03 01:51:35',1625277095,NULL),(1852297434,13347974,1,65693,0,1,1,'A',1,0.941237,434,708896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 870}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',162.121,142980766,928688,NULL,'2019-03-01 03:54:43',1551412483,NULL),(1854730079,13347974,1,74229,1,1,1,'S',1,0.975294,425,885550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 404}, \"maximum_statistics\": {\"great\": 425}}',163.372,146846427,428430,NULL,'2019-10-23 06:01:12',1571810472,NULL),(1856002780,13347974,1,75085,1,1,1,'B',1,0.897523,300,679060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 362}, \"maximum_statistics\": {\"great\": 444}}',163.484,148737856,372731,NULL,'2020-02-17 13:15:12',1581945312,NULL),(1854123777,13347974,1,1172533,0,1,1,'A',1,0.9541,432,395530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 761}, \"maximum_statistics\": {\"great\": 817}}',163.523,146108082,514450,NULL,'2019-08-31 08:59:16',1567241956,NULL),(1854298815,13347974,1,210116,0,1,1,'S',1,0.993548,465,937702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',164.344,146274212,519590,NULL,'2019-09-12 04:25:44',1568262344,NULL),(1852759501,13347974,1,360813,0,1,1,'A',1,0.945783,279,768461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 447}, \"maximum_statistics\": {\"great\": 498}}',164.453,143903382,414307,NULL,'2019-04-24 01:33:11',1556069591,NULL),(1856167627,13347974,1,99749,0,1,1,'A',1,0.909138,540,320681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 833}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',164.854,149252220,535120,NULL,'2020-03-16 02:49:52',1584326992,NULL),(1874795111,13347974,1,2051069,1,1,1,'S',1,0.972381,525,873798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 496}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',165.972,177192664,591560,NULL,'2023-02-05 03:57:07',1675569427,NULL),(1855306826,13347974,1,667021,1,1,1,'A',1,0.946246,719,765594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 421, \"miss\": 53, \"great\": 4428}, \"maximum_statistics\": {\"great\": 4902}}',165.99,147777506,4508110,NULL,'2019-12-22 02:31:22',1576981882,NULL),(1856016769,13347974,1,642647,1,1,1,'S',1,0.984163,442,957949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 428}, \"maximum_statistics\": {\"great\": 442}}',166.277,148719633,522498,NULL,'2020-02-16 12:24:06',1581855846,NULL),(1854224298,13347974,1,1693582,1,1,1,'S',1,0.967227,595,806334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 556}, \"maximum_statistics\": {\"great\": 595}}',166.644,146137357,692950,NULL,'2019-09-02 01:52:35',1567389155,NULL),(1874770093,13347974,1,3680901,1,1,1,'A',1,0.951299,530,783261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 564}, \"maximum_statistics\": {\"great\": 616}}',167.349,177142015,599690,NULL,'2023-02-02 13:07:49',1675343269,NULL),(1855260911,13347974,1,80989,0,1,1,'A',1,0.942754,344,822489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 614}, \"maximum_statistics\": {\"great\": 690}}',167.785,147637552,723497,NULL,'2019-12-13 03:20:05',1576207205,NULL),(1853768651,13347974,1,1939223,0,1,1,'S',1,0.992157,255,936260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 255}}',168.336,145364953,248230,NULL,'2019-07-16 02:08:58',1563242938,NULL),(1856943085,13347974,1,95421,0,1,1,'S',1,0.964215,503,817197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',168.531,150354809,544580,NULL,'2020-04-22 09:27:58',1587547678,NULL),(1852952567,13347974,1,1162938,0,1,1,'A',1,0.940555,452,379443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',168.656,144137484,468610,NULL,'2019-05-07 02:54:45',1557197685,NULL),(1874752616,13347974,1,169398,1,1,1,'S',1,0.972763,514,929160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 486}, \"maximum_statistics\": {\"great\": 514}}',168.664,177173631,569190,NULL,'2023-02-04 06:05:30',1675490730,NULL),(1855408331,13347974,1,1272259,1,1,1,'S',1,0.969574,493,915758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',168.751,147936326,552504,NULL,'2019-12-31 12:42:35',1577796155,NULL),(1877384516,13347974,1,2180003,1,1,1,'S',1,0.974737,475,886287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 451}, \"maximum_statistics\": {\"great\": 475}}',169.334,180986766,531140,NULL,'2023-09-29 07:30:42',1695972642,NULL),(1855260900,13347974,1,80989,0,1,1,'B',1,0.887681,114,605663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 558}, \"maximum_statistics\": {\"great\": 690}}',169.983,147637529,420982,NULL,'2019-12-13 03:17:06',1576207026,NULL),(1853624372,13347974,1,1630791,1,1,1,'S',1,0.989451,474,905268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 464}, \"maximum_statistics\": {\"great\": 474}}',170.199,145237705,515990,NULL,'2019-07-08 01:30:21',1562549421,NULL),(1853723540,13347974,1,77781,1,1,1,'S',1,0.984885,827,905460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 802}, \"maximum_statistics\": {\"great\": 827}}',170.245,145237752,902890,NULL,'2019-07-08 01:36:10',1562549770,NULL),(1861665414,13347974,1,2548598,1,1,1,'A',1,0.954811,363,784913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',170.389,157425226,664936,NULL,'2021-01-02 03:26:23',1609557983,NULL),(1854083516,13347974,1,933191,1,1,1,'S',1,0.993488,691,916341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 682}, \"maximum_statistics\": {\"great\": 691}}',170.829,145890010,740840,NULL,'2019-08-17 12:50:09',1566046209,NULL),(1858636703,13347974,1,1540018,0,1,1,'A',1,0.928571,403,766766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',171.644,152996174,493063,NULL,'2020-07-25 12:04:14',1595678654,NULL),(1877302599,13347974,1,459373,1,1,1,'S',1,0.976395,466,894077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',171.777,181000517,525680,NULL,'2023-09-30 07:17:47',1696058267,NULL),(1856285949,13347974,1,96139,1,1,1,'A',1,0.981967,609,903351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 589}, \"maximum_statistics\": {\"great\": 610}}',172.483,149114359,703060,NULL,'2020-03-09 12:41:46',1583757706,NULL),(1856124386,13347974,1,1266757,1,1,1,'S',1,0.98642,405,879867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 394}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',172.691,149015113,492790,NULL,'2020-03-04 05:23:18',1583299398,NULL),(1874534237,13347974,1,220775,1,1,1,'S',1,0.994344,442,937050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',173.931,176806345,538120,NULL,'2023-01-14 14:32:19',1673706739,NULL),(1860616486,13347974,1,2445426,1,1,1,'S',1,0.990228,307,928004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 301}, \"maximum_statistics\": {\"great\": 307}}',174.013,155813583,318240,NULL,'2020-11-09 13:11:33',1604927493,NULL),(1874775054,13347974,1,211167,1,1,1,'S',1,0.99076,487,981318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',175.257,177177359,557898,NULL,'2023-02-04 11:04:52',1675508692,NULL),(1860257150,13347974,1,1799334,1,1,1,'A',1,0.947059,261,733320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 862}, \"maximum_statistics\": {\"great\": 935}}',175.286,155246076,739486,NULL,'2020-10-18 12:59:23',1603025963,NULL),(1860170797,13347974,1,1832226,1,1,1,'S',1,0.982323,594,901751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 573, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 594}}',175.355,155286070,716504,NULL,'2020-10-20 02:57:44',1603162664,NULL),(1857081811,13347974,1,104401,0,1,1,'A',1,0.942822,412,728859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 761}, \"maximum_statistics\": {\"great\": 822}}',176.518,150595909,658886,NULL,'2020-04-30 10:59:59',1588244399,NULL),(1854696805,13347974,1,1365161,1,1,1,'A',1,0.938531,381,702702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 593}, \"maximum_statistics\": {\"great\": 667}}',176.535,146770141,547172,NULL,'2019-10-18 04:29:27',1571372967,NULL),(1854200867,13347974,1,1790903,1,1,1,'A',1,0.949304,445,771895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 917, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1006}}',176.64,145961596,1049128,NULL,'2019-08-22 02:37:00',1566441420,NULL),(1853365629,13347974,1,324763,1,1,1,'S',1,0.992135,445,932654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 438}, \"maximum_statistics\": {\"great\": 445}}',176.732,144832697,504640,NULL,'2019-06-14 01:18:09',1560475089,NULL),(1856720679,13347974,1,998269,0,1,1,'A',1,0.913934,210,637052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 850}, \"maximum_statistics\": {\"great\": 976}}',177.344,149941843,690916,NULL,'2020-04-09 05:11:43',1586409103,NULL),(1853621514,13347974,1,183137,1,1,1,'S',1,0.987595,524,907723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 511}, \"maximum_statistics\": {\"great\": 524}}',177.584,145238903,606550,NULL,'2019-07-08 03:47:39',1562557659,NULL),(1856047832,13347974,1,1502284,1,1,1,'A',1,0.977969,373,427901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 502}, \"maximum_statistics\": {\"great\": 522}}',177.611,149065401,357888,NULL,'2020-03-07 04:46:18',1583556378,NULL),(1856134509,13347974,1,2194601,1,1,1,'A',1,0.959664,451,802279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 562}, \"maximum_statistics\": {\"great\": 595}}',178.171,148914447,581926,NULL,'2020-02-27 13:13:57',1582809237,NULL),(1854091326,13347974,1,1458982,1,1,1,'A',1,0.984909,201,845039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 487}, \"maximum_statistics\": {\"great\": 497}}',178.568,145890134,443208,NULL,'2019-08-17 12:58:35',1566046715,NULL),(1853319387,13347974,1,1954564,1,1,1,'S',1,0.981087,423,899788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',178.846,144598567,486020,NULL,'2019-06-01 03:21:06',1559359266,NULL),(1854535860,13347974,1,210116,1,1,1,'S',1,0.988172,465,979950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',178.931,146562247,541824,NULL,'2019-10-03 04:00:41',1570075241,NULL),(1854297054,13347974,1,365129,0,1,1,'A',1,0.981286,943,851418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1229}}',179.102,146250916,1282282,NULL,'2019-09-10 05:51:29',1568094689,NULL),(1855539920,13347974,1,210116,0,1,1,'B',1,0.892473,183,678673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 372}, \"maximum_statistics\": {\"great\": 465}}',179.354,148264770,379409,NULL,'2020-01-21 03:19:29',1579576769,NULL),(1854278502,13347974,1,99342,1,1,1,'A',1,0.971635,448,857319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 850}, \"maximum_statistics\": {\"great\": 899}}',179.478,146273851,927430,NULL,'2019-09-12 03:29:24',1568258964,NULL),(1853250412,13347974,1,373781,1,1,1,'A',1,0.927293,375,703734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 772, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 894}}',179.87,144598593,901590,NULL,'2019-06-01 03:23:45',1559359425,NULL),(1863479796,13347974,1,2410956,1,1,1,'S',1,0.981516,541,899610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 521}, \"maximum_statistics\": {\"great\": 541}}',180.071,160395979,566920,NULL,'2021-04-02 13:01:47',1617368507,NULL),(1857063040,13347974,1,2382095,1,1,1,'A',1,0.935185,324,714019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 918}}',180.728,150319171,852918,NULL,'2020-04-21 02:41:02',1587436862,NULL),(1853598202,13347974,1,78390,0,1,1,'A',1,0.950556,299,774711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 835}, \"maximum_statistics\": {\"great\": 900}}',181.02,145141376,861120,NULL,'2019-07-02 02:18:20',1562033900,NULL),(1855379079,13347974,1,80989,1,1,1,'A',1,0.985507,493,892242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 673, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',181.152,147763510,744160,NULL,'2019-12-21 08:40:27',1576917627,NULL),(1874768039,13347974,1,2907345,1,1,1,'S',1,0.989085,962,922584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 941, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 962}}',181.22,177192740,1179062,NULL,'2023-02-05 04:03:02',1675569782,NULL),(1853641016,13347974,1,1756838,1,1,1,'S',1,0.991979,561,900662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 552}, \"maximum_statistics\": {\"great\": 561}}',181.5,145238962,639190,NULL,'2019-07-08 03:52:43',1562557963,NULL),(1853825409,13347974,1,1558422,0,1,1,'A',1,0.948598,603,765889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 59, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1712}}',182.433,145365015,1523882,NULL,'2019-07-16 02:14:28',1563243268,NULL),(1858964904,13347974,1,2503292,1,1,1,'S',1,0.990179,560,920572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 549}, \"maximum_statistics\": {\"great\": 560}}',183.483,153389255,661734,NULL,'2020-08-08 12:49:58',1596890998,NULL),(1855793910,13347974,1,1481063,1,1,1,'S',1,0.992636,679,922690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 669}, \"maximum_statistics\": {\"great\": 679}}',184.108,148607730,810374,NULL,'2020-02-10 02:40:59',1581302459,NULL),(1852759546,13347974,1,360813,1,1,1,'S',1,0.983936,498,908231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 482}, \"maximum_statistics\": {\"great\": 498}}',184.278,143937197,576500,NULL,'2019-04-26 06:18:28',1556259508,NULL),(1858107237,13347974,1,243350,0,1,1,'B',1,0.892377,198,691062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 446}}',185.429,152229962,381546,NULL,'2020-06-26 09:18:11',1593163091,NULL),(1853122404,13347974,1,1625591,1,1,1,'S',1,0.98062,774,894756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 744}, \"maximum_statistics\": {\"great\": 774}}',185.585,144560940,913374,NULL,'2019-05-30 03:17:52',1559186272,NULL),(1854737723,13347974,1,1676494,1,1,1,'A',1,0.957321,674,808106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 1499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1605}}',185.916,146801221,1601670,NULL,'2019-10-20 02:16:07',1571537767,NULL),(1853516341,13347974,1,738570,1,1,1,'A',1,0.977171,869,860059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 1286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1336}}',186.781,144973583,1444052,NULL,'2019-06-22 02:15:50',1561169750,NULL),(1853416102,13347974,1,400238,1,1,1,'S',1,0.957118,583,805657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 533}, \"maximum_statistics\": {\"great\": 583}}',186.996,144906476,604956,NULL,'2019-06-18 02:26:22',1560824782,NULL),(1855928772,13347974,1,1370315,1,1,1,'S',1,0.956522,368,884766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 336}, \"maximum_statistics\": {\"great\": 368}}',187.512,148719773,401580,NULL,'2020-02-16 12:34:04',1581856444,NULL),(1856647998,13347974,1,1735443,1,1,1,'S',1,0.99651,573,943782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',187.868,149814470,732468,NULL,'2020-04-05 04:28:51',1586060931,NULL),(1856038086,13347974,1,834458,1,1,1,'A',1,0.949164,430,779680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 655}, \"maximum_statistics\": {\"great\": 718}}',187.891,148717154,689156,NULL,'2020-02-16 09:46:16',1581846376,NULL),(1858122832,13347974,1,2268025,1,1,1,'A',1,0.952108,233,730035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 1546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1660}}',188.848,152123252,1426364,NULL,'2020-06-22 03:40:20',1592797220,NULL),(1856171769,13347974,1,1172439,0,1,1,'A',1,0.912985,453,660487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 45, \"great\": 961}, \"maximum_statistics\": {\"great\": 1109}}',189.421,149252318,893104,NULL,'2020-03-16 02:55:28',1584327328,NULL),(1855239929,13347974,1,1838157,0,1,1,'A',1,0.950853,526,778361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 1835, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1994}}',189.441,147516046,1960760,NULL,'2019-12-05 03:12:54',1575515574,NULL),(1855462790,13347974,1,725277,0,1,1,'A',1,0.969147,292,856644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',189.599,147936357,516939,NULL,'2019-12-31 12:44:41',1577796281,NULL),(1856892941,13347974,1,362108,1,1,1,'S',1,0.993083,506,926905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 499}, \"maximum_statistics\": {\"great\": 506}}',189.733,150145101,590130,NULL,'2020-04-15 12:58:54',1586955534,NULL),(1856264485,13347974,1,1504234,0,1,1,'A',1,0.964022,450,403838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',190.336,149212911,363020,NULL,'2020-03-14 13:09:34',1584191374,NULL),(1854858889,13347974,1,1769628,1,1,1,'S',1,0.985879,956,903262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 929}, \"maximum_statistics\": {\"great\": 956}}',190.376,147091677,1145300,NULL,'2019-11-08 02:03:20',1573178600,NULL),(1857205454,13347974,1,941146,0,1,1,'A',1,0.924559,246,653038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 805}, \"maximum_statistics\": {\"great\": 908}}',190.969,150869770,700906,NULL,'2020-05-09 13:07:34',1589029654,NULL),(1874746163,13347974,1,161053,0,1,1,'A',1,0.946733,445,754560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 1289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1408}}',191.445,177173783,1250530,NULL,'2023-02-04 06:18:42',1675491522,NULL),(1860660111,13347974,1,2487381,1,1,1,'S',1,0.989669,484,918753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',191.813,156193087,564530,NULL,'2020-11-23 01:42:24',1606095744,NULL),(1856492072,13347974,1,362108,0,1,1,'S',1,0.965415,506,892381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 471}, \"maximum_statistics\": {\"great\": 506}}',192.617,149508973,575190,NULL,'2020-03-26 06:20:04',1585203604,NULL),(1854033873,13347974,1,98596,0,1,1,'A',1,0.992165,391,904489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1008, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',193.236,145889932,1129240,NULL,'2019-08-17 12:44:07',1566045847,NULL),(1856598642,13347974,1,145802,0,1,1,'A',1,0.976125,813,797166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 3853, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 4000}}',193.335,149844207,3104776,NULL,'2020-04-06 02:19:53',1586139593,NULL),(1853948329,13347974,1,1558698,0,1,1,'A',1,0.966536,772,786089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 1941}, \"maximum_statistics\": {\"great\": 2047}}',193.472,145693078,1799000,NULL,'2019-08-05 06:07:56',1564985276,NULL),(1859420758,13347974,1,2359803,1,1,1,'A',1,0.938303,426,718737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',193.644,154195119,639208,NULL,'2020-09-08 07:00:41',1599548441,NULL),(1857269102,13347974,1,2347722,1,1,1,'A',1,0.917035,511,650018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 56, \"great\": 1187}, \"maximum_statistics\": {\"great\": 1356}}',193.706,150743401,956658,NULL,'2020-05-05 08:30:10',1588667410,NULL),(1856890837,13347974,1,1959634,1,1,1,'A',1,0.978886,754,866823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1070, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1113}}',194.049,150227439,1227148,NULL,'2020-04-18 03:22:44',1587180164,NULL),(1860288092,13347974,1,2454117,1,1,1,'A',1,0.920147,164,662072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 354}, \"maximum_statistics\": {\"great\": 407}}',194.509,155571633,286928,NULL,'2020-10-31 09:50:08',1604137808,NULL),(1853278726,13347974,1,777799,0,1,1,'A',1,0.942085,206,349663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',194.723,144606229,434864,NULL,'2019-06-01 12:36:39',1559392599,NULL),(1856922886,13347974,1,1717853,1,1,1,'A',1,0.988197,604,897677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1398}}',196.057,150227086,1475956,NULL,'2020-04-18 03:03:34',1587179014,NULL),(1858900972,13347974,1,339131,0,1,1,'A',1,0.963265,466,816309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 980}}',196.144,153279513,968100,NULL,'2020-08-04 13:02:06',1596546126,NULL),(1874797713,13347974,1,1212728,1,1,1,'S',1,0.97418,1220,878877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1220}}',196.165,177192809,1378070,NULL,'2023-02-05 04:07:37',1675570057,NULL),(1855111997,13347974,1,725277,0,1,1,'S',1,0.985481,551,906888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 535, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 551}}',196.449,147336167,617520,NULL,'2019-11-23 04:31:52',1574483512,NULL),(1853241548,13347974,1,200143,1,1,1,'A',1,0.984431,442,881828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 835}}',196.497,144656431,853948,NULL,'2019-06-04 03:09:25',1559617765,NULL),(1859587787,13347974,1,2370439,1,1,1,'S',1,0.988182,550,921484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',197.375,154419704,596190,NULL,'2020-09-17 12:48:39',1600346919,NULL),(1857021735,13347974,1,2203997,1,1,1,'A',1,0.961601,410,827485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 569}, \"maximum_statistics\": {\"great\": 612}}',197.943,150319429,628592,NULL,'2020-04-21 02:56:00',1587437760,NULL),(1856929983,13347974,1,1145548,1,1,1,'S',1,0.988746,622,915952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 608}, \"maximum_statistics\": {\"great\": 622}}',198.119,150227138,704970,NULL,'2020-04-18 03:06:02',1587179162,NULL),(1852935964,13347974,1,1845853,1,1,1,'S',1,0.97828,1128,883611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1128}}',198.162,144026395,1297700,NULL,'2019-05-01 02:02:27',1556676147,NULL),(1861532657,13347974,1,2284841,1,1,1,'A',1,0.946254,399,737904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',198.308,157213987,1109244,NULL,'2020-12-26 02:54:22',1608951262,NULL),(1857141284,13347974,1,61919,1,1,1,'S',1,0.997797,681,942258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',198.696,150525987,773550,NULL,'2020-04-28 03:49:16',1588045756,NULL),(1859084784,13347974,1,2391493,0,1,1,'A',1,0.91782,210,630882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1156}}',200.079,153522903,767818,NULL,'2020-08-13 14:14:29',1597328069,NULL),(1855874549,13347974,1,1810684,1,1,1,'A',1,0.950796,602,781336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 624}, \"maximum_statistics\": {\"great\": 691}}',200.283,148570686,703224,NULL,'2020-02-08 09:59:29',1581155969,NULL),(1867962662,13347974,1,142937,0,1,1,'A',1,0.970082,947,851589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 1266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1337}}',200.47,167188191,1458342,NULL,'2021-11-03 12:33:48',1635942828,NULL),(1860237296,13347974,1,724040,0,1,1,'A',1,0.925124,202,675461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 713}, \"maximum_statistics\": {\"great\": 808}}',200.762,155309399,590438,NULL,'2020-10-21 02:46:17',1603248377,NULL),(1858969337,13347974,1,2199061,1,1,1,'S',1,0.990591,1541,931161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1541}}',201.121,153307927,1745890,NULL,'2020-08-05 13:03:39',1596632619,NULL),(1857028459,13347974,1,2362078,1,1,1,'S',1,0.984992,633,913628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',201.404,150319249,719660,NULL,'2020-04-21 02:45:01',1587437101,NULL),(1853881944,13347974,1,1176959,1,1,1,'A',1,0.981218,622,871456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 744}, \"maximum_statistics\": {\"great\": 772}}',201.707,145740276,797488,NULL,'2019-08-08 09:20:48',1565256048,NULL),(1857061184,13347974,1,190048,1,1,1,'S',1,0.991708,603,931412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 593}, \"maximum_statistics\": {\"great\": 603}}',201.876,150478006,659040,NULL,'2020-04-26 12:59:21',1587905961,NULL),(1858227288,13347974,1,756202,0,1,1,'A',1,0.930417,254,698952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 901, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',202.837,152412627,892628,NULL,'2020-07-03 12:59:32',1593781172,NULL),(1865985924,13347974,1,220928,0,1,1,'S',1,0.982592,517,902728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',203.164,164132643,597836,NULL,'2021-07-20 12:40:47',1626784847,NULL),(1874840696,13347974,1,872521,1,1,1,'S',1,0.984027,1346,898348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1346}}',203.229,177192905,1609330,NULL,'2023-02-05 04:14:14',1675570454,NULL),(1858418316,13347974,1,2401594,1,1,1,'A',1,0.963006,654,460967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 803}, \"maximum_statistics\": {\"great\": 865}}',203.289,152467419,608626,NULL,'2020-07-05 13:20:26',1593955226,NULL),(1858840434,13347974,1,2434667,1,1,1,'S',1,0.981283,1309,899265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1309}}',203.635,153186842,1569740,NULL,'2020-08-01 07:34:54',1596267294,NULL),(1874828976,13347974,1,107909,0,1,1,'A',1,0.979853,437,867073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 525}, \"maximum_statistics\": {\"great\": 546}}',203.693,177216346,568150,NULL,'2023-02-06 09:41:03',1675676463,NULL),(1859765501,13347974,1,2459933,1,1,1,'B',1,0.897099,686,718587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 29, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1448}}',203.857,154632951,1338819,NULL,'2020-09-25 06:42:09',1601016129,NULL),(1856239773,13347974,1,1058170,1,1,1,'A',1,0.969373,617,825895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',204.684,149107970,732292,NULL,'2020-03-09 03:41:18',1583725278,NULL),(1860142131,13347974,1,2445404,1,1,1,'A',1,0.932401,266,713156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 384}, \"maximum_statistics\": {\"great\": 429}}',205.356,155332170,341342,NULL,'2020-10-22 00:26:32',1603326392,NULL),(1853649616,13347974,1,1946932,0,1,1,'S',1,0.963722,317,861518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 294}, \"maximum_statistics\": {\"great\": 317}}',205.38,145238769,308400,NULL,'2019-07-08 03:34:46',1562556886,NULL),(1856063101,13347974,1,119491,0,1,1,'S',1,0.988522,697,919670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 681}, \"maximum_statistics\": {\"great\": 697}}',205.408,149065331,808850,NULL,'2020-03-07 04:41:11',1583556071,NULL),(1874849935,13347974,1,3455630,1,1,1,'A',1,0.945312,444,735945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 828}, \"maximum_statistics\": {\"great\": 896}}',205.905,177216435,864216,NULL,'2023-02-06 09:49:04',1675676944,NULL),(1857025426,13347974,1,66475,0,1,1,'A',1,0.993464,739,927865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',205.925,150478205,879490,NULL,'2020-04-26 13:07:17',1587906437,NULL),(1852587286,13347974,1,470278,0,1,1,'S',1,0.992637,747,929492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 736}, \"maximum_statistics\": {\"great\": 747}}',206.235,143616791,839740,NULL,'2019-04-07 12:12:33',1554639153,NULL),(1854132588,13347974,1,1029561,0,1,1,'A',1,0.94582,983,775182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1292}}',206.382,145966569,1249356,NULL,'2019-08-22 12:02:38',1566475358,NULL),(1854010431,13347974,1,1172439,0,1,1,'A',1,0.968891,406,249066,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1109}}',206.419,145757776,565345,NULL,'2019-08-09 10:51:24',1565347884,NULL),(1856235086,13347974,1,1623091,1,1,1,'A',1,0.9531,909,792043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1258, \"legacy_combo_increase\": 1}}',206.618,149107803,1365930,NULL,'2020-03-09 03:25:13',1583724313,NULL),(1854249582,13347974,1,663512,0,1,1,'S',1,0.98243,683,880429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',206.63,146333308,755310,NULL,'2019-09-16 04:12:31',1568607151,NULL),(1855943293,13347974,1,34211,1,1,1,'A',1,0.920249,786,711753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 757}, \"maximum_statistics\": {\"great\": 884}}',206.903,148720019,921846,NULL,'2020-02-16 12:51:15',1581857475,NULL),(1852508699,13347974,1,221408,0,1,1,'S',1,0.980189,530,899288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 509}, \"maximum_statistics\": {\"great\": 530}}',207.113,143388374,592052,NULL,'2019-03-25 06:18:14',1553494694,NULL),(1861606381,13347974,1,2367349,1,1,1,'A',1,0.925666,300,685189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 623}, \"maximum_statistics\": {\"great\": 713}}',207.294,157425344,546508,NULL,'2021-01-02 03:31:33',1609558293,NULL),(1854405871,13347974,1,1056236,0,1,1,'A',1,0.944532,401,749498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 45, \"great\": 2297}, \"maximum_statistics\": {\"great\": 2533}}',207.297,146344944,2173998,NULL,'2019-09-17 03:07:53',1568689673,NULL),(1874801927,13347974,1,2920635,1,1,1,'S',1,0.992129,1461,934402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1461}}',208.296,177192640,1793730,NULL,'2023-02-05 03:55:09',1675569309,NULL),(2738221709,13347974,1,1331306,1,1,1,'A',1,0.953871,425,772347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 1419}, \"maximum_statistics\": {\"great\": 1550}}',209.216,183701549,1427000,NULL,'2024-04-27 13:22:58',1714224178,NULL),(1860705291,13347974,1,2104775,1,1,1,'A',1,0.953872,298,739330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 812}, \"maximum_statistics\": {\"great\": 878}}',210.636,156193158,834194,NULL,'2020-11-23 01:46:31',1606095991,NULL),(1856577894,13347974,1,1959633,0,1,1,'A',1,0.944825,246,711797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 1335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1459}}',211.557,149814413,1142444,NULL,'2020-04-05 04:26:08',1586060768,NULL),(1856827522,13347974,1,471178,1,1,1,'S',1,0.996068,763,943385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',211.629,150227258,869300,NULL,'2020-04-18 03:13:30',1587179610,NULL),(1861087629,13347974,1,2548603,1,1,1,'A',1,0.954348,311,795981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',212.569,156709289,700526,NULL,'2020-12-10 01:52:24',1607565144,NULL),(1856264319,13347974,1,1504234,1,1,1,'S',1,0.984317,542,889087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',213.715,149107918,611340,NULL,'2020-03-09 03:35:29',1583724929,NULL),(1852465833,13347974,1,685029,0,1,1,'A',1,0.935031,543,369175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 845}, \"maximum_statistics\": {\"great\": 962}}',214.305,143401888,583130,NULL,'2019-03-26 01:38:33',1553564313,NULL),(1853684135,13347974,1,1124630,1,1,1,'A',1,0.96831,741,822973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 932, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 994}}',214.34,145237773,1122626,NULL,'2019-07-08 01:39:24',1562549964,NULL),(1853661388,13347974,1,121334,0,1,1,'A',1,0.967344,980,826160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 1309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1378}}',214.39,145237690,1440598,NULL,'2019-07-08 01:27:22',1562549242,NULL),(1858906681,13347974,1,161274,0,1,1,'A',1,0.947687,664,747159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 44, \"great\": 2115}, \"maximum_statistics\": {\"great\": 2313}}',214.681,153389356,2013504,NULL,'2020-08-08 12:55:07',1596891307,NULL),(1854760589,13347974,1,781876,0,1,1,'A',1,0.958932,488,796667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 1638}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',215.75,146999180,1630086,NULL,'2019-11-02 05:23:34',1572672214,NULL),(1860632231,13347974,1,2459933,0,1,1,'A',1,0.911947,686,737041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 30, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1448}}',216.082,155813665,1272298,NULL,'2020-11-09 13:15:45',1604927745,NULL),(1855159922,13347974,1,374422,0,1,1,'A',1,0.955433,510,746690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 1535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1638}}',216.765,147529692,1405192,NULL,'2019-12-06 03:08:37',1575601717,NULL),(1854748577,13347974,1,1558424,1,1,1,'A',1,0.981892,1087,893515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1353}}',216.796,146846485,1453912,NULL,'2019-10-23 06:14:25',1571811265,NULL),(1853877593,13347974,1,1360252,1,1,1,'A',1,0.962667,501,790595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 1768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1875}}',216.802,145640941,1970030,NULL,'2019-08-02 02:34:52',1564713292,NULL),(1860092052,13347974,1,2130686,1,1,1,'A',1,0.968872,524,850116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 971}, \"maximum_statistics\": {\"great\": 1028}}',218.702,155208597,1067896,NULL,'2020-10-17 03:49:18',1602906558,NULL),(1854033476,13347974,1,321286,0,1,1,'A',1,0.967756,540,839220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1132}}',219.139,145771443,1164556,NULL,'2019-08-10 05:19:10',1565414350,NULL),(1854313271,13347974,1,1575562,1,1,1,'S',1,0.997028,673,943436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 669}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',219.833,146304288,817330,NULL,'2019-09-14 09:48:01',1568454481,NULL),(1855261097,13347974,1,80991,1,1,1,'S',1,0.967162,807,848681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 754, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 807}}',220.397,147701236,1004020,NULL,'2019-12-17 03:27:33',1576553253,NULL),(1856976776,13347974,1,2348520,1,1,1,'S',1,0.981463,1025,908466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 987}, \"maximum_statistics\": {\"great\": 1025}}',220.761,150319344,1130350,NULL,'2020-04-21 02:50:53',1587437453,NULL),(1857275575,13347974,1,1342248,1,1,1,'S',1,0.988844,493,918232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',220.87,150869583,553240,NULL,'2020-05-09 12:59:54',1589029194,NULL),(1857064521,13347974,1,90616,0,1,1,'A',1,0.976027,454,839070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',221.989,150525831,870180,NULL,'2020-04-28 03:40:02',1588045202,NULL),(1854907585,13347974,1,1818474,1,1,1,'A',1,0.96727,687,849549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 672}, \"maximum_statistics\": {\"great\": 718}}',222.164,147147888,858936,NULL,'2019-11-11 03:07:59',1573441679,NULL),(1861000689,13347974,1,71107,1,1,1,'S',1,0.958393,697,892585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 639}, \"maximum_statistics\": {\"great\": 697}}',222.267,156516274,889534,NULL,'2020-12-04 03:39:34',1607053174,NULL),(1852213069,13347974,1,1457072,1,1,1,'A',1,0.976493,592,854399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1340}}',222.411,143037896,1399216,NULL,'2019-03-04 03:55:59',1551671759,NULL),(1855788442,13347974,1,2043190,1,1,1,'A',1,0.976712,613,877128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 697}, \"maximum_statistics\": {\"great\": 730}}',222.809,148526704,741150,NULL,'2020-02-06 04:29:20',1580963360,NULL),(1854326790,13347974,1,762138,1,1,1,'S',1,0.981208,745,882998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 717}, \"maximum_statistics\": {\"great\": 745}}',223.462,146333359,897200,NULL,'2019-09-16 04:18:27',1568607507,NULL),(1857773842,13347974,1,1540018,1,1,1,'S',1,0.981905,525,895185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 506}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',223.764,151584895,575680,NULL,'2020-06-02 13:03:48',1591103028,NULL),(1854645231,13347974,1,506032,1,1,1,'S',1,0.984013,1251,908410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1251}}',224.15,146892474,1421690,NULL,'2019-10-26 09:21:55',1572081715,NULL),(1852917585,13347974,1,1112372,1,1,1,'S',1,0.976657,664,891898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 633}, \"maximum_statistics\": {\"great\": 664}}',224.595,144168919,728430,NULL,'2019-05-09 02:08:25',1557367705,NULL),(1853412449,13347974,1,778327,1,1,1,'S',1,0.980159,756,900796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 726, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',225.279,144799644,904470,NULL,'2019-06-12 03:00:02',1560308402,NULL),(1857314773,13347974,1,2355431,1,1,1,'A',1,0.988652,406,905585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 733, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 749}}',225.792,150796262,840630,NULL,'2020-05-07 02:03:19',1588816999,NULL),(1853203608,13347974,1,1003336,1,1,1,'S',1,0.991549,710,932907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',226.948,144526994,829610,NULL,'2019-05-28 02:47:03',1559011623,NULL),(1864999532,13347974,1,1717849,1,1,1,'A',1,0.966964,843,825396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 1585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1680}}',227.321,162660378,1646374,NULL,'2021-06-04 13:00:10',1622811610,NULL),(1855208198,13347974,1,133442,0,1,1,'A',1,0.951745,290,830223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 444}, \"maximum_statistics\": {\"great\": 487}}',227.333,147622592,428412,NULL,'2019-12-12 02:42:07',1576118527,NULL),(1860203866,13347974,1,2505757,1,1,1,'A',1,0.957098,277,782416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 589}, \"maximum_statistics\": {\"great\": 641}}',227.717,155332084,601908,NULL,'2020-10-22 00:20:54',1603326054,NULL),(1856020889,13347974,1,1479997,1,1,1,'A',1,0.978109,533,875397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',228.029,148719802,625404,NULL,'2020-02-16 12:36:49',1581856609,NULL),(1853868821,13347974,1,1159350,1,1,1,'A',1,0.96457,769,837564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1256}}',228.88,145578207,1295928,NULL,'2019-07-29 03:25:15',1564370715,NULL),(1855949509,13347974,1,1881513,1,1,1,'A',1,0.989859,1497,911722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1627}}',230.119,148770270,1888310,NULL,'2020-02-19 12:42:46',1582116166,NULL),(1866448543,13347974,1,431502,0,1,1,'A',1,0.974202,397,849937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 782}, \"maximum_statistics\": {\"great\": 814}}',230.984,164915903,769878,NULL,'2021-08-14 04:57:38',1628917058,NULL),(1854690921,13347974,1,1629700,1,1,1,'A',1,0.955556,1259,821626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 19, \"great\": 1700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1845}}',232.212,146892552,1967810,NULL,'2019-10-26 09:28:33',1572082113,NULL),(1855264681,13347974,1,2043188,1,1,1,'A',1,0.954594,458,787698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 873}, \"maximum_statistics\": {\"great\": 936}}',232.859,147659579,835512,NULL,'2019-12-14 12:54:02',1576328042,NULL),(1856485936,13347974,1,1642356,0,1,1,'A',1,0.957825,384,765960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 838}, \"maximum_statistics\": {\"great\": 901}}',233.685,149540732,748040,NULL,'2020-03-27 10:28:07',1585304887,NULL),(1856919099,13347974,1,685028,1,1,1,'S',1,0.996139,777,936544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 771}, \"maximum_statistics\": {\"great\": 777}}',234.327,150227213,883550,NULL,'2020-04-18 03:10:50',1587179450,NULL),(1874565673,13347974,1,3680899,1,1,1,'A',1,0.92027,740,733428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 622}, \"maximum_statistics\": {\"great\": 740}}',234.947,176946288,763290,NULL,'2023-01-22 06:37:33',1674369453,NULL),(1855685508,13347974,1,1142649,0,1,1,'A',1,0.96124,485,821462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',235.582,148391632,783450,NULL,'2020-01-29 03:51:52',1580269912,NULL),(1854354751,13347974,1,1162938,1,1,1,'A',1,0.977543,651,874667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 728}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',235.704,146250877,791020,NULL,'2019-09-10 05:42:05',1568094125,NULL),(1854343888,13347974,1,1735444,1,1,1,'A',1,0.980548,683,883901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 669}, \"maximum_statistics\": {\"great\": 694}}',235.96,146286644,846176,NULL,'2019-09-13 04:17:22',1568348242,NULL),(1860927331,13347974,1,2445853,1,1,1,'S',1,0.972752,367,880691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 347}, \"maximum_statistics\": {\"great\": 367}}',236.289,156516194,380550,NULL,'2020-12-04 03:36:41',1607053001,NULL),(1857229375,13347974,1,2216572,1,1,1,'S',1,0.97793,657,889432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 628}, \"maximum_statistics\": {\"great\": 657}}',236.843,150743321,791700,NULL,'2020-05-05 08:25:01',1588667101,NULL),(1855050906,13347974,1,620995,0,1,1,'A',1,0.969066,634,822769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 848, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 889}}',237.786,147427184,833618,NULL,'2019-11-29 04:52:35',1575003155,NULL),(1858973472,13347974,1,2335813,1,1,1,'A',1,0.944845,296,747360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970}}',238.128,153279735,857024,NULL,'2020-08-04 13:10:47',1596546647,NULL),(1854300417,13347974,1,118718,0,1,1,'A',1,0.995374,1124,914885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1405}}',238.196,146250896,1551900,NULL,'2019-09-10 05:46:36',1568094396,NULL),(1854694568,13347974,1,132889,0,1,1,'A',1,0.959345,369,796113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 880}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',239.375,146859899,912296,NULL,'2019-10-24 06:25:29',1571898329,NULL),(1854855201,13347974,1,935271,0,1,1,'A',1,0.948591,960,766541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 54, \"great\": 2314}, \"maximum_statistics\": {\"great\": 2519}}',239.451,146999227,2408758,NULL,'2019-11-02 05:28:55',1572672535,NULL),(1854354898,13347974,1,161275,0,1,1,'A',1,0.982096,1121,876654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1536}}',240.086,146273768,1740720,NULL,'2019-09-12 03:19:13',1568258353,NULL),(1853544165,13347974,1,131948,1,1,1,'S',1,0.988382,1162,899208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1162}}',240.544,144994149,1446410,NULL,'2019-06-23 05:30:04',1561267804,NULL),(1858117658,13347974,1,2346117,1,1,1,'S',1,0.99,1300,927471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',242.263,152123322,1574300,NULL,'2020-06-22 03:45:01',1592797501,NULL),(1855831045,13347974,1,339131,0,1,1,'A',1,0.966837,776,896854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 919}, \"maximum_statistics\": {\"great\": 980}}',242.88,148526812,1090629,NULL,'2020-02-06 04:40:58',1580964058,NULL),(1853494109,13347974,1,1640968,1,1,1,'S',1,0.987478,559,910499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 545}, \"maximum_statistics\": {\"great\": 559}}',243.096,145141516,618700,NULL,'2019-07-02 02:33:58',1562034838,NULL),(1854021295,13347974,1,1939224,0,1,1,'S',1,0.96477,369,864820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 343}, \"maximum_statistics\": {\"great\": 369}}',244.807,145771334,365400,NULL,'2019-08-10 05:09:45',1565413785,NULL),(1854681146,13347974,1,777799,0,1,1,'A',1,0.96332,448,813632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',245.151,146846547,825822,NULL,'2019-10-23 06:30:16',1571812216,NULL),(1858212298,13347974,1,2421239,1,1,1,'A',1,0.96989,666,819323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1179}}',245.191,152150836,1188414,NULL,'2020-06-23 06:01:14',1592892074,NULL),(1853006074,13347974,1,1717847,1,1,1,'A',1,0.97064,1081,856758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1610}, \"maximum_statistics\": {\"great\": 1703}}',245.465,144229079,1827276,NULL,'2019-05-12 04:07:17',1557634037,NULL),(1858172088,13347974,1,645851,0,1,1,'A',1,0.985025,596,909013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',246.333,152181174,686090,NULL,'2020-06-24 11:48:17',1592999297,NULL),(1874534744,13347974,1,2907358,1,1,1,'A',1,0.965504,994,829534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1290}}',247.494,176946206,1407836,NULL,'2023-01-22 06:29:50',1674368990,NULL),(1874741873,13347974,1,153307,0,1,1,'A',1,0.986533,911,913262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1448}}',247.597,177173727,1676340,NULL,'2023-02-04 06:13:35',1675491215,NULL),(1854682769,13347974,1,1620508,1,1,1,'A',1,0.966216,442,825592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 832}, \"maximum_statistics\": {\"great\": 888}}',247.673,146846509,893108,NULL,'2019-10-23 06:20:16',1571811616,NULL),(1867470812,13347974,1,829733,1,1,1,'S',1,0.984485,709,906009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 687}, \"maximum_statistics\": {\"great\": 709}}',249.91,166296761,828030,NULL,'2021-10-02 04:37:37',1633149457,NULL),(1853938352,13347974,1,1436180,1,1,1,'A',1,0.981198,1190,886659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1436}}',250.405,145565079,1726834,NULL,'2019-07-28 09:10:49',1564305049,NULL),(1859019491,13347974,1,2062510,1,1,1,'A',1,0.960963,495,816851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 874}, \"maximum_statistics\": {\"great\": 935}}',251.068,153522961,957362,NULL,'2020-08-13 14:17:01',1597328221,NULL),(1857683007,13347974,1,87778,0,1,1,'A',1,0.990226,629,908868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 958, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',255.709,151294660,1044774,NULL,'2020-05-23 13:00:03',1590238803,NULL),(1853902924,13347974,1,1642099,1,1,1,'S',1,0.988697,752,911967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 735}, \"maximum_statistics\": {\"great\": 752}}',257.23,145609321,815480,NULL,'2019-07-31 01:44:58',1564537498,NULL),(1854748299,13347974,1,1557977,1,1,1,'A',1,0.975241,697,854368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 2179}, \"maximum_statistics\": {\"great\": 2282}}',258.396,146907424,2321182,NULL,'2019-10-27 02:13:27',1572142407,NULL),(1858979174,13347974,1,2394331,1,1,1,'S',1,0.988624,923,920504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 902}, \"maximum_statistics\": {\"great\": 923}}',258.478,153307573,1069600,NULL,'2020-08-05 12:49:09',1596631749,NULL),(1854359426,13347974,1,1172533,1,1,1,'S',1,0.980416,817,899294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',260.251,146333289,927790,NULL,'2019-09-16 04:09:16',1568606956,NULL),(1853176427,13347974,1,783044,0,1,1,'A',1,0.975113,590,835015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 1479}, \"maximum_statistics\": {\"great\": 1547}}',269.14,144473930,1546962,NULL,'2019-05-25 10:35:03',1558780503,NULL),(1854630320,13347974,1,1561542,0,1,1,'A',1,0.975464,572,848318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 722}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',269.185,146892431,793110,NULL,'2019-10-26 09:18:14',1572081494,NULL),(1857047590,13347974,1,81344,0,1,1,'A',1,0.965574,274,808447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 860}, \"maximum_statistics\": {\"great\": 915}}',270.97,150439567,822832,NULL,'2020-04-25 07:22:46',1587799366,NULL),(1853517101,13347974,1,739803,0,1,1,'A',1,0.97116,657,843424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 1466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1543}}',271.672,145026977,1649620,NULL,'2019-06-25 02:52:09',1561431129,NULL),(1856954196,13347974,1,104400,0,1,1,'A',1,0.974099,276,819907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 854}, \"maximum_statistics\": {\"great\": 888}}',275.112,150375753,750974,NULL,'2020-04-23 02:11:39',1587607899,NULL),(1854083601,13347974,1,132914,0,1,1,'A',1,0.971575,790,841477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 1754}, \"maximum_statistics\": {\"great\": 1847}}',275.242,145806726,1921714,NULL,'2019-08-12 07:24:08',1565594648,NULL),(1853433514,13347974,1,991176,1,1,1,'A',1,0.979689,1553,883607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 2227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2314}}',276.792,144958095,2654576,NULL,'2019-06-21 04:45:50',1561092350,NULL),(1853222478,13347974,1,685029,1,1,1,'A',1,0.988046,914,913040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 941, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 962}}',279.649,144598701,1077146,NULL,'2019-06-01 03:34:31',1559360071,NULL),(1855291090,13347974,1,1989987,1,1,1,'A',1,0.981052,1110,885481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1293}}',279.815,147729939,1496514,NULL,'2019-12-19 03:59:52',1576727992,NULL),(1853929052,13347974,1,361867,0,1,1,'A',1,0.981299,839,882703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 979}, \"maximum_statistics\": {\"great\": 1016}}',280.616,145609280,1071430,NULL,'2019-07-31 01:40:34',1564537234,NULL),(1858334777,13347974,1,2062512,1,1,1,'A',1,0.986622,650,896168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 877}, \"maximum_statistics\": {\"great\": 897}}',280.675,152412815,981022,NULL,'2020-07-03 13:07:05',1593781625,NULL),(1854442883,13347974,1,403323,1,1,1,'A',1,0.983849,1468,898594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1486}}',286.011,146345001,1700690,NULL,'2019-09-17 03:16:54',1568690214,NULL),(1853909309,13347974,1,1217999,1,1,1,'S',1,0.989444,900,910738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 881}, \"maximum_statistics\": {\"great\": 900}}',287.049,145630089,980260,NULL,'2019-08-01 11:04:57',1564657497,NULL),(1854809128,13347974,1,132914,0,1,1,'A',1,0.974553,703,423932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 1761}, \"maximum_statistics\": {\"great\": 1847}}',289.974,147017812,1269998,NULL,'2019-11-03 03:08:07',1572750487,NULL),(1853952464,13347974,1,762095,1,1,1,'S',1,0.983801,926,893425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 896}, \"maximum_statistics\": {\"great\": 926}}',310.187,145664393,1114190,NULL,'2019-08-03 13:07:40',1564837660,NULL),(1853987999,13347974,1,263914,1,1,1,'A',1,0.981409,1236,881826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1478}, \"maximum_statistics\": {\"great\": 1533}}',316.961,145696771,1710556,NULL,'2019-08-05 12:29:18',1565008158,NULL),(1860853984,13368483,1,1832115,0,1,1,'C',1,0.712598,25,225194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 77}, \"maximum_statistics\": {\"great\": 127}}',1.98704,156397007,34996,NULL,'2020-11-29 21:44:23',1606686263,NULL),(1852039526,13378891,1,1380496,0,1,1,'B',1,0.803636,70,373279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 190}, \"maximum_statistics\": {\"great\": 275}}',NULL,142778377,143645,NULL,'2019-02-16 20:34:42',1550349282,NULL),(1852795346,13378891,1,1439888,0,1,1,'C',1,0.752451,78,280470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 121}, \"maximum_statistics\": {\"great\": 204}}',NULL,143785004,69274,NULL,'2019-04-17 12:41:09',1555504869,NULL),(1851913850,13378891,1,229765,1,1,1,'D',1,0.506667,19,87104,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 24}, \"maximum_statistics\": {\"great\": 75}}',0.096512,142388571,52980,NULL,'2019-01-24 11:15:49',1548328549,NULL),(1850972691,13378891,1,1103334,0,1,1,'D',1,0.493377,14,125579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 54, \"great\": 52}, \"maximum_statistics\": {\"great\": 151}}',0.11187,141104803,75760,NULL,'2018-11-09 22:01:30',1541800890,NULL),(1850967882,13378891,1,103559,0,1,1,'D',1,0.570122,19,255076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 68}, \"maximum_statistics\": {\"great\": 164}}',0.281067,141103726,170150,NULL,'2018-11-09 20:38:40',1541795920,NULL),(1851158837,13378891,1,703941,0,1,1,'D',1,0.568681,29,65686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 77}, \"maximum_statistics\": {\"great\": 182}}',0.394176,141334860,54010,NULL,'2018-11-23 18:40:14',1542998414,NULL),(1850967891,13378891,1,103559,0,1,1,'D',1,0.618902,24,273978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 73}, \"maximum_statistics\": {\"great\": 164}}',0.573396,141104725,170940,NULL,'2018-11-09 21:56:18',1541800578,NULL),(1851141401,13378891,1,509357,0,1,1,'D',1,0.6325,42,169780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 94}, \"maximum_statistics\": {\"great\": 200}}',0.991398,141337091,61993,NULL,'2018-11-23 21:10:26',1543007426,NULL),(1850972306,13378891,1,1102453,1,1,1,'B',1,0.819277,34,505603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 83}}',4.88574,141115548,129128,NULL,'2018-11-10 12:34:05',1541853245,NULL),(1851776509,13378891,1,696222,0,1,1,'C',1,0.787179,75,354138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 195}}',4.90246,142339676,112570,NULL,'2019-01-21 10:08:56',1548065336,NULL),(1851155792,13378891,1,698873,0,1,1,'B',1,0.857143,21,269411,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 49}}',5.03343,141334878,81572,NULL,'2018-11-23 18:41:42',1542998502,NULL),(1851130188,13378891,1,670329,0,1,1,'C',1,0.791304,53,453771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 230}}',5.582,141335059,302495,NULL,'2018-11-23 18:53:02',1542999182,NULL),(1851001263,13378891,1,696222,0,1,1,'B',1,0.835897,78,107619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 144}, \"maximum_statistics\": {\"great\": 195}}',6.12491,141187671,105959,NULL,'2018-11-14 21:03:01',1542229381,NULL),(1851155801,13378891,1,698873,0,1,1,'A',1,0.918367,49,667837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',9.63954,141344986,90939,NULL,'2018-11-24 09:27:29',1543051649,NULL),(1851055427,13378891,1,1182441,1,1,1,'A',1,0.9,63,659343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',10.7762,141344948,163930,NULL,'2018-11-24 09:23:36',1543051416,NULL),(1851074786,13378891,1,763440,0,1,1,'B',1,0.853211,109,406570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 218}}',11.2219,141345020,126468,NULL,'2018-11-24 09:30:33',1543051833,NULL),(1857792435,13392019,1,675755,0,1,1,'B',1,0.858639,210,488376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 449}, \"maximum_statistics\": {\"great\": 573}}',NULL,151486225,303623,NULL,'2020-05-30 01:03:56',1590800636,NULL),(1855083402,13392019,1,675755,1,1,1,'B',1,0.881326,295,599694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 464}, \"maximum_statistics\": {\"great\": 573}}',NULL,147350457,396566,NULL,'2019-11-23 20:21:28',1574540488,NULL),(1868446073,13392019,1,741477,0,1,1,'D',1,0.5,2,79992,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.009496,167632975,182520,NULL,'2021-11-20 19:40:15',1637437215,NULL),(1868446055,13392019,1,741477,1,1,1,'D',1,0.666667,3,111650,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.122838,167632677,211050,NULL,'2021-11-20 19:27:08',1637436428,NULL),(1868440000,13392019,1,722514,1,1,1,'B',1,0.833333,3,572643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.916393,167633243,174540,NULL,'2021-11-20 19:50:40',1637437840,NULL),(1868446113,13392019,1,741477,1,1,1,'XH',1,1,3,325383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',2.4846,167633036,206760,NULL,'2021-11-20 19:42:54',1637437374,NULL),(1868439991,13392019,1,722514,1,1,1,'XH',1,1,3,329805,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',2.77586,167633180,183120,NULL,'2021-11-20 19:48:30',1637437710,NULL),(1852504909,13392019,1,1417892,1,1,1,'C',1,0.706093,33,240795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 54, \"great\": 169}, \"maximum_statistics\": {\"great\": 279}}',3.03354,143570819,149816,NULL,'2019-04-05 00:52:32',1554425552,NULL),(1858185883,13392019,1,2409641,1,1,1,'C',1,0.769406,55,320355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 150}, \"maximum_statistics\": {\"great\": 219}}',10.309,152144245,95590,NULL,'2020-06-22 22:10:52',1592863852,NULL),(2706312363,13392019,1,3477727,1,1,1,'B',1,0.863636,123,510836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',10.4764,183621307,106059,NULL,'2024-04-21 05:13:29',1713676409,NULL),(1854099120,13392019,1,779320,0,1,1,'B',1,0.855932,60,432363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 230}, \"maximum_statistics\": {\"great\": 295}}',22.6239,145802942,113140,NULL,'2019-08-12 00:43:23',1565570603,NULL),(1858433297,13392019,1,2409646,0,1,1,'S',1,0.95,80,700939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 80}}',24.6547,152477697,74740,NULL,'2020-07-05 21:22:12',1593984132,NULL),(1853747056,13392019,1,308007,0,1,1,'A',1,0.927203,135,636635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 261}}',32.6723,145412877,171123,NULL,'2019-07-19 01:25:12',1563499512,NULL),(1851187107,13392019,1,557816,0,1,1,'B',1,0.897959,222,580686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 360}, \"maximum_statistics\": {\"great\": 441}}',36.1905,141503839,291598,NULL,'2018-12-03 19:32:32',1543865552,NULL),(1859856943,13392019,1,2521931,0,1,1,'A',1,0.959906,206,820118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 212}}',37.3586,154664504,204780,NULL,'2020-09-26 06:16:41',1601101001,NULL),(1860830906,13392019,1,2338613,0,1,1,'S',1,0.973282,131,770113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',45.7583,156365556,108554,NULL,'2020-11-28 21:27:08',1606598828,NULL),(1857741295,13392019,1,2136818,1,1,1,'B',1,0.893352,247,623252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 361}}',48.759,151486137,277788,NULL,'2020-05-30 00:58:10',1590800290,NULL),(1877239549,13392019,1,1908408,0,1,1,'A',1,0.901515,153,591874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 280}, \"maximum_statistics\": {\"great\": 330}}',48.9774,180662913,208184,NULL,'2023-09-07 01:28:13',1694050093,NULL),(1873390030,13392019,1,222715,0,1,1,'A',1,0.926667,310,726920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 375}}',70.8343,175120128,335840,NULL,'2022-10-16 02:56:54',1665889014,NULL),(1877220940,13392019,1,1846962,0,1,1,'A',1,0.936,134,692553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 250}}',73.6442,180662882,188070,NULL,'2023-09-07 01:22:46',1694049766,NULL),(1852530016,13405638,1,557818,0,1,1,'D',1,0.241629,6,4475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 850, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',0.001399,143485867,109470,NULL,'2019-03-30 18:19:50',1553969990,NULL),(1853400371,13407414,1,556959,0,1,1,'B',1,0.803704,46,350075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 135}}',6.1135,144832170,41203,NULL,'2019-06-14 00:24:45',1560471885,NULL),(1852079073,13407414,1,1502237,1,1,1,'B',1,0.891791,44,484071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 134}}',13.5557,142864742,46273,NULL,'2019-02-22 01:29:47',1550798987,NULL),(2295548362,13407414,1,1504000,0,1,1,'A',1,0.920863,109,661638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 139}}',17.5303,182678975,80598,NULL,'2024-02-05 19:50:07',1707162607,NULL),(1851022430,13407414,1,1452454,0,1,1,'A',1,0.913115,115,584899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',19.3882,141159738,191679,NULL,'2018-11-12 21:52:42',1542059562,NULL),(1852881821,13407414,1,1507924,0,1,1,'A',1,0.941606,62,628964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',20.7626,144169201,66394,NULL,'2019-05-09 02:41:20',1557369680,NULL),(1853357819,13407414,1,487707,0,1,1,'S',1,0.988506,87,903465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',22.2158,144832150,49861,NULL,'2019-06-14 00:23:06',1560471786,NULL),(1873086815,13408533,1,2755468,1,1,1,'B',1,0.854535,151,459714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 65, \"great\": 667}, \"maximum_statistics\": {\"great\": 849}}',31.882,174724603,415082,NULL,'2022-09-25 10:29:51',1664101791,NULL),(1854156201,13409486,1,1403206,1,1,1,'D',1,0.636719,35,160779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 60, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 128}}',0.928582,146032942,45060,NULL,'2019-08-26 13:34:34',1566826474,NULL),(1856783332,13409486,1,1536199,1,1,1,'D',1,0.59116,64,132567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 63}, \"maximum_statistics\": {\"great\": 181}}',1.43385,149954484,52800,NULL,'2020-04-09 14:52:28',1586443948,NULL),(1861739621,13409486,1,2085772,1,1,1,'C',1,0.70904,68,253400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',3.57476,157678453,86646,NULL,'2021-01-10 15:33:08',1610292788,NULL),(1854512792,13409486,1,1799844,0,1,1,'C',1,0.713092,67,240554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 58, \"great\": 211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 359}}',3.92209,146639761,124017,NULL,'2019-10-08 15:53:15',1570549995,NULL),(1855187455,13409486,1,1799255,0,1,1,'C',1,0.741453,94,312846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 133, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 234}}',4.69125,147529456,115014,NULL,'2019-12-06 02:40:03',1575600003,NULL),(1855186512,13409486,1,1796419,0,1,1,'C',1,0.722426,44,288196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',4.89376,147679393,117758,NULL,'2019-12-15 14:49:43',1576421383,NULL),(1857027337,13409486,1,2294862,1,1,1,'C',1,0.748494,87,278162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',6.23552,150303450,120455,NULL,'2020-04-20 13:58:01',1587391081,NULL),(1856920133,13409486,1,426582,1,1,1,'C',1,0.790816,38,408442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 196}}',6.6354,150241313,133681,NULL,'2020-04-18 13:36:44',1587217004,NULL),(1854600193,13409486,1,818076,0,1,1,'C',1,0.757874,40,289355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',7.11354,146639726,76470,NULL,'2019-10-08 15:50:12',1570549812,NULL),(1854621835,13409486,1,1993342,1,1,1,'C',1,0.772727,95,369831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 92, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',7.35768,146611553,58926,NULL,'2019-10-06 12:13:56',1570364036,NULL),(1867598128,13409486,1,1529313,1,1,1,'B',1,0.843284,59,413521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 67}}',7.80397,166493032,44016,NULL,'2021-10-09 14:41:39',1633790499,NULL),(1856421257,13409486,1,2328398,1,1,1,'C',1,0.777778,74,349384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 162}}',8.90248,149311539,63420,NULL,'2020-03-18 15:36:56',1584545816,NULL),(1854327328,13409486,1,1820882,1,1,1,'B',1,0.847059,32,568299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 85}}',9.19384,146156611,122535,NULL,'2019-09-03 14:51:10',1567522270,NULL),(1854747627,13409486,1,1190962,1,1,1,'C',1,0.781457,62,332715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',9.28953,146897695,122063,NULL,'2019-10-26 14:57:15',1572101835,NULL),(1854632156,13409486,1,1932075,1,1,1,'C',1,0.755435,65,290103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 58, \"great\": 293, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 460}}',9.47236,146897651,160908,NULL,'2019-10-26 14:55:07',1572101707,NULL),(1866439779,13409486,1,1455782,1,1,1,'B',1,0.8,41,394702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 69, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 100}}',9.92272,164822638,52446,NULL,'2021-08-11 03:36:06',1628652966,NULL),(1855216197,13409486,1,2193259,1,1,1,'C',1,0.784768,62,353653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 194}, \"maximum_statistics\": {\"great\": 302}}',10.3349,147679434,133246,NULL,'2019-12-15 14:52:17',1576421537,NULL),(1857078733,13409486,1,2161930,1,1,1,'C',1,0.786645,35,342716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 205}, \"maximum_statistics\": {\"great\": 307}}',10.9813,150499004,120747,NULL,'2020-04-27 06:19:54',1587968394,NULL),(1854201730,13409486,1,1107212,1,1,1,'B',1,0.891089,94,559367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 84, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 101}}',11.5605,146074139,61302,NULL,'2019-08-29 07:25:40',1567063540,NULL),(1854709305,13409486,1,1652233,1,1,1,'C',1,0.798831,116,362217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 55, \"great\": 413, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 599}}',12.1858,146792479,300684,NULL,'2019-10-19 14:52:41',1571496761,NULL),(1856392453,13409486,1,2185175,1,1,1,'C',1,0.769126,55,313250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',12.4775,149311468,134294,NULL,'2020-03-18 15:33:57',1584545637,NULL),(1855207642,13409486,1,1262545,1,1,1,'B',1,0.809609,87,380810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 192, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 281}}',13.3217,147529437,119036,NULL,'2019-12-06 02:38:08',1575599888,NULL),(1856873693,13409486,1,1942245,1,1,1,'B',1,0.814286,76,374313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',13.4931,150240969,124791,NULL,'2020-04-18 13:26:05',1587216365,NULL),(1856443882,13409486,1,1591583,1,1,1,'B',1,0.831461,71,416556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 199}, \"maximum_statistics\": {\"great\": 267}}',14.1328,149512844,143378,NULL,'2020-03-26 10:09:16',1585217356,NULL),(1866216152,13409486,1,1517523,1,1,1,'B',1,0.826577,112,450820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 153, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 222}}',14.7302,164516281,142401,NULL,'2021-08-01 13:51:40',1627825900,NULL),(1856520060,13409486,1,1800104,1,1,1,'B',1,0.879032,37,534399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 152}, \"maximum_statistics\": {\"great\": 186}}',14.8514,149512531,112564,NULL,'2020-03-26 09:53:15',1585216395,NULL),(1856761856,13409486,1,1908194,1,1,1,'B',1,0.871508,84,491473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',15.1082,149954406,128508,NULL,'2020-04-09 14:49:50',1586443790,NULL),(1856177788,13409486,1,2002201,1,1,1,'B',1,0.831276,77,432933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 243}}',15.5741,149263798,112178,NULL,'2020-03-16 15:05:04',1584371104,NULL),(1854686899,13409486,1,2054968,1,1,1,'B',1,0.872727,52,523803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',16.0565,146864455,50596,NULL,'2019-10-24 14:24:50',1571927090,NULL),(1865784256,13409486,1,2753522,0,1,1,'B',1,0.835165,65,424547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 273}}',16.6604,163941763,130425,NULL,'2021-07-14 13:53:39',1626270819,NULL),(1854590636,13409486,1,454119,1,1,1,'B',1,0.872685,54,469336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 216}}',16.7213,146611532,102393,NULL,'2019-10-06 12:12:14',1570363934,NULL),(1867371459,13409486,1,1322264,1,1,1,'A',1,0.933036,112,717662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 112}}',17.3993,166178227,158058,NULL,'2021-09-27 15:43:17',1632757397,NULL),(1866206801,13409486,1,161409,1,1,1,'A',1,0.952941,78,775512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',17.7169,164516638,135952,NULL,'2021-08-01 14:06:01',1627826761,NULL),(1877437567,13409486,1,3698670,1,1,1,'B',1,0.86,59,452873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 199}, \"maximum_statistics\": {\"great\": 250}}',18.6101,181046001,158006,NULL,'2023-10-03 15:08:19',1696345699,NULL),(1867935769,13409486,1,107576,1,1,1,'B',1,0.844221,36,450889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',18.9471,166917053,142470,NULL,'2021-10-24 14:08:17',1635084497,NULL),(1865804132,13409486,1,774571,1,1,1,'A',1,0.928571,71,690433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',19.0463,164000976,167976,NULL,'2021-07-16 10:49:39',1626432579,NULL),(1866524349,13409486,1,292913,1,1,1,'B',1,0.875796,135,585391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',19.2376,164857238,163572,NULL,'2021-08-12 07:48:50',1628754530,NULL),(1856212439,13409486,1,2120676,1,1,1,'B',1,0.859673,240,598068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 367}}',19.4244,149263893,300282,NULL,'2020-03-16 15:08:57',1584371337,NULL),(1862540521,13409486,1,804435,1,1,1,'B',1,0.886861,110,555250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 274}}',19.6026,158780056,189005,NULL,'2021-02-14 14:42:54',1613313774,NULL),(1866108717,13409486,1,231180,1,1,1,'B',1,0.831111,135,472276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',19.7543,164230133,156356,NULL,'2021-07-23 14:42:13',1627051333,NULL),(1856495858,13409486,1,1850566,1,1,1,'B',1,0.866397,200,575828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 247}}',20.9656,149512702,177538,NULL,'2020-03-26 10:02:23',1585216943,NULL),(1855246760,13409486,1,2030805,0,1,1,'B',1,0.82491,104,469143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 277}}',21.0476,147679362,163727,NULL,'2019-12-15 14:47:55',1576421275,NULL),(1865876036,13409486,1,650735,0,1,1,'B',1,0.842193,72,432114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',21.33,164000894,134406,NULL,'2021-07-16 10:45:56',1626432356,NULL),(1856685643,13409486,1,1957612,1,1,1,'B',1,0.851724,83,458050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 222}, \"maximum_statistics\": {\"great\": 290}}',21.8493,149954573,149220,NULL,'2020-04-09 14:55:49',1586444149,NULL),(1854344269,13409486,1,1487788,1,1,1,'A',1,0.914956,127,650026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 291, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 341}}',22.0191,146213853,244266,NULL,'2019-09-07 15:51:02',1567871462,NULL),(1866424725,13409486,1,2753267,0,1,1,'B',1,0.821429,96,418784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 280}, \"maximum_statistics\": {\"great\": 406}}',22.2686,164776064,189292,NULL,'2021-08-09 15:40:21',1628523621,NULL),(1867552796,13409486,1,106115,1,1,1,'A',1,0.935897,95,771806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',22.4102,166414788,142580,NULL,'2021-10-06 16:19:12',1633537152,NULL),(1854680980,13409486,1,957933,1,1,1,'B',1,0.883459,68,536706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133}}',22.7056,146897750,54428,NULL,'2019-10-26 14:59:44',1572101984,NULL),(1856727920,13409486,1,1262335,0,1,1,'B',1,0.864912,70,481084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 285}}',23.2177,149954464,142588,NULL,'2020-04-09 14:51:39',1586443899,NULL),(1868322667,13409486,1,1949714,1,1,1,'B',1,0.831349,200,527864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',23.3137,167530075,202306,NULL,'2021-11-16 16:08:08',1637078888,NULL),(1868097816,13409486,1,2296789,1,1,1,'A',1,0.909574,96,624293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',23.9099,167324624,141470,NULL,'2021-11-08 14:16:18',1636380978,NULL),(1865871263,13409486,1,1286716,1,1,1,'A',1,0.939394,99,789773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',23.9158,164006692,69836,NULL,'2021-07-16 14:31:53',1626445913,NULL),(1854970520,13409486,1,1961324,0,1,1,'B',1,0.89916,71,590988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',24.2333,147164881,50954,NULL,'2019-11-12 07:07:54',1573542474,NULL),(1866778097,13409486,1,320825,1,1,1,'S',1,0.990196,102,844287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 102}}',24.496,165285717,118775,NULL,'2021-08-26 07:40:24',1629963624,NULL),(1866281295,13409486,1,2284959,1,1,1,'A',1,0.942529,157,767551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 155, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 174}}',24.5126,164516670,153162,NULL,'2021-08-01 14:07:50',1627826870,NULL),(1866140247,13409486,1,1071975,1,1,1,'B',1,0.895833,118,562041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 196, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 240}}',24.9007,164230060,136873,NULL,'2021-07-23 14:39:17',1627051157,NULL),(1856418816,13409486,1,2313527,1,1,1,'B',1,0.884783,93,533117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 230}}',25.1866,149311509,105936,NULL,'2020-03-18 15:35:34',1584545734,NULL),(1867402845,13409486,1,1637370,1,1,1,'S',1,0.955696,158,819362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 144, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 158}}',25.9723,166177399,214621,NULL,'2021-09-27 15:07:04',1632755224,NULL),(1865868659,13409486,1,1986004,1,1,1,'A',1,0.949102,89,723023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 151, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 167}}',27.0282,164006805,160751,NULL,'2021-07-16 14:35:27',1626446127,NULL),(1867984703,13409486,1,2505943,1,1,1,'B',1,0.875,129,514949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',27.1371,167183182,199738,NULL,'2021-11-03 07:10:13',1635923413,NULL),(1865991643,13409486,1,1536311,1,1,1,'A',1,0.923664,102,648953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 131}}',27.3026,164094894,82710,NULL,'2021-07-19 08:25:32',1626683132,NULL),(1867549595,13409486,1,2284485,1,1,1,'A',1,0.921053,127,672674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',28.5261,166390964,147231,NULL,'2021-10-05 15:52:01',1633449121,NULL),(1866163823,13409486,1,1103334,1,1,1,'A',1,0.930464,151,739993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 151}}',28.822,164516478,181329,NULL,'2021-08-01 14:00:04',1627826404,NULL),(1867874598,13409486,1,2547614,1,1,1,'B',1,0.890203,142,549340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',29.1896,167011857,165635,NULL,'2021-10-28 06:14:41',1635401681,NULL),(1867467810,13409486,1,2090802,1,1,1,'A',1,0.934555,191,782201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',29.2712,166463381,205518,NULL,'2021-10-08 15:05:57',1633705557,NULL),(1866314913,13409486,1,146397,0,1,1,'A',1,0.913603,170,657027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 272}}',29.3339,164592394,185290,NULL,'2021-08-03 22:03:16',1628028196,NULL),(1867885138,13409486,1,1004741,1,1,1,'S',1,0.984091,220,850617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 220}}',29.9139,166916508,200466,NULL,'2021-10-24 13:44:25',1635083065,NULL),(1867319790,13409486,1,2283453,1,1,1,'S',1,0.952174,230,805802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 208, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 230}}',31.1046,166177363,236030,NULL,'2021-09-27 15:05:22',1632755122,NULL),(1868503817,13409486,1,2272609,1,1,1,'B',1,0.81872,135,432831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',31.1888,168008562,229068,NULL,'2021-12-05 18:08:42',1638727722,NULL),(1866319364,13409486,1,1971851,1,1,1,'S',1,0.964706,170,819752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 170}}',31.3666,164651347,208506,NULL,'2021-08-05 16:47:12',1628182032,NULL),(1877318689,13409486,1,1781545,1,1,1,'S',1,0.97032,219,857567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 206}, \"maximum_statistics\": {\"great\": 219}}',31.6378,180971807,199838,NULL,'2023-09-28 03:12:46',1695870766,NULL),(1868472118,13409486,1,398619,1,1,1,'S',1,0.979532,171,846345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',31.7983,167903429,207794,NULL,'2021-12-01 19:09:49',1638385789,NULL),(1867479384,13409486,1,2108701,1,1,1,'A',1,0.911638,232,697559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 191, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232}}',31.8649,166463444,308264,NULL,'2021-10-08 15:08:36',1633705716,NULL),(1868534623,13409486,1,618921,1,1,1,'A',1,0.944767,172,784311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',32.2975,167903388,159388,NULL,'2021-12-01 19:08:00',1638385680,NULL),(1866423969,13409486,1,1077058,1,1,1,'S',1,0.9625,200,819606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',32.3204,164775706,213804,NULL,'2021-08-09 15:26:42',1628522802,NULL),(1876334509,13409486,1,3593731,1,1,1,'A',1,0.939759,249,810742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 219}, \"maximum_statistics\": {\"great\": 249}}',32.4686,179404891,230290,NULL,'2023-06-16 16:51:54',1686934314,NULL),(1867528632,13409486,1,77317,1,1,1,'S',1,0.952586,116,738003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 5}}',32.7526,166390783,184052,NULL,'2021-10-05 15:44:13',1633448653,NULL),(1868181620,13409486,1,324848,1,1,1,'S',1,0.969388,147,803753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',33.0114,167398230,152210,NULL,'2021-11-11 15:44:55',1636645495,NULL),(1866528498,13409486,1,1769894,1,1,1,'A',1,0.923581,229,771595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',33.6295,164928800,213146,NULL,'2021-08-14 15:23:35',1628954615,NULL),(1867352787,13409486,1,1992104,1,1,1,'S',1,0.967105,152,866910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 152}}',33.8132,166178171,138919,NULL,'2021-09-27 15:40:51',1632757251,NULL),(1867495321,13409486,1,1543390,1,1,1,'A',1,0.94181,232,789428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232}}',34.0326,166331693,229412,NULL,'2021-10-03 08:25:43',1633249543,NULL),(1867546321,13409486,1,324827,1,1,1,'S',1,0.952555,137,789651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',34.0919,166363680,207296,NULL,'2021-10-04 13:42:42',1633354962,NULL),(1869436921,13409486,1,2677957,1,1,1,'A',1,0.936275,285,758846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',34.0961,169188602,265828,NULL,'2022-01-21 17:32:18',1642786338,NULL),(1871839690,13409486,1,1694018,1,1,1,'S',1,0.990196,153,866611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 153}}',34.1172,172857542,145980,NULL,'2022-06-24 18:50:02',1656096602,NULL),(1875073596,13409486,1,3305908,1,1,1,'A',1,0.930108,188,660244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 279}}',34.8515,177550424,307233,NULL,'2023-02-25 11:19:19',1677323959,NULL),(1868003848,13409486,1,2328106,1,1,1,'A',1,0.943925,214,811003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 190}, \"maximum_statistics\": {\"great\": 214}}',35.2441,167183208,177986,NULL,'2021-11-03 07:12:39',1635923559,NULL),(1866894548,13409486,1,268153,1,1,1,'S',1,0.963415,164,781477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 152, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 164}}',35.3453,165405517,194056,NULL,'2021-08-30 05:30:32',1630301432,NULL),(1866780916,13409486,1,1932953,1,1,1,'S',1,0.952055,219,812071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 219}}',35.5444,165285692,204778,NULL,'2021-08-26 07:38:30',1629963510,NULL),(1867774481,13409486,1,2090269,1,1,1,'S',1,0.961864,118,749568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 118}}',35.7783,166778787,131077,NULL,'2021-10-19 16:47:10',1634662030,NULL),(1869365657,13409486,1,1201507,1,1,1,'S',1,0.982955,88,830008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',35.9248,169271578,60118,NULL,'2022-01-24 18:29:12',1643048952,NULL),(1868142547,13409486,1,2156121,1,1,1,'A',1,0.926407,168,706197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 231}}',36.3275,167317503,192482,NULL,'2021-11-08 05:30:06',1636349406,NULL),(1868665629,13409486,1,2201943,1,1,1,'A',1,0.941767,245,802520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',36.4858,168101750,189182,NULL,'2021-12-09 17:11:46',1639069906,NULL),(1866841349,13409486,1,2284963,1,1,1,'A',1,0.908257,200,647337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 274, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 327}}',36.7453,165418083,233701,NULL,'2021-08-30 15:40:05',1630338005,NULL),(1866572466,13409486,1,817908,1,1,1,'A',1,0.902778,225,649314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 271, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 324}}',36.9061,165126959,279806,NULL,'2021-08-21 03:04:22',1629515062,NULL),(1867469620,13409486,1,164321,1,1,1,'S',1,0.96131,168,780745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',37.5022,166390747,158250,NULL,'2021-10-05 15:42:31',1633448551,NULL),(1866911489,13409486,1,1023082,1,1,1,'S',1,0.984127,189,860038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 189}}',37.6048,165417649,221604,NULL,'2021-08-30 15:23:51',1630337031,NULL),(1867812327,13409486,1,2794113,1,1,1,'S',1,0.957317,246,799993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',37.8793,166779044,261954,NULL,'2021-10-19 16:57:44',1634662664,NULL),(1867760876,13409486,1,1019974,1,1,1,'S',1,0.952273,220,799119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',38.3046,166778271,217968,NULL,'2021-10-19 16:25:57',1634660757,NULL),(1866672642,13409486,1,2753520,1,1,1,'B',1,0.88539,125,556432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 317, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397}}',38.4855,165323200,238498,NULL,'2021-08-27 13:28:03',1630070883,NULL),(1876385660,13409486,1,3429019,1,1,1,'S',1,0.971326,279,878916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 263}, \"maximum_statistics\": {\"great\": 279}}',38.6925,179404860,248310,NULL,'2023-06-16 16:50:03',1686934203,NULL),(1866499666,13409486,1,1709822,1,1,1,'A',1,0.95082,164,725435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',38.8841,164901570,180530,NULL,'2021-08-13 17:17:17',1628875037,NULL),(1867440343,13409486,1,2830655,1,1,1,'A',1,0.910714,280,731626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',39.2101,166427480,259390,NULL,'2021-10-07 03:53:05',1633578785,NULL),(1877425708,13409486,1,4108933,1,1,1,'S',1,0.960208,289,852641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 266}, \"maximum_statistics\": {\"great\": 289}}',39.3156,180971770,286176,NULL,'2023-09-28 03:07:30',1695870450,NULL),(1875000884,13409486,1,2444152,1,1,1,'A',1,0.935986,180,681590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 258}, \"maximum_statistics\": {\"great\": 289}}',39.338,177550389,226438,NULL,'2023-02-25 11:17:29',1677323849,NULL),(1867527134,13409486,1,1008105,1,1,1,'A',1,0.961722,205,821736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',39.3815,166464340,229166,NULL,'2021-10-08 15:42:17',1633707737,NULL),(1866790415,13409486,1,1803430,1,1,1,'A',1,0.908638,85,578396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',39.4275,165202984,165368,NULL,'2021-08-23 14:11:09',1629727869,NULL),(1869820384,13409486,1,1657912,1,1,1,'A',1,0.977679,221,876569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',39.6096,169861656,238508,NULL,'2022-02-17 16:40:51',1645116051,NULL),(1867526564,13409486,1,1005271,1,1,1,'A',1,0.940068,233,737260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',39.7887,166363846,271202,NULL,'2021-10-04 13:50:26',1633355426,NULL),(1867488346,13409486,1,1516719,1,1,1,'S',1,0.963415,205,828998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 205}}',40.0019,166331753,243414,NULL,'2021-10-03 08:29:42',1633249782,NULL),(1868183132,13409486,1,1456304,1,1,1,'S',1,0.985348,273,892949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',40.0023,167260293,318472,NULL,'2021-11-06 04:56:49',1636174609,NULL),(1871323248,13409486,1,1348015,1,1,1,'A',1,0.945833,240,794607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 214}, \"maximum_statistics\": {\"great\": 240}}',40.0994,172172346,223684,NULL,'2022-05-26 16:22:10',1653582130,NULL),(1868545112,13409486,1,2755552,1,1,1,'S',1,0.975806,186,854479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 186}}',40.3496,167903530,188558,NULL,'2021-12-01 19:13:44',1638386024,NULL),(1866509417,13409486,1,3083184,1,1,1,'A',1,0.950397,225,761756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',40.6846,164928737,201615,NULL,'2021-08-14 15:21:23',1628954483,NULL),(1876372083,13409486,1,3829738,1,1,1,'A',1,0.946367,238,768134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 289}}',40.8042,179404979,219294,NULL,'2023-06-16 16:58:31',1686934711,NULL),(1868181760,13409486,1,1954573,1,1,1,'S',1,0.956067,239,784590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 218, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',40.9802,167393716,230520,NULL,'2021-11-11 12:22:59',1636633379,NULL),(1868112842,13409486,1,2089679,1,1,1,'S',1,0.970356,253,818831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',41.134,167324246,263544,NULL,'2021-11-08 13:56:38',1636379798,NULL),(1867756985,13409486,1,665251,1,1,1,'S',1,0.981043,211,868407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',41.2002,166749292,192264,NULL,'2021-10-18 14:30:35',1634567435,NULL),(1868440929,13409486,1,3147882,1,1,1,'S',1,0.953405,279,775923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',41.3631,167776790,284542,NULL,'2021-11-26 20:20:24',1637958024,NULL),(1867480742,13409486,1,174593,1,1,1,'A',1,0.945148,237,774327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 211}, \"maximum_statistics\": {\"great\": 237}}',41.5908,166363581,242176,NULL,'2021-10-04 13:39:06',1633354746,NULL),(1871699159,13409486,1,1859843,1,1,1,'S',1,0.974299,214,882307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',41.6692,172762262,235442,NULL,'2022-06-20 14:51:22',1655736682,NULL),(1872154177,13409486,1,3118805,1,1,1,'S',1,0.953668,259,865574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 235}, \"maximum_statistics\": {\"great\": 259}}',41.7623,173195120,243105,NULL,'2022-07-09 15:57:15',1657382235,NULL),(1868113045,13409486,1,1910971,1,1,1,'A',1,0.910448,132,642166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',41.9299,167324211,199138,NULL,'2021-11-08 13:54:20',1636379660,NULL),(1866737430,13409486,1,2953852,1,1,1,'S',1,0.973485,264,877708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',41.9455,165202671,258446,NULL,'2021-08-23 14:00:14',1629727214,NULL),(1868090847,13409486,1,2284816,1,1,1,'A',1,0.946809,235,793834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 210, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 235}}',41.9473,167349324,231682,NULL,'2021-11-09 15:25:55',1636471555,NULL),(1868103488,13409486,1,470316,1,1,1,'A',1,0.970954,186,818656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',42.1542,167259749,210016,NULL,'2021-11-06 04:25:29',1636172729,NULL),(1868165211,13409486,1,1074792,1,1,1,'A',1,0.950593,229,785444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 253}}',42.4827,167349444,225955,NULL,'2021-11-09 15:31:18',1636471878,NULL),(1869772218,13409486,1,2645665,1,1,1,'S',1,0.961066,244,837257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',42.6099,169829826,247938,NULL,'2022-02-16 09:01:08',1645002068,NULL),(1866169525,13409486,1,1940900,1,1,1,'A',1,0.9375,143,710537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 232, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 264}}',42.739,164580457,237505,NULL,'2021-08-03 15:20:33',1628004033,NULL),(1872250095,13409486,1,3295434,1,1,1,'S',1,0.984979,233,896799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 233}}',43.175,173361247,203056,NULL,'2022-07-17 09:29:03',1658050143,NULL),(1876263085,13409486,1,4097133,1,1,1,'A',1,0.969055,163,815493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 307}}',43.1929,179375405,241231,NULL,'2023-06-14 16:51:39',1686761499,NULL),(1868632077,13409486,1,1988752,0,1,1,'S',1,0.962366,186,846643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 186}}',43.2118,168056328,180584,NULL,'2021-12-07 18:46:33',1638902793,NULL),(1867845707,13409486,1,879916,1,1,1,'S',1,0.956954,151,802259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 138, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 151}}',43.4007,166916887,190880,NULL,'2021-10-24 14:00:55',1635084055,NULL),(1866909903,13409486,1,1262421,1,1,1,'A',1,0.959701,313,770480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 309, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 335}}',43.4884,165417790,329752,NULL,'2021-08-30 15:29:38',1630337378,NULL),(1867442632,13409486,1,1671552,1,1,1,'S',1,0.987903,248,879627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',43.6743,166464403,233086,NULL,'2021-10-08 15:44:17',1633707857,NULL),(1868136349,13409486,1,3100528,1,1,1,'A',1,0.938028,213,687047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',43.9098,167373431,273278,NULL,'2021-11-10 15:57:27',1636559847,NULL),(1868560063,13409486,1,1861212,1,1,1,'S',1,0.990741,270,874822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',43.946,167903487,282600,NULL,'2021-12-01 19:12:02',1638385922,NULL),(1869183897,13409486,1,665262,1,1,1,'A',1,0.922945,267,727788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',43.9706,168846909,304066,NULL,'2022-01-07 18:10:34',1641579034,NULL),(1866723496,13409486,1,906953,0,1,1,'S',1,0.961818,275,805285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',44.0167,165201818,256014,NULL,'2021-08-23 13:27:51',1629725271,NULL),(1868136217,13409486,1,608599,1,1,1,'S',1,0.970238,168,815964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',44.259,167373371,222324,NULL,'2021-11-10 15:54:54',1636559694,NULL),(1868671004,13409486,1,1102146,1,1,1,'S',1,0.970149,268,862926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',44.2801,168128283,279254,NULL,'2021-12-10 17:56:29',1639158989,NULL),(1866743035,13409486,1,232125,1,1,1,'S',1,0.954225,426,792641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 387, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 426}}',44.3028,165233515,547606,NULL,'2021-08-24 14:05:30',1629813930,NULL),(1867943026,13409486,1,2837167,1,1,1,'A',1,0.919355,279,749556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',44.3779,166916575,285870,NULL,'2021-10-24 13:47:12',1635083232,NULL),(1866758824,13409486,1,2366320,1,1,1,'S',1,0.961847,249,810395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',44.5064,165201864,256538,NULL,'2021-08-23 13:29:45',1629725385,NULL),(1869468954,13409486,1,1106308,1,1,1,'S',1,0.969466,131,854391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',44.6138,169271537,97170,NULL,'2022-01-24 18:27:04',1643048824,NULL),(1866839975,13409486,1,1474945,1,1,1,'A',1,0.944637,289,803642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 257, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 289}}',44.6564,165418312,297888,NULL,'2021-08-30 15:49:17',1630338557,NULL),(1866766463,13409486,1,2013936,1,1,1,'S',1,0.981818,275,853937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 275}}',44.7266,165285625,264762,NULL,'2021-08-26 07:34:01',1629963241,NULL),(1866699183,13409486,1,156598,0,1,1,'A',1,0.954902,218,760662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',44.8387,165323318,238840,NULL,'2021-08-27 13:33:16',1630071196,NULL),(1868110769,13409486,1,2522762,1,1,1,'S',1,0.973118,279,838611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',44.916,167393631,257322,NULL,'2021-11-11 12:18:16',1636633096,NULL),(1866731630,13409486,1,2512183,1,1,1,'S',1,0.964945,271,852850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',44.9713,165201771,276702,NULL,'2021-08-23 13:26:01',1629725161,NULL),(1866431842,13409486,1,2044746,1,1,1,'A',1,0.913876,209,732127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 173, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 209}}',45.018,164857326,216940,NULL,'2021-08-12 07:54:22',1628754862,NULL),(1867989998,13409486,1,2293486,1,1,1,'S',1,0.964413,281,808199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',45.0533,167117497,287194,NULL,'2021-10-31 16:28:14',1635697694,NULL),(1854738271,13409486,1,1765220,1,1,1,'A',1,0.9437,373,805640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 331, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 373}}',45.1398,146907775,347580,NULL,'2019-10-27 02:50:16',1572144616,NULL),(1868345788,13409486,1,2844372,1,1,1,'S',1,0.983945,218,892303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',45.2055,167777009,239030,NULL,'2021-11-26 20:29:48',1637958588,NULL),(1867782931,13409486,1,314156,1,1,1,'S',1,0.974286,175,849140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',45.2947,166778328,236154,NULL,'2021-10-19 16:28:12',1634660892,NULL),(1877308862,13409486,1,158626,1,1,1,'S',1,0.981928,166,885042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 166}}',45.6123,180971785,233449,NULL,'2023-09-28 03:10:26',1695870626,NULL),(1868115879,13409486,1,175760,1,1,1,'A',1,0.942053,302,786405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',45.6354,167299233,299982,NULL,'2021-11-07 13:24:12',1636291452,NULL),(1867949077,13409486,1,1181644,1,1,1,'A',1,0.935685,241,775771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 210, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 241}}',45.7295,166917244,348824,NULL,'2021-10-24 14:17:05',1635085025,NULL),(1866718610,13409486,1,2491867,1,1,1,'S',1,0.976868,281,879011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 268, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 281}}',45.7337,165321989,272646,NULL,'2021-08-27 12:40:28',1630068028,NULL),(1875024390,13409486,1,42933,1,1,1,'A',1,0.931111,138,694896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 225}}',45.9582,177550299,195460,NULL,'2023-02-25 11:11:47',1677323507,NULL),(1867738267,13409486,1,193374,1,1,1,'S',1,0.958678,242,813111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',45.9781,166694881,255858,NULL,'2021-10-16 17:43:35',1634406215,NULL),(1875112036,13409486,1,2718273,1,1,1,'S',1,0.970732,205,876179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',46.0044,177550334,196906,NULL,'2023-02-25 11:14:17',1677323657,NULL),(1867920159,13409486,1,2203947,1,1,1,'A',1,0.94902,255,820895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',46.1588,167051119,229806,NULL,'2021-10-29 15:47:11',1635522431,NULL),(1869154259,13409486,1,1312517,1,1,1,'S',1,0.977816,293,822456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',46.1967,168872774,324674,NULL,'2022-01-08 17:24:28',1641662668,NULL),(1868113302,13409486,1,1912338,1,1,1,'S',1,0.972727,220,863477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 208, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 220}}',46.3355,167398284,242450,NULL,'2021-11-11 15:47:37',1636645657,NULL),(1868592101,13409486,1,2167499,1,1,1,'A',1,0.909556,293,713757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',46.6278,168101593,324690,NULL,'2021-12-09 17:05:03',1639069503,NULL),(1871879025,13409486,1,3399988,1,1,1,'A',1,0.936364,275,748542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 240}, \"maximum_statistics\": {\"great\": 275}}',46.8507,172810544,324750,NULL,'2022-06-22 18:00:52',1655920852,NULL),(1869446593,13409486,1,1690783,1,1,1,'S',1,0.980769,208,877564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',47.0116,169188676,221452,NULL,'2022-01-21 17:35:57',1642786557,NULL),(1868119073,13409486,1,1576521,1,1,1,'S',1,0.964427,253,812184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 235, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',47.024,167324296,295292,NULL,'2021-11-08 13:59:31',1636379971,NULL),(1867881792,13409486,1,620017,1,1,1,'A',1,0.961382,124,734796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 246}}',47.2154,166917482,203843,NULL,'2021-10-24 14:26:24',1635085584,NULL),(1867955737,13409486,1,2639543,1,1,1,'S',1,0.989324,281,930087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',47.3196,167134106,254472,NULL,'2021-11-01 08:23:16',1635754996,NULL),(1868151677,13409486,1,3122921,1,1,1,'A',1,0.944853,242,784857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',47.4069,167317721,241010,NULL,'2021-11-08 05:48:08',1636350488,NULL),(1867537980,13409486,1,1618696,1,1,1,'S',1,0.973684,247,877082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 247}}',47.5929,166337554,236468,NULL,'2021-10-03 13:14:51',1633266891,NULL),(1871886135,13409486,1,1517562,1,1,1,'S',1,0.978469,209,839723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 209}}',47.8086,172787792,208548,NULL,'2022-06-21 17:32:15',1655832735,NULL),(1876378977,13409486,1,4095181,1,1,1,'A',1,0.973684,167,799827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 304}}',48.0077,179404920,250622,NULL,'2023-06-16 16:54:04',1686934444,NULL),(1867315268,13409486,1,2472192,1,1,1,'S',1,0.97561,246,886424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 234, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 246}}',48.131,166177468,258750,NULL,'2021-09-27 15:09:55',1632755395,NULL),(1867465439,13409486,1,450627,1,1,1,'S',1,0.966825,211,833400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',48.267,166463758,235778,NULL,'2021-10-08 15:21:09',1633706469,NULL),(1868663382,13409486,1,2193259,1,1,1,'S',1,0.978477,302,890972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',48.2914,168128238,359990,NULL,'2021-12-10 17:54:27',1639158867,NULL),(1866741154,13409486,1,2100890,1,1,1,'A',1,0.94382,267,798261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 237, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 267}}',48.3294,165322080,305700,NULL,'2021-08-27 12:44:30',1630068270,NULL),(1867533899,13409486,1,1784056,1,1,1,'S',1,0.984026,313,869829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',48.399,166463493,305502,NULL,'2021-10-08 15:10:34',1633705834,NULL),(1868082590,13409486,1,2035283,1,1,1,'A',1,0.967337,108,761322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',48.486,167373473,150914,NULL,'2021-11-10 15:59:08',1636559948,NULL),(1867747257,13409486,1,1818777,0,1,1,'A',1,0.976534,193,799137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',48.5481,166857331,241555,NULL,'2021-10-22 15:37:07',1634917027,NULL),(1867552515,13409486,1,345284,1,1,1,'S',1,0.960159,251,806127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',48.6149,166427302,270228,NULL,'2021-10-07 03:42:16',1633578136,NULL),(1866725259,13409486,1,1269397,1,1,1,'S',1,0.951667,300,781473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 271, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 300}}',48.6485,165285757,296360,NULL,'2021-08-26 07:43:49',1629963829,NULL),(1868135907,13409486,1,2925979,1,1,1,'S',1,0.958175,263,785331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 241}, \"maximum_statistics\": {\"great\": 263}}',49.1711,167324170,266896,NULL,'2021-11-08 13:52:05',1636379525,NULL),(1867751706,13409486,1,2324428,1,1,1,'S',1,0.976891,238,859443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 238}}',49.8391,166778595,272398,NULL,'2021-10-19 16:39:28',1634661568,NULL),(1867727979,13409486,1,2496179,1,1,1,'S',1,0.958991,317,837268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 291, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',49.8484,166749581,311064,NULL,'2021-10-18 14:45:05',1634568305,NULL),(1868383048,13409486,1,1515322,1,1,1,'S',1,0.978346,254,883588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 254}}',49.893,167776629,263874,NULL,'2021-11-26 20:14:44',1637957684,NULL),(1868706924,13409486,1,2950480,1,1,1,'S',1,0.956522,299,784931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',50.1008,168056373,296932,NULL,'2021-12-07 18:48:24',1638902904,NULL),(1871799530,13409486,1,1299360,1,1,1,'A',1,0.964945,257,843606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',50.1169,172857487,329612,NULL,'2022-06-24 18:47:04',1656096424,NULL),(1869487614,13409486,1,3400119,1,1,1,'A',1,0.93921,273,731470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',50.2962,169271312,289824,NULL,'2022-01-24 18:15:38',1643048138,NULL),(1867557298,13409486,1,2364890,1,1,1,'S',1,0.970199,302,826874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',50.383,166463343,297368,NULL,'2021-10-08 15:04:03',1633705443,NULL),(1867750959,13409486,1,649598,1,1,1,'S',1,0.985849,212,891071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',50.5757,166694625,226624,NULL,'2021-10-16 17:33:37',1634405617,NULL),(1868024448,13409486,1,1928891,1,1,1,'S',1,0.970175,285,817907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 268}, \"maximum_statistics\": {\"great\": 285}}',50.5957,167117294,258172,NULL,'2021-10-31 16:20:32',1635697232,NULL),(1866596052,13409486,1,1765220,1,1,1,'A',1,0.94504,373,855209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 332, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 373}}',50.7432,165126886,359301,NULL,'2021-08-21 03:01:13',1629514873,NULL),(1867472872,13409486,1,1977521,1,1,1,'S',1,0.977974,227,873038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 217, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 227}}',50.7841,166463685,232532,NULL,'2021-10-08 15:18:25',1633706305,NULL),(1867342964,13409486,1,1236836,1,1,1,'S',1,0.955172,290,829104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 264, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 290}}',50.8787,166177609,296806,NULL,'2021-09-27 15:16:53',1632755813,NULL),(1868395110,13409486,1,2748735,1,1,1,'S',1,0.963783,497,789066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 461}, \"maximum_statistics\": {\"great\": 497}}',50.9064,167776874,532972,NULL,'2021-11-26 20:23:58',1637958238,NULL),(1867550840,13409486,1,2286340,1,1,1,'A',1,0.961397,270,789809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 253, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 272}}',50.9313,166463930,262416,NULL,'2021-10-08 15:27:09',1633706829,NULL),(1869800851,13409486,1,522526,1,1,1,'S',1,0.964567,254,838056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',50.9669,169861884,249330,NULL,'2022-02-17 16:52:39',1645116759,NULL),(1869852653,13409486,1,1056906,1,1,1,'S',1,0.984076,314,869014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',51.3146,169861740,354708,NULL,'2022-02-17 16:45:09',1645116309,NULL),(1869802970,13409486,1,528126,1,1,1,'S',1,0.965217,230,836724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',51.4274,169829673,225970,NULL,'2022-02-16 08:50:55',1645001455,NULL),(1868144731,13409486,1,1602033,1,1,1,'S',1,0.988889,270,867972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 270}}',51.6089,167324344,263464,NULL,'2021-11-08 14:01:55',1636380115,NULL),(1868304562,13409486,1,1053956,1,1,1,'A',1,0.959906,211,823618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',51.7127,167530264,271676,NULL,'2021-11-16 16:16:27',1637079387,NULL),(1867897859,13409486,1,269252,1,1,1,'S',1,0.971264,261,844886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 261}}',51.7815,166917205,267963,NULL,'2021-10-24 14:15:04',1635084904,NULL),(1869758412,13409486,1,1188022,1,1,1,'S',1,0.960465,215,802397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',51.8524,169861931,226740,NULL,'2022-02-17 16:54:43',1645116883,NULL),(1868118969,13409486,1,1576398,1,1,1,'S',1,0.982979,235,893541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',51.8834,167317371,227144,NULL,'2021-11-08 05:18:40',1636348720,NULL),(1867979531,13409486,1,2025939,0,1,1,'A',1,0.915094,123,640758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 212}}',52.2911,167142394,157940,NULL,'2021-11-01 15:43:50',1635781430,NULL),(1866692465,13409486,1,2629475,1,1,1,'S',1,0.992248,258,923993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 258}}',52.3042,165285903,250308,NULL,'2021-08-26 07:52:57',1629964377,NULL),(1871886535,13409486,1,1520377,1,1,1,'S',1,0.958984,256,834702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',52.5217,172787747,319540,NULL,'2022-06-21 17:29:59',1655832599,NULL),(1871889455,13409486,1,1940243,1,1,1,'S',1,0.979638,221,858281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 221}}',52.6896,172810825,231466,NULL,'2022-06-22 18:13:32',1655921612,NULL),(1868635293,13409486,1,1796419,1,1,1,'S',1,0.979779,272,857279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',53.2813,168128198,283622,NULL,'2021-12-10 17:52:23',1639158743,NULL),(1867974782,13409486,1,2025310,1,1,1,'S',1,0.984674,261,899466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',53.443,167142629,294158,NULL,'2021-11-01 15:54:02',1635782042,NULL),(1867524694,13409486,1,2641819,1,1,1,'A',1,0.952991,247,736743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 351}}',53.7247,166427609,344925,NULL,'2021-10-07 04:00:12',1633579212,NULL),(1867702285,13409486,1,2811844,1,1,1,'A',1,0.960714,153,759401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 280}}',53.7522,166749648,212862,NULL,'2021-10-18 14:48:16',1634568496,NULL),(1866766996,13409486,1,3104674,1,1,1,'S',1,0.973333,300,832802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',53.7698,165202562,281808,NULL,'2021-08-23 13:55:19',1629726919,NULL),(1866841456,13409486,1,1823463,1,1,1,'A',1,0.934866,261,784464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 227, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 261}}',53.8078,165417737,313990,NULL,'2021-08-30 15:27:38',1630337258,NULL),(1867820663,13409486,1,3111272,1,1,1,'A',1,0.955919,346,765494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',54.0083,166749879,413304,NULL,'2021-10-18 14:58:41',1634569121,NULL),(1868000744,13409486,1,2523572,1,1,1,'A',1,0.925197,160,684920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',54.0959,167183038,287092,NULL,'2021-11-03 06:59:18',1635922758,NULL),(1869142555,13409486,1,3128355,1,1,1,'S',1,0.978041,296,846419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 296}}',54.1346,168872685,323828,NULL,'2022-01-08 17:20:19',1641662419,NULL),(1871823943,13409486,1,2404194,1,1,1,'S',1,0.977941,272,898344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 272}}',54.3011,172808165,240322,NULL,'2022-06-22 15:59:00',1655913540,NULL),(1868355630,13409486,1,2294339,1,1,1,'S',1,0.979167,312,896572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 299}, \"maximum_statistics\": {\"great\": 312}}',54.324,167777064,347150,NULL,'2021-11-26 20:31:57',1637958717,NULL),(1869762847,13409486,1,1917081,1,1,1,'S',1,0.988142,253,898429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 253}}',54.441,169861396,235514,NULL,'2022-02-17 16:26:55',1645115215,NULL),(1869971566,13409486,1,2640147,1,1,1,'A',1,0.987578,318,864695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 322}}',54.529,169940833,292728,NULL,'2022-02-20 16:19:28',1645373968,NULL),(1868282499,13409486,1,2967834,1,1,1,'S',1,0.965726,248,806724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 231}, \"maximum_statistics\": {\"great\": 248}}',54.5501,167530215,232018,NULL,'2021-11-16 16:14:21',1637079261,NULL),(1869383160,13409486,1,3317926,1,1,1,'S',1,0.980634,284,897782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',54.6934,169188532,287572,NULL,'2022-01-21 17:28:53',1642786133,NULL),(1871813487,13409486,1,1830532,1,1,1,'S',1,0.979554,269,845732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 269}}',54.7439,172787691,281074,NULL,'2022-06-21 17:26:55',1655832415,NULL),(1867485520,13409486,1,2123256,1,1,1,'S',1,0.978495,279,865846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',54.8944,166464066,289336,NULL,'2021-10-08 15:33:03',1633707183,NULL),(1867424371,13409486,1,1830028,1,1,1,'S',1,0.953069,277,809200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 251, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 277}}',55.1273,166178145,265962,NULL,'2021-09-27 15:39:42',1632757182,NULL),(1871119816,13409486,1,3474708,1,1,1,'S',1,0.977169,219,879661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',55.1759,171792545,234492,NULL,'2022-05-10 15:25:46',1652196346,NULL),(1871731229,13409486,1,2690034,1,1,1,'S',1,0.95904,354,790184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 325}, \"maximum_statistics\": {\"great\": 354}}',55.6379,172743936,333446,NULL,'2022-06-19 18:10:39',1655662239,NULL),(1869789838,13409486,1,1287016,1,1,1,'A',1,0.926752,117,698210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 157}}',55.7373,169829762,114070,NULL,'2022-02-16 08:56:35',1645001795,NULL),(1868648095,13409486,1,1818413,1,1,1,'S',1,0.982759,290,904290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 280, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 290}}',56.0317,168128392,304986,NULL,'2021-12-10 18:01:09',1639159269,NULL),(1868687844,13409486,1,2522351,1,1,1,'S',1,0.974453,274,882570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',56.2187,168056417,293318,NULL,'2021-12-07 18:50:15',1638903015,NULL),(1867936293,13409486,1,2826440,1,1,1,'S',1,0.992138,318,933931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',56.3393,167011999,313194,NULL,'2021-10-28 06:27:50',1635402470,NULL),(1867777305,13409486,1,2090848,1,1,1,'S',1,0.980435,230,896098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 230}}',56.428,166857208,226674,NULL,'2021-10-22 15:32:29',1634916749,NULL),(1868062800,13409486,1,3095037,1,1,1,'A',1,0.978947,256,830451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',56.5639,167117436,241788,NULL,'2021-10-31 16:25:51',1635697551,NULL),(1867454573,13409486,1,1707227,1,1,1,'S',1,0.972318,289,825241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 273, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 289}}',56.8343,166463865,278100,NULL,'2021-10-08 15:24:55',1633706695,NULL),(1870234222,13409486,1,1055296,1,1,1,'S',1,0.971154,260,874462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',56.9453,170368334,262312,NULL,'2022-03-10 16:15:27',1646928927,NULL),(1868004273,13409486,1,1881836,1,1,1,'S',1,0.990942,276,909791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 276}}',57.8739,167142732,270664,NULL,'2021-11-01 15:58:54',1635782334,NULL),(1868421282,13409486,1,3122921,1,1,1,'S',1,0.994485,272,897125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269}, \"maximum_statistics\": {\"great\": 272}}',58.0399,167777150,273236,NULL,'2021-11-26 20:36:05',1637958965,NULL),(1868134937,13409486,1,1360729,1,1,1,'S',1,0.979688,320,858799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',58.0501,167299140,298860,NULL,'2021-11-07 13:20:09',1636291209,NULL),(1868416258,13409486,1,636661,1,1,1,'S',1,0.981481,243,836415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',58.0928,167777103,283143,NULL,'2021-11-26 20:34:03',1637958843,NULL),(1866697224,13409486,1,2276559,1,1,1,'S',1,0.987654,324,922958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 316, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 324}}',58.1348,165233339,311506,NULL,'2021-08-24 13:58:36',1629813516,NULL),(1868686389,13409486,1,2500694,1,1,1,'S',1,0.966767,331,867342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 309}, \"maximum_statistics\": {\"great\": 331}}',58.1928,168101641,338770,NULL,'2021-12-09 17:06:50',1639069610,NULL),(1871824777,13409486,1,2132896,1,1,1,'S',1,0.975329,304,830256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 304}}',58.2456,172810940,348888,NULL,'2022-06-22 18:19:12',1655921952,NULL),(1867779640,13409486,1,1682098,1,1,1,'A',1,0.966859,250,776645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 347}}',58.5002,166857399,295130,NULL,'2021-10-22 15:39:15',1634917155,NULL),(1868424375,13409486,1,1017007,1,1,1,'S',1,0.978405,301,852800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',58.5123,167776927,301858,NULL,'2021-11-26 20:26:03',1637958363,NULL),(1871887195,13409486,1,3249148,1,1,1,'A',1,0.957655,593,795040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 563}, \"maximum_statistics\": {\"great\": 614}}',58.5222,172808321,562346,NULL,'2022-06-22 16:06:36',1655913996,NULL),(1868615776,13409486,1,856375,1,1,1,'S',1,0.972803,239,820214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',58.5492,168128353,225664,NULL,'2021-12-10 17:59:18',1639159158,NULL),(1868082911,13409486,1,2276559,1,1,1,'S',1,0.970679,324,928346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',58.8001,167398330,316698,NULL,'2021-11-11 15:49:42',1636645782,NULL),(1868098813,13409486,1,464974,1,1,1,'A',1,0.923188,304,730064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',58.8124,167299276,331294,NULL,'2021-11-07 13:26:15',1636291575,NULL),(1869847459,13409486,1,3413813,1,1,1,'S',1,0.990323,310,880894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',59.0937,169861502,327076,NULL,'2022-02-17 16:32:34',1645115554,NULL),(1869807011,13409486,1,2505957,1,1,1,'A',1,0.971976,199,800919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',59.1999,169829891,302812,NULL,'2022-02-16 09:05:41',1645002341,NULL),(1871874854,13409486,1,2245852,1,1,1,'S',1,0.992278,259,887046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 259}}',59.2981,172810888,267386,NULL,'2022-06-22 18:16:47',1655921807,NULL),(1867742528,13409486,1,1988035,1,1,1,'S',1,0.981013,316,853022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',59.4033,166749466,324056,NULL,'2021-10-18 14:40:07',1634568007,NULL),(1868140974,13409486,1,3104674,1,1,1,'S',1,0.971667,300,873362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',59.4504,167317684,286573,NULL,'2021-11-08 05:45:02',1636350302,NULL),(1868022394,13409486,1,1921095,1,1,1,'A',1,0.94382,218,750834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',59.4757,167142365,315606,NULL,'2021-11-01 15:42:27',1635781347,NULL),(1871741216,13409486,1,1093244,1,1,1,'S',1,0.989062,320,858754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 320}}',59.5434,172762213,376208,NULL,'2022-06-20 14:48:57',1655736537,NULL),(1867496531,13409486,1,2914509,1,1,1,'S',1,0.960796,829,804709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 764, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 829}}',59.6539,166337442,858354,NULL,'2021-10-03 13:10:06',1633266606,NULL),(1868693733,13409486,1,2656407,1,1,1,'S',1,0.982759,319,899852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',60.6924,168056299,321870,NULL,'2021-12-07 18:44:57',1638902697,NULL),(1870178909,13409486,1,1572459,1,1,1,'S',1,0.958064,310,836713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',60.7441,170368455,301008,NULL,'2022-03-10 16:22:55',1646929375,NULL),(1868147614,13409486,1,668616,1,1,1,'S',1,0.975836,269,833780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',60.9238,167324438,265634,NULL,'2021-11-08 14:06:46',1636380406,NULL),(1867901893,13409486,1,2781805,1,1,1,'S',1,0.983516,273,898809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 273}}',60.9515,166917429,288734,NULL,'2021-10-24 14:24:25',1635085465,NULL),(1869788073,13409486,1,2678700,1,1,1,'A',1,0.972973,272,818683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',61.2353,169862023,293622,NULL,'2022-02-17 17:00:07',1645117207,NULL),(1866679506,13409486,1,1974812,1,1,1,'S',1,0.986041,394,872499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',61.3599,165203285,376312,NULL,'2021-08-23 14:20:43',1629728443,NULL),(1869617943,13409486,1,2650793,1,1,1,'S',1,0.984615,325,864896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',61.3966,169665594,329432,NULL,'2022-02-09 14:32:53',1644417173,NULL),(1867467009,13409486,1,1847539,1,1,1,'S',1,0.958333,324,817256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',61.648,166415033,402720,NULL,'2021-10-06 16:28:48',1633537728,NULL),(1868138166,13409486,1,624821,1,1,1,'S',1,0.990421,261,916853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 261}}',61.8273,167324571,267852,NULL,'2021-11-08 14:13:42',1636380822,NULL),(1867734534,13409486,1,2283282,1,1,1,'S',1,0.984797,296,916673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 296}}',62.2936,166857280,294366,NULL,'2021-10-22 15:35:21',1634916921,NULL),(1869411802,13409486,1,2399037,1,1,1,'S',1,0.984589,292,899387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',62.5346,169271231,286764,NULL,'2022-01-24 18:12:33',1643047953,NULL),(1869784079,13409486,1,1581404,1,1,1,'S',1,0.981132,318,904027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',62.6717,169861956,341930,NULL,'2022-02-17 16:56:27',1645116987,NULL),(1868039157,13409486,1,2116677,1,1,1,'S',1,0.996805,313,931738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',63.2272,167142433,307826,NULL,'2021-11-01 15:45:42',1635781542,NULL),(1869259646,13409486,1,2850957,1,1,1,'S',1,0.978548,303,887763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',63.3255,169119134,342790,NULL,'2022-01-18 19:55:52',1642535752,NULL),(1869931093,13409486,1,2795587,1,1,1,'S',1,0.978006,341,830435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',64.0546,169940753,313624,NULL,'2022-02-20 16:16:15',1645373775,NULL),(1870239319,13409486,1,1077059,1,1,1,'S',1,0.98951,286,912802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',64.1114,170368542,306090,NULL,'2022-03-10 16:28:27',1646929707,NULL),(1868114930,13409486,1,1917480,1,1,1,'S',1,0.984694,294,861038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 285, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 294}}',64.3562,167259992,291804,NULL,'2021-11-06 04:37:47',1636173467,NULL),(1867828949,13409486,1,2030805,1,1,1,'S',1,0.981949,277,861388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 277}}',64.7055,166885387,279224,NULL,'2021-10-23 13:39:21',1634996361,NULL),(1869221390,13409486,1,1158418,1,1,1,'S',1,0.979167,312,852811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',64.7423,168846962,320218,NULL,'2022-01-07 18:13:15',1641579195,NULL),(1868050670,13409486,1,2401864,1,1,1,'S',1,0.984252,254,888885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 254}}',64.7821,167117260,251216,NULL,'2021-10-31 16:18:50',1635697130,NULL),(1869790345,13409486,1,2877661,1,1,1,'S',1,0.986033,537,906685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',64.9074,169829731,534704,NULL,'2022-02-16 08:54:42',1645001682,NULL),(1869359773,13409486,1,3399686,1,1,1,'S',1,0.979624,319,900527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',65.168,169047466,303048,NULL,'2022-01-15 20:07:44',1642277264,NULL),(1869418196,13409486,1,2642743,1,1,1,'S',1,0.987179,312,863248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 312}}',65.5335,169188811,322360,NULL,'2022-01-21 17:40:51',1642786851,NULL),(1868059686,13409486,1,2781627,1,1,1,'S',1,0.98913,322,874044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 322}}',65.9444,167134149,314310,NULL,'2021-11-01 08:26:04',1635755164,NULL),(1871890890,13409486,1,2753345,1,1,1,'S',1,0.975232,323,880821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 307}, \"maximum_statistics\": {\"great\": 323}}',66.0674,172810468,272902,NULL,'2022-06-22 17:57:25',1655920645,NULL),(1871884587,13409486,1,2522736,1,1,1,'S',1,0.984043,282,862335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 282}}',66.0982,172788196,283542,NULL,'2022-06-21 17:51:53',1655833913,NULL),(1868416375,13409486,1,1877424,1,1,1,'S',1,0.976038,313,843634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 298, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',66.6725,167776733,402686,NULL,'2021-11-26 20:18:24',1637957904,NULL),(1869885196,13409486,1,2952290,1,1,1,'S',1,0.977124,306,844389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',67.0912,169940964,324036,NULL,'2022-02-20 16:25:50',1645374350,NULL),(1867921923,13409486,1,1456305,1,1,1,'S',1,0.986779,416,913258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',68.6275,167051238,513984,NULL,'2021-10-29 15:51:06',1635522666,NULL),(1867910892,13409486,1,1644926,1,1,1,'S',1,0.998361,305,889443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',70.2658,166917104,308484,NULL,'2021-10-24 14:10:14',1635084614,NULL),(1867885668,13409486,1,2755519,1,1,1,'S',1,0.975904,332,893290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 316}, \"maximum_statistics\": {\"great\": 332}}',70.5101,167011898,294462,NULL,'2021-10-28 06:19:04',1635401944,NULL),(1869841567,13409486,1,3410656,1,1,1,'S',1,0.99269,342,938158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',71.7146,169861558,336764,NULL,'2022-02-17 16:36:07',1645115767,NULL),(1868181531,13409486,1,3159400,1,1,1,'S',1,0.983533,334,911290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',75.8481,167260234,391340,NULL,'2021-11-06 04:53:10',1636174390,NULL),(1867964489,13409486,1,1835737,1,1,1,'S',1,0.956044,364,836983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 332, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 364}}',78.9621,167142678,405740,NULL,'2021-11-01 15:56:33',1635782193,NULL),(1874183530,13415000,1,1332361,0,1,1,'C',1,0.704684,74,110757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 108, \"great\": 309}, \"maximum_statistics\": {\"great\": 491}}',4.57267,176190548,128512,NULL,'2022-12-12 17:46:17',1670867177,NULL),(1874177415,13415000,1,2338621,0,1,1,'D',1,0.695853,62,97581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 105}, \"maximum_statistics\": {\"great\": 217}}',10.3844,176190594,69560,NULL,'2022-12-12 17:50:52',1670867452,NULL),(1855976041,13415000,1,538311,0,1,1,'S',1,0.986486,37,925584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',15.5694,148699138,13398,NULL,'2020-02-15 12:29:49',1581769789,NULL),(1855975887,13415000,1,538310,0,1,1,'S',1,0.95614,57,841980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',24.9799,148699161,24606,NULL,'2020-02-15 12:31:07',1581769867,NULL),(1874200719,13415000,1,1932035,0,1,1,'A',1,0.904643,196,599986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 522}, \"maximum_statistics\": {\"great\": 603}}',36.0528,176190939,407044,NULL,'2022-12-12 18:18:55',1670869135,NULL),(1874176459,13415000,1,2338613,0,1,1,'A',1,0.946565,131,340831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',39.6617,176190619,73698,NULL,'2022-12-12 17:53:12',1670867592,NULL),(1874176492,13415000,1,2338613,0,1,1,'A',1,0.923664,124,339495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',59.8489,176190706,70730,NULL,'2022-12-12 17:59:28',1670867968,NULL),(1874153235,13415000,1,2564923,1,1,1,'A',1,0.950915,332,718278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 558}, \"maximum_statistics\": {\"great\": 601}}',67.46,176190872,488180,NULL,'2022-12-12 18:13:56',1670868836,NULL),(1874119372,13415000,1,2807611,0,1,1,'A',1,0.958333,108,726756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 372}}',69.1997,176190977,254926,NULL,'2022-12-12 18:22:15',1670869335,NULL),(1874164545,13415000,1,1608664,0,1,1,'A',1,0.957179,146,358759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 397}}',80.8505,176322308,208768,NULL,'2022-12-19 22:49:14',1671490154,NULL),(1855995917,13415000,1,1939224,0,1,1,'B',1,0.884824,85,259888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',100.787,148698943,129560,NULL,'2020-02-15 12:17:38',1581769058,NULL),(1851724254,13418961,1,1093244,0,1,1,'C',1,0.720312,31,230360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 191, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 320}}',3.85605,142234869,127211,NULL,'2019-01-15 08:40:10',1547541610,NULL),(1854309572,13418961,1,1450272,1,1,1,'C',1,0.784916,62,382871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 120}, \"maximum_statistics\": {\"great\": 179}}',7.47793,146323533,103630,NULL,'2019-09-15 12:24:18',1568550258,NULL),(1851754364,13418961,1,996206,1,1,1,'C',1,0.782274,57,329440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 349, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 519}}',8.32827,142234901,241424,NULL,'2019-01-15 08:45:03',1547541903,NULL),(1851789110,13418961,1,234703,0,1,1,'B',1,0.808621,60,360219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',8.69254,142234846,99326,NULL,'2019-01-15 08:37:58',1547541478,NULL),(1858749434,13418961,1,557816,0,1,1,'C',1,0.763039,85,304426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 276}, \"maximum_statistics\": {\"great\": 441}}',8.70101,153123186,168377,NULL,'2020-07-30 02:50:35',1596077435,NULL),(1857502519,13418961,1,310379,0,1,1,'C',1,0.757911,53,298956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 316}}',9.15094,151104090,114334,NULL,'2020-05-17 01:43:03',1589679783,NULL),(1855986322,13418961,1,329500,1,1,1,'B',1,0.866438,63,505096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 116, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 146}}',10.0253,148724556,113650,NULL,'2020-02-16 17:11:56',1581873116,NULL),(1858511411,13418961,1,556948,0,1,1,'C',1,0.795775,36,339093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',10.9122,152851458,68374,NULL,'2020-07-20 01:56:36',1595210196,NULL),(1855987083,13418961,1,1936129,1,1,1,'B',1,0.839378,102,464230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',11.5245,148775410,105460,NULL,'2020-02-19 18:00:51',1582135251,NULL),(1856030265,13418961,1,781123,1,1,1,'C',1,0.787698,54,343814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 162, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',13.0283,148845697,129228,NULL,'2020-02-23 12:37:32',1582461452,NULL),(1856090044,13418961,1,143804,1,1,1,'B',1,0.813679,161,481719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',13.4646,149052696,178932,NULL,'2020-03-06 14:06:15',1583503575,NULL),(1872452187,13418961,1,2162597,1,1,1,'B',1,0.808642,62,382597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 169, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 243}}',14.6405,173779411,99620,NULL,'2022-08-06 05:38:16',1659764296,NULL),(1856016111,13418961,1,764273,1,1,1,'B',1,0.815517,143,445896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',15.2193,148775665,166442,NULL,'2020-02-19 18:21:03',1582136463,NULL),(1855989121,13418961,1,2102658,0,1,1,'B',1,0.813167,47,371514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 203, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 281}}',15.542,148869261,103920,NULL,'2020-02-24 18:27:49',1582568869,NULL),(1872452494,13418961,1,2162599,1,1,1,'B',1,0.827434,75,130787,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 241, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 339}}',18.4599,173831974,122136,NULL,'2022-08-08 16:14:06',1659975246,NULL),(1855997313,13418961,1,735074,1,1,1,'B',1,0.809148,58,366758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',18.6905,148751989,123874,NULL,'2020-02-18 09:41:51',1582018911,NULL),(1856143853,13418961,1,2149268,1,1,1,'B',1,0.820475,136,425296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',19.7398,149032909,179206,NULL,'2020-03-05 10:29:17',1583404157,NULL),(1855973223,13418961,1,1706624,1,1,1,'B',1,0.854317,106,466475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 278}}',20.6461,148729579,142676,NULL,'2020-02-16 23:47:13',1581896833,NULL),(1855973180,13418961,1,308557,0,1,1,'B',1,0.865789,79,488938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',22.9652,148848587,140528,NULL,'2020-02-23 15:22:22',1582471342,NULL),(1855981937,13418961,1,1240805,1,1,1,'B',1,0.85307,93,495571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 165, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 228}}',23.2875,148848148,126671,NULL,'2020-02-23 14:55:40',1582469740,NULL),(1858538858,13418961,1,169846,0,1,1,'B',1,0.825349,95,417258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 364, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 501}}',24.4256,152851391,230266,NULL,'2020-07-20 01:52:03',1595209923,NULL),(1856029324,13418961,1,2229112,1,1,1,'B',1,0.877737,204,547767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 435, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 548}}',25.3977,148822803,329096,NULL,'2020-02-22 10:35:39',1582367739,NULL),(1856038272,13418961,1,2305810,1,1,1,'A',1,0.907895,115,616521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',33.9491,148810778,188904,NULL,'2020-02-21 18:47:18',1582310838,NULL),(2750450710,13418961,1,3408410,1,1,1,'A',1,0.936426,96,677538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',39.5498,183731985,187516,NULL,'2024-04-29 17:08:15',1714410495,NULL),(1855911997,13418961,1,2149266,1,1,1,'S',1,0.963265,245,842947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 227, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 245}}',53.7273,148848705,281450,NULL,'2020-02-23 15:29:33',1582471773,NULL),(2771301276,13423626,1,2100418,0,1,1,'D',1,0.655738,18,293574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 28}, \"maximum_statistics\": {\"great\": 61}}',0.789782,183781135,191814,NULL,'2024-05-03 16:42:51',1714754571,NULL),(3127482543,13439723,1,4492097,1,1,1,'B',1,0.840659,54,427416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 147}, \"maximum_statistics\": {\"great\": 182}}',7.35738,184580504,66475,NULL,'2024-07-08 18:22:56',1720462976,NULL),(3133121771,13439723,1,4492099,1,1,1,'A',1,0.926686,162,675949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 341}}',38.9725,184592891,245582,NULL,'2024-07-09 20:14:39',1720556079,NULL),(1873861328,13443895,1,510731,0,1,1,'D',1,0.489437,12,165720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 56, \"great\": 53, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',0.094289,175911711,262044,NULL,'2022-11-27 08:22:00',1669537320,NULL),(1858842707,13444770,1,488475,0,1,1,'D',1,0.39,18,13487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 148, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',0.028423,153172652,37560,NULL,'2020-07-31 19:24:51',1596223491,NULL),(1853896985,13444770,1,487707,0,1,1,'D',1,0.557471,16,95801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 34, \"great\": 44}, \"maximum_statistics\": {\"great\": 87}}',0.181688,145601193,16074,NULL,'2019-07-30 14:21:55',1564496515,NULL),(1854307023,13444770,1,46803,0,1,1,'D',1,0.626984,20,139701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 42, \"great\": 74}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.57414,146252037,28258,NULL,'2019-09-10 09:25:47',1568107547,NULL),(1858841373,13444770,1,487707,0,1,1,'B',1,0.850575,62,248594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',5.82009,153172605,29345,NULL,'2020-07-31 19:23:05',1596223385,NULL),(1877290133,13444770,1,2528541,0,1,1,'B',1,0.825397,46,360843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 284}, \"maximum_statistics\": {\"great\": 378}}',10.2431,180723527,125548,NULL,'2023-09-10 18:20:53',1694370053,NULL),(1877208507,13444770,1,1078888,0,1,1,'B',1,0.870833,54,449123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 195}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',11.181,180723473,94529,NULL,'2023-09-10 18:17:22',1694369842,NULL),(1870332409,13463172,1,554401,1,1,1,'B',1,0.88216,209,590451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 475}, \"maximum_statistics\": {\"great\": 611}}',NULL,170656633,455588,NULL,'2022-03-22 17:38:48',1647970728,NULL),(1852058418,13463172,1,1228199,0,1,1,'B',1,0.882353,34,569577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',8.50688,142650754,21415,NULL,'2019-02-09 02:01:12',1549677672,NULL),(1869804708,13463172,1,2895076,0,1,1,'C',1,0.771654,47,323778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',11.0889,169845152,41748,NULL,'2022-02-16 22:41:37',1645051297,NULL),(1869729819,13463172,1,2162597,1,1,1,'C',1,0.792181,69,362681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 243}}',16.9735,169579640,101470,NULL,'2022-02-06 01:53:48',1644112428,NULL),(1869830112,13463172,1,668956,0,1,1,'B',1,0.818328,96,381566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 226}, \"maximum_statistics\": {\"great\": 311}}',18.4171,169817099,128674,NULL,'2022-02-15 18:53:18',1644951198,NULL),(1869656709,13463172,1,3258015,1,1,1,'B',1,0.848781,129,519043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',19.2316,169554506,135140,NULL,'2022-02-05 04:37:41',1644035861,NULL),(1869635757,13463172,1,468989,0,1,1,'B',1,0.883886,210,653437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',23.1612,169554787,216536,NULL,'2022-02-05 04:53:06',1644036786,NULL),(1869805482,13463172,1,538312,0,1,1,'B',1,0.88172,93,667252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',24.7306,169817153,51640,NULL,'2022-02-15 18:55:46',1644951346,NULL),(1870743058,13463172,1,3272773,1,1,1,'B',1,0.874608,141,577032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 254}, \"maximum_statistics\": {\"great\": 319}}',26.5391,171085698,213214,NULL,'2022-04-10 05:21:36',1649568096,NULL),(1869744125,13463172,1,3431443,1,1,1,'A',1,0.925094,93,628342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 267}}',26.7368,169554683,149136,NULL,'2022-02-05 04:47:34',1644036454,NULL),(1869631313,13463172,1,3335349,1,1,1,'A',1,0.9182,377,719465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 489}}',30.1776,169554579,464254,NULL,'2022-02-05 04:42:10',1644036130,NULL),(1869711205,13463172,1,1863273,1,1,1,'B',1,0.897668,151,582873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 386}}',32.3048,169645355,261060,NULL,'2022-02-08 17:20:19',1644340819,NULL),(1863207035,13463172,1,2869068,1,1,1,'A',1,0.931818,161,666758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 272}, \"maximum_statistics\": {\"great\": 308}}',32.4342,159780192,198538,NULL,'2021-03-16 22:13:32',1615932812,NULL),(1868975185,13463172,1,3363013,1,1,1,'A',1,0.915385,325,711673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',33.3308,168579773,313886,NULL,'2021-12-28 05:58:28',1640671108,NULL),(1869652063,13463172,1,3349783,1,1,1,'A',1,0.934524,137,725145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',34.2862,169579539,222756,NULL,'2022-02-06 01:48:28',1644112108,NULL),(1869784197,13463172,1,468991,0,1,1,'B',1,0.870567,185,574466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',35.0615,169817408,228948,NULL,'2022-02-15 19:07:00',1644952020,NULL),(1869744154,13463172,1,3431442,1,1,1,'B',1,0.885684,103,523143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 382}, \"maximum_statistics\": {\"great\": 468}}',35.1646,169554745,219524,NULL,'2022-02-05 04:50:52',1644036652,NULL),(1869676068,13463172,1,3371811,1,1,1,'B',1,0.891104,79,541423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',36.2963,169579912,182940,NULL,'2022-02-06 02:10:19',1644113419,NULL),(1868418072,13463172,1,2581608,1,1,1,'B',1,0.870416,247,553464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 409}}',38.2157,167804548,342366,NULL,'2021-11-27 19:39:15',1638041955,NULL),(1869743198,13463172,1,3414551,1,1,1,'A',1,0.921667,120,599798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',40.5599,169645323,183583,NULL,'2022-02-08 17:17:56',1644340676,NULL),(1869628007,13463172,1,3103906,1,1,1,'A',1,0.932373,287,713109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',44.4552,169579598,369764,NULL,'2022-02-06 01:51:35',1644112295,NULL),(1863204730,13463172,1,2835594,1,1,1,'A',1,0.9375,219,771917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 232}}',45.23,159774287,223034,NULL,'2021-03-16 18:40:00',1615920000,NULL),(1872006914,13463172,1,3625439,1,1,1,'A',1,0.911157,129,621826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 208, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 242}}',45.9898,172978846,157380,NULL,'2022-06-29 23:05:02',1656543902,NULL),(1863121243,13463172,1,963441,0,1,1,'B',1,0.898026,161,611488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 304}}',46.6436,159780038,212260,NULL,'2021-03-16 22:06:32',1615932392,NULL),(1869016149,13463172,1,3235923,1,1,1,'A',1,0.92562,187,639312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 428}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',50.596,168633396,306250,NULL,'2021-12-30 06:11:08',1640844668,NULL),(1862353972,13463172,1,1920738,0,1,1,'A',1,0.943833,174,699764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 454}}',52.0561,158681717,342280,NULL,'2021-02-11 19:52:47',1613073167,NULL),(1863103090,13463172,1,2742108,0,1,1,'A',1,0.949907,143,698007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 491}, \"maximum_statistics\": {\"great\": 539}}',57.0996,159780141,385748,NULL,'2021-03-16 22:10:52',1615932652,NULL),(1869866864,13463172,1,3335627,1,1,1,'A',1,0.950837,189,722953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',57.4246,169817336,349332,NULL,'2022-02-15 19:03:44',1644951824,NULL),(1869860198,13463172,1,2807611,0,1,1,'A',1,0.969086,178,791928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 353}, \"maximum_statistics\": {\"great\": 372}}',77.6291,169816949,308890,NULL,'2022-02-15 18:46:19',1644950779,NULL),(1852302996,13470263,1,557816,0,1,1,'B',1,0.854875,143,466799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 338}, \"maximum_statistics\": {\"great\": 441}}',21.879,143151895,225128,NULL,'2019-03-10 23:42:55',1552261375,NULL),(1865540602,13481450,1,2559655,0,1,1,'D',1,0.666667,15,190289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 72}}',1.29309,163596143,19476,NULL,'2021-07-03 21:00:52',1625346052,NULL),(1865633121,13481450,1,2526817,1,1,1,'C',1,0.72,43,246197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 93}, \"maximum_statistics\": {\"great\": 150}}',2.87931,163596163,45288,NULL,'2021-07-03 21:02:01',1625346121,NULL),(1865615696,13481450,1,2672216,0,1,1,'C',1,0.753086,91,313324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 162}}',4.0934,163618647,55832,NULL,'2021-07-04 14:01:01',1625407261,NULL),(1864660040,13481450,1,2354863,0,1,1,'B',1,0.801527,35,351393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 131}}',6.87985,162156725,39268,NULL,'2021-05-21 03:23:10',1621567390,NULL),(1864738973,13481450,1,2444045,0,1,1,'C',1,0.794118,56,346059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 183}, \"maximum_statistics\": {\"great\": 255}}',7.22919,162156775,91954,NULL,'2021-05-21 03:25:30',1621567530,NULL),(2712213992,13481450,1,4552511,1,1,1,'B',1,0.883562,70,475011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',17.3066,183636173,119516,NULL,'2024-04-22 09:04:06',1713776646,NULL),(1877434879,13484095,1,556959,0,1,1,'C',1,0.77037,36,310368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',4.12603,181038369,41542,NULL,'2023-10-02 23:16:21',1696288581,NULL),(1877994848,13484095,1,1751532,0,1,1,'A',1,0.916667,48,638983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 48}}',15.2141,181882258,28238,NULL,'2023-12-07 03:06:36',1701918396,NULL),(1876811276,13484095,1,1774604,0,1,1,'B',1,0.896848,99,538192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',17.5854,180294432,159594,NULL,'2023-08-12 22:33:52',1691879632,NULL),(1876809496,13484095,1,174633,0,1,1,'A',1,0.911184,80,585493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',18.771,180294386,86524,NULL,'2023-08-12 22:29:59',1691879399,NULL),(1876906611,13484095,1,1982173,0,1,1,'A',1,0.907749,115,607546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',21.9659,180294280,162869,NULL,'2023-08-12 22:19:58',1691878798,NULL),(2255905055,13488353,1,2396071,0,1,1,'D',1,0.632812,51,206591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 57}, \"maximum_statistics\": {\"great\": 128}}',0.540936,182553847,51372,NULL,'2024-01-27 07:40:44',1706341244,NULL),(2760625568,13493481,1,339251,0,1,1,'B',1,0.874699,78,494175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 335}, \"maximum_statistics\": {\"great\": 415}}',NULL,183755919,177482,NULL,'2024-05-01 15:09:06',1714576146,NULL),(1851269152,13493481,1,714593,0,1,1,'B',1,0.880952,57,549637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',10.9219,141418141,62254,NULL,'2018-11-28 23:07:09',1543446429,NULL),(1874882418,13503954,1,1773385,0,1,1,'B',1,0.815789,53,375008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 242}, \"maximum_statistics\": {\"great\": 342}}',10.5841,177353087,121155,NULL,'2023-02-14 09:45:36',1676367936,NULL),(1854083570,13523022,1,750226,0,1,1,'D',1,0.343944,10,15989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 355, \"great\": 154, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 644}}',0.014902,145885919,96210,NULL,'2019-08-17 07:15:37',1566026137,NULL),(1872056631,13543418,1,450018,0,1,1,'B',1,0.872591,122,509230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 37, \"great\": 733, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 934}}',NULL,173144348,479542,NULL,'2022-07-07 10:03:44',1657188224,NULL),(1851692072,13543418,1,161274,0,1,1,'D',1,0.33917,29,10742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 543, \"miss\": 1257, \"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2313}}',0.024816,142377662,274990,NULL,'2019-01-23 17:40:49',1548265249,NULL),(1856156040,13543418,1,1331019,0,1,1,'C',1,0.752525,59,269015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',10.4661,148992051,96780,NULL,'2020-03-02 16:33:12',1583166792,NULL),(1868788031,13543418,1,1625589,0,1,1,'B',1,0.804159,70,363282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 69, \"great\": 420, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 577}}',18.9318,168377038,234646,NULL,'2021-12-20 10:50:47',1639997447,NULL),(1851356692,13543418,1,671411,0,1,1,'B',1,0.816206,136,463495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',20.9129,141615069,248623,NULL,'2018-12-10 15:06:51',1544454411,NULL),(1851237760,13543418,1,671412,1,1,1,'B',1,0.813291,159,435059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',21.4071,141572596,261722,NULL,'2018-12-08 06:19:22',1544249962,NULL),(1871876274,13543418,1,3230805,1,1,1,'B',1,0.810924,89,395357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 254, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 357}}',23.3029,172905114,172510,NULL,'2022-06-26 18:45:57',1656269157,NULL),(1859216522,13543418,1,2381293,1,1,1,'B',1,0.811804,188,423334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 326}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',24.4262,153775953,249986,NULL,'2020-08-23 04:48:02',1598158082,NULL),(1851527119,13543418,1,899462,1,1,1,'B',1,0.846449,127,447662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 386, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 521}}',24.8338,141885872,270284,NULL,'2018-12-26 16:00:36',1545840036,NULL),(1860844300,13543418,1,985779,0,1,1,'B',1,0.847059,134,471414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',28.6931,156227086,219512,NULL,'2020-11-24 08:50:11',1606207811,NULL),(1858796654,13543418,1,1649207,0,1,1,'B',1,0.857843,122,488140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 242}, \"maximum_statistics\": {\"great\": 306}}',28.7589,153156530,154462,NULL,'2020-07-31 07:42:27',1596181347,NULL),(1869037162,13543418,1,1992345,0,1,1,'B',1,0.835502,140,440768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 400, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 538}}',31.9875,168763024,280246,NULL,'2022-01-04 07:57:01',1641283021,NULL),(1856083995,13543418,1,1692783,0,1,1,'B',1,0.875641,129,522390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',35.5856,149017513,222886,NULL,'2020-03-04 09:51:25',1583315485,NULL),(1851494840,13543418,1,1635441,1,1,1,'A',1,0.904082,90,557327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 416, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 490}}',35.8926,141885625,242878,NULL,'2018-12-26 15:46:08',1545839168,NULL),(1869051063,13543418,1,1666640,0,1,1,'B',1,0.847545,163,490068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',36.7525,168763246,222168,NULL,'2022-01-04 08:15:18',1641284118,NULL),(1868775240,13543418,1,2510129,0,1,1,'B',1,0.871875,129,518086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 255, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',36.8424,168376884,178308,NULL,'2021-12-20 10:40:31',1639996831,NULL),(1852607733,13543418,1,1932993,1,1,1,'A',1,0.955319,183,782445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 215, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 235}}',38.6793,143611020,194695,NULL,'2019-04-07 04:50:05',1554612605,NULL),(1865833043,13543418,1,2487378,0,1,1,'A',1,0.931818,134,666184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 214, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 242}}',42.2711,163836859,177918,NULL,'2021-07-11 05:47:15',1625982435,NULL),(1872141449,13543418,1,746234,0,1,1,'B',1,0.824263,104,435679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 301, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 441}}',42.4583,173144264,239430,NULL,'2022-07-07 09:57:23',1657187843,NULL),(1869015065,13543418,1,2487380,0,1,1,'B',1,0.88292,139,534412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 297, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 363}}',42.6376,168763263,210512,NULL,'2022-01-04 08:17:08',1641284228,NULL),(1868740806,13543418,1,2445317,1,1,1,'B',1,0.886513,134,574234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',42.8039,168376855,206008,NULL,'2021-12-20 10:38:26',1639996706,NULL),(1868780174,13543418,1,2515406,1,1,1,'A',1,0.901084,94,586697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 314, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 369}}',47.8299,168376987,241880,NULL,'2021-12-20 10:47:32',1639997252,NULL),(1869074571,13543418,1,2606498,1,1,1,'A',1,0.908815,167,613345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 286, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 329}}',48.7342,168763281,223524,NULL,'2022-01-04 08:19:51',1641284391,NULL),(1871483640,13543418,1,1913438,1,1,1,'B',1,0.860694,144,486971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 51, \"great\": 675, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 865}}',51.4925,172376215,453500,NULL,'2022-06-04 04:41:16',1654317676,NULL),(1860318558,13543418,1,2367475,1,1,1,'A',1,0.927441,315,721489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',52.6648,155577426,342124,NULL,'2020-10-31 14:45:32',1604155532,NULL),(1871483414,13543418,1,1762587,1,1,1,'B',1,0.892857,131,552695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 296, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 364}}',53.7276,172376157,237442,NULL,'2022-06-04 04:37:23',1654317443,NULL),(1869002822,13543418,1,2879864,0,1,1,'B',1,0.89403,237,630728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 270, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 335}}',54.257,168762895,271510,NULL,'2022-01-04 07:46:34',1641282394,NULL),(1858836578,13543418,1,1906560,1,1,1,'A',1,0.915323,188,635514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',56.2436,153156479,249570,NULL,'2020-07-31 07:39:28',1596181168,NULL),(1871649878,13543418,1,3602523,1,1,1,'A',1,0.908571,216,667550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 450}, \"maximum_statistics\": {\"great\": 525}}',57.0693,172408980,434620,NULL,'2022-06-05 12:04:09',1654430649,NULL),(1869071929,13543418,1,2991848,1,1,1,'A',1,0.91568,193,641525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',58.1766,168763060,224520,NULL,'2022-01-04 08:00:01',1641283201,NULL),(1869090224,13543418,1,1492101,1,1,1,'A',1,0.908356,97,597833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 315, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 371}}',58.444,168763090,222438,NULL,'2022-01-04 08:02:36',1641283356,NULL),(1868997094,13543418,1,1569121,1,1,1,'A',1,0.938356,146,709327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 330, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 365}}',60.131,168762976,298652,NULL,'2022-01-04 07:52:36',1641282756,NULL),(1858773218,13543418,1,1608664,1,1,1,'A',1,0.925693,272,679375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 346}, \"maximum_statistics\": {\"great\": 397}}',63.6911,153156593,324458,NULL,'2020-07-31 07:46:51',1596181611,NULL),(1871534652,13543418,1,3602494,1,1,1,'S',1,0.960265,151,850493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',76.0706,172376081,129574,NULL,'2022-06-04 04:33:04',1654317184,NULL),(1871443284,13543418,1,2964050,1,1,1,'A',1,0.953074,335,778441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 564, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 618}}',76.3146,172376025,569176,NULL,'2022-06-04 04:28:55',1654316935,NULL),(1869015069,13543418,1,3232772,1,1,1,'A',1,0.943069,202,802016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 202}}',77.0998,168763183,177640,NULL,'2022-01-04 08:09:38',1641283778,NULL),(1869054944,13543418,1,2563725,1,1,1,'A',1,0.948113,341,782742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 381, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 424}}',77.6566,168762943,444834,NULL,'2022-01-04 07:50:09',1641282609,NULL),(1851237596,13543418,1,671411,1,1,1,'S',1,0.960474,506,851939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',80.9315,141596954,521740,NULL,'2018-12-09 12:27:03',1544358423,NULL),(1871644834,13543418,1,3602494,1,1,1,'S',1,0.956954,151,888041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',83.7189,172409050,132555,NULL,'2022-06-05 12:07:41',1654430861,NULL),(1871805038,13543418,1,2367475,1,1,1,'S',1,0.984169,379,963753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',94.717,172808288,442980,NULL,'2022-06-22 16:05:12',1655913912,NULL),(1871158778,13545697,1,801372,0,1,1,'B',1,0.802721,59,345320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 147}}',NULL,171822263,49240,NULL,'2022-05-11 23:15:15',1652310915,NULL),(1871412655,13545697,1,1956167,1,1,1,'A',1,0.928899,218,747628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 187}, \"maximum_statistics\": {\"great\": 218}}',NULL,172200579,204078,NULL,'2022-05-27 20:04:22',1653681862,NULL),(1872320964,13545697,1,1956168,1,1,1,'S',1,0.967655,371,853984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 347}, \"maximum_statistics\": {\"great\": 371}}',NULL,173564141,395600,NULL,'2022-07-26 23:08:02',1658876882,NULL),(1872340414,13545697,1,2484845,0,1,1,'D',1,0.674194,40,215473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 88}, \"maximum_statistics\": {\"great\": 155}}',2.51587,173566291,57052,NULL,'2022-07-27 02:07:05',1658887625,NULL),(1873545415,13545697,1,1826766,0,1,1,'C',1,0.725564,38,262236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 88}, \"maximum_statistics\": {\"great\": 133}}',2.7617,175232021,40584,NULL,'2022-10-22 11:09:32',1666436972,NULL),(1870339860,13545697,1,587677,1,1,1,'C',1,0.706452,37,223943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 89}, \"maximum_statistics\": {\"great\": 155}}',3.7503,170596403,45178,NULL,'2022-03-20 04:42:13',1647751333,NULL),(1872340024,13545697,1,2484843,0,1,1,'C',1,0.783784,34,348341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',5.95828,173566281,47222,NULL,'2022-07-27 02:06:19',1658887579,NULL),(1851738596,13545697,1,1119784,0,1,1,'B',1,0.85443,67,508627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 79}}',6.12231,142260603,44173,NULL,'2019-01-16 22:17:17',1547677037,NULL),(1870353065,13545697,1,1425694,1,1,1,'C',1,0.753268,58,275699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 197}, \"maximum_statistics\": {\"great\": 306}}',6.15735,170596927,99492,NULL,'2022-03-20 05:12:20',1647753140,NULL),(1873815892,13545697,1,3622322,0,1,1,'C',1,0.791237,44,331317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 32, \"great\": 145}, \"maximum_statistics\": {\"great\": 194}}',6.61732,175628325,61038,NULL,'2022-11-12 08:49:40',1668242980,NULL),(1872328740,13545697,1,3625439,0,1,1,'C',1,0.733471,55,246657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 146}, \"maximum_statistics\": {\"great\": 242}}',6.68041,173568801,68802,NULL,'2022-07-27 05:36:29',1658900189,NULL),(1873786246,13545697,1,1807821,0,1,1,'B',1,0.808824,26,350602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 102}, \"maximum_statistics\": {\"great\": 136}}',8.6397,175628437,40428,NULL,'2022-11-12 08:57:18',1668243438,NULL),(1870345301,13545697,1,632263,0,1,1,'C',1,0.789683,65,359320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 126}}',9.75438,170674786,45656,NULL,'2022-03-23 14:36:36',1648046196,NULL),(1872373839,13545697,1,3479766,1,1,1,'C',1,0.785714,42,358478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 155}, \"maximum_statistics\": {\"great\": 217}}',11.3685,173566044,71778,NULL,'2022-07-27 01:48:50',1658886530,NULL),(1870305344,13545697,1,848235,0,1,1,'B',1,0.846774,51,416117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 249}, \"maximum_statistics\": {\"great\": 310}}',11.9192,170596732,148741,NULL,'2022-03-20 05:00:23',1647752423,NULL),(1873837524,13545697,1,3826189,1,1,1,'B',1,0.821101,65,395514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 162}, \"maximum_statistics\": {\"great\": 218}}',12.2178,175622831,79872,NULL,'2022-11-12 01:39:07',1668217147,NULL),(1869930155,13545697,1,1404598,1,1,1,'B',1,0.840604,127,451347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 226}, \"maximum_statistics\": {\"great\": 298}}',14.6794,170093298,148282,NULL,'2022-02-26 18:33:43',1645900423,NULL),(1872340306,13545697,1,3568598,1,1,1,'B',1,0.837931,44,401217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 226}, \"maximum_statistics\": {\"great\": 290}}',14.8229,173563026,101694,NULL,'2022-07-26 21:38:28',1658871508,NULL),(1872375206,13545697,1,2040147,0,1,1,'B',1,0.828442,55,387583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 52, \"great\": 343}, \"maximum_statistics\": {\"great\": 443}}',15.0521,173563130,149192,NULL,'2022-07-26 21:45:50',1658871950,NULL),(1872368461,13545697,1,2290506,1,1,1,'B',1,0.834225,70,412215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 290}, \"maximum_statistics\": {\"great\": 374}}',17.8568,173566349,142392,NULL,'2022-07-27 02:10:55',1658887855,NULL),(1872349697,13545697,1,3576049,1,1,1,'B',1,0.852399,170,519211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 271}}',18.8656,173563062,171506,NULL,'2022-07-26 21:40:57',1658871657,NULL),(1870332104,13545697,1,553225,0,1,1,'A',1,0.94697,66,651208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 66}}',19.2359,170596383,46722,NULL,'2022-03-20 04:41:21',1647751281,NULL),(1870276224,13545697,1,1179346,0,1,1,'B',1,0.870175,73,497107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 228}, \"maximum_statistics\": {\"great\": 285}}',20.036,170596349,163656,NULL,'2022-03-20 04:39:38',1647751178,NULL),(1873577243,13545697,1,3643338,1,1,1,'S',1,0.974453,137,802360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',20.7324,175232176,124469,NULL,'2022-10-22 11:18:11',1666437491,NULL),(1870293475,13545697,1,1950957,0,1,1,'B',1,0.888,85,522057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 250}}',20.8718,170596802,145128,NULL,'2022-03-20 05:04:44',1647752684,NULL),(1871657742,13545697,1,2580854,1,1,1,'A',1,0.921053,152,685373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 152}}',21.8329,172394590,125048,NULL,'2022-06-04 21:15:22',1654377322,NULL),(1870370130,13545697,1,110638,0,1,1,'B',1,0.892638,196,611120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 265}, \"maximum_statistics\": {\"great\": 326}}',22.0084,170597163,224914,NULL,'2022-03-20 05:26:02',1647753962,NULL),(1873512244,13545697,1,3205769,0,1,1,'B',1,0.890625,57,488341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 192}}',22.6149,175232116,75780,NULL,'2022-10-22 11:14:47',1666437287,NULL),(1872373827,13545697,1,3479766,1,1,1,'A',1,0.914747,69,569165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 192}, \"maximum_statistics\": {\"great\": 217}}',24.0643,173566014,93916,NULL,'2022-07-27 01:45:46',1658886346,NULL),(1872426322,13545697,1,3385119,1,1,1,'A',1,0.932161,189,726822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 199}}',24.9907,173580468,166974,NULL,'2022-07-27 18:43:11',1658947391,NULL),(1870378385,13545697,1,322242,1,1,1,'B',1,0.892336,164,602524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 274}}',26.124,170595876,177430,NULL,'2022-03-20 04:12:55',1647749575,NULL),(1852607247,13545697,1,1851370,1,1,1,'S',1,0.965909,132,777585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',26.5066,143773878,96374,NULL,'2019-04-16 18:03:31',1555437811,NULL),(1872418005,13545697,1,2622518,1,1,1,'A',1,0.90301,68,546211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 299}}',27.5506,173562614,144404,NULL,'2022-07-26 21:10:08',1658869808,NULL),(1870370802,13545697,1,1443440,1,1,1,'S',1,0.972222,216,847637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 216}}',27.5813,170595447,196402,NULL,'2022-03-20 03:46:32',1647747992,NULL),(1872426499,13545697,1,813819,0,1,1,'A',1,0.913249,163,628127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 277}, \"maximum_statistics\": {\"great\": 317}}',27.6591,173565455,211970,NULL,'2022-07-27 01:02:15',1658883735,NULL),(1851490197,13545697,1,1832115,0,1,1,'S',1,0.968504,127,829859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',29.372,141841088,107714,NULL,'2018-12-24 00:40:20',1545612020,NULL),(1872428699,13545697,1,818076,0,1,1,'A',1,0.931102,93,617215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 232}, \"maximum_statistics\": {\"great\": 254}}',30.0853,173564374,116354,NULL,'2022-07-26 23:28:36',1658878116,NULL),(1873511962,13545697,1,3422253,1,1,1,'A',1,0.92429,169,669299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 317}}',30.8877,175231999,208700,NULL,'2022-10-22 11:08:12',1666436892,NULL),(1872360190,13545697,1,3275827,1,1,1,'B',1,0.889323,84,513638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 323}, \"maximum_statistics\": {\"great\": 384}}',32.2351,173562892,174876,NULL,'2022-07-26 21:28:20',1658870900,NULL),(1873510671,13545697,1,3205768,0,1,1,'A',1,0.940625,160,706310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 160}}',32.8939,175232087,123270,NULL,'2022-10-22 11:13:05',1666437185,NULL),(1870482874,13545697,1,1404599,1,1,1,'S',1,0.978261,184,811862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 184}}',33.2743,170728720,144832,NULL,'2022-03-25 21:47:08',1648244828,NULL),(1872310469,13545697,1,3403770,1,1,1,'A',1,0.907563,110,558979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 311}, \"maximum_statistics\": {\"great\": 357}}',33.3625,173563424,185608,NULL,'2022-07-26 22:09:46',1658873386,NULL),(1872374405,13545697,1,2039027,0,1,1,'A',1,0.920716,120,606594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 350}, \"maximum_statistics\": {\"great\": 391}}',34.4847,173564540,202154,NULL,'2022-07-26 23:40:12',1658878812,NULL),(1872375328,13545697,1,3300594,1,1,1,'A',1,0.919355,72,582587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 341, \"legacy_combo_increase\": 3}}',35.125,173564181,212326,NULL,'2022-07-26 23:12:30',1658877150,NULL),(1869941715,13545697,1,1851358,1,1,1,'A',1,0.938424,183,746509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 203}}',35.3938,170093487,174502,NULL,'2022-02-26 18:41:35',1645900895,NULL),(1872332576,13545697,1,3561358,1,1,1,'A',1,0.955769,178,763742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 260}}',35.8924,173562573,238552,NULL,'2022-07-26 21:07:24',1658869644,NULL),(1871080208,13545697,1,2627593,1,1,1,'A',1,0.934256,103,605392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 289}}',37.9527,171708697,166548,NULL,'2022-05-07 06:28:30',1651904910,NULL),(1873551036,13545697,1,3276863,1,1,1,'S',1,0.981283,374,877857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 360}, \"maximum_statistics\": {\"great\": 374}}',38.4711,175232278,399146,NULL,'2022-10-22 11:23:27',1666437807,NULL),(1871541509,13545697,1,2599128,1,1,1,'S',1,0.989399,283,890522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 283}}',38.5079,172400857,277456,NULL,'2022-06-05 04:03:12',1654401792,NULL),(1872320252,13545697,1,3415611,1,1,1,'S',1,0.953704,108,836645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',40.9401,173568810,76422,NULL,'2022-07-27 05:37:30',1658900250,NULL),(1870272156,13545697,1,1164264,1,1,1,'S',1,0.984746,295,903067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 295}}',41.1518,170595531,259096,NULL,'2022-03-20 03:51:48',1647748308,NULL),(1872336357,13545697,1,1837011,0,1,1,'A',1,0.928371,160,647840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 356}}',41.6288,173563375,232594,NULL,'2022-07-26 22:05:19',1658873119,NULL),(1869928719,13545697,1,1400144,0,1,1,'A',1,0.942254,194,738415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 355}}',43.5656,170093168,331028,NULL,'2022-02-26 18:27:48',1645900068,NULL),(1872347877,13545697,1,3450073,1,1,1,'A',1,0.945378,185,729193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 238}}',43.7999,173563753,174940,NULL,'2022-07-26 22:35:55',1658874955,NULL),(1871061820,13545697,1,1781243,0,1,1,'S',1,0.975,100,790261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',45.0078,171676877,76738,NULL,'2022-05-05 20:27:12',1651782432,NULL),(1872387213,13545697,1,3488627,1,1,1,'S',1,0.99187,123,876188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',50.6197,173567272,96278,NULL,'2022-07-27 03:16:48',1658891808,NULL),(1871034389,13545697,1,2314070,1,1,1,'S',1,0.985714,245,905437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 245}}',56.4187,171676847,242598,NULL,'2022-05-05 20:25:27',1651782327,NULL),(1872423735,13545697,1,3613951,1,1,1,'A',1,0.961436,347,815794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 376}}',59.1934,173563891,382840,NULL,'2022-07-26 22:48:16',1658875696,NULL),(1872411486,13545697,1,1161585,1,1,1,'S',1,0.986784,454,904117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',60.935,173629103,491590,NULL,'2022-07-30 03:07:32',1659150452,NULL),(1870440702,13545697,1,557816,0,1,1,'S',1,0.971655,441,811624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 416}, \"maximum_statistics\": {\"great\": 441}}',62.9025,170728621,424880,NULL,'2022-03-25 21:41:14',1648244474,NULL),(1872427620,13545697,1,2400751,1,1,1,'S',1,0.976793,237,881410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 226}, \"maximum_statistics\": {\"great\": 237}}',65.6253,173563865,230340,NULL,'2022-07-26 22:45:29',1658875529,NULL),(1871540845,13545697,1,2597711,1,1,1,'A',1,0.973161,474,857023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 503}}',66.1328,172400921,553670,NULL,'2022-06-05 04:07:00',1654402020,NULL),(1872350867,13545697,1,2507755,1,1,1,'A',1,0.972527,259,874261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 273}}',66.7117,173564212,258430,NULL,'2022-07-26 23:15:57',1658877357,NULL),(1852210403,13545821,1,1148432,0,1,1,'D',1,0.6609,42,200138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 48, \"great\": 141}, \"maximum_statistics\": {\"great\": 289}}',1.29073,142994938,115281,NULL,'2019-03-01 23:24:00',1551482640,NULL),(1852321096,13545821,1,1845428,0,1,1,'C',1,0.702128,37,306054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 47}}',1.72838,142994890,15448,NULL,'2019-03-01 23:20:17',1551482417,NULL),(1873236000,13545821,1,983897,0,1,1,'C',1,0.714912,60,217903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',2.56931,175008424,36826,NULL,'2022-10-09 18:32:37',1665340357,NULL),(1851346597,13554227,1,315550,0,1,1,'D',1,0.46131,16,6665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 43, \"great\": 30}, \"maximum_statistics\": {\"great\": 168}}',0.043885,141777305,58186,NULL,'2018-12-20 17:39:28',1545327568,NULL),(1873358470,13554227,1,2012563,0,1,1,'C',1,0.75,29,293136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',2.27028,175070568,19078,NULL,'2022-10-13 13:29:19',1665667759,NULL),(1860187641,13554227,1,1773278,0,1,1,'B',1,0.887931,60,538227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 232}}',14.8831,155227207,114293,NULL,'2020-10-17 19:16:13',1602962173,NULL),(1851516054,13554608,1,137842,0,1,1,'D',1,0.126957,10,780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 482, \"great\": 53}, \"maximum_statistics\": {\"great\": 575}}',0.000005,141812948,23460,NULL,'2018-12-22 16:07:02',1545494822,NULL),(1854164159,13572493,1,514687,0,1,1,'D',1,0.673246,82,196448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 109}, \"maximum_statistics\": {\"great\": 228}}',2.64675,146114435,66543,NULL,'2019-08-31 16:21:16',1567268476,NULL),(1851404009,13572493,1,393738,1,1,1,'C',1,0.752747,37,337677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 91}}',2.94084,141728718,101808,NULL,'2018-12-17 17:40:30',1545068430,NULL),(1854109943,13572493,1,1699506,1,1,1,'C',1,0.787313,42,344145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 134}}',4.2724,145880601,51607,NULL,'2019-08-16 21:38:21',1565991501,NULL),(1858520477,13572493,1,2310352,1,1,1,'B',1,0.816129,40,376956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',7.78917,152820387,52052,NULL,'2020-07-18 22:49:33',1595112573,NULL),(1869279498,13572493,1,2683262,0,1,1,'C',1,0.751282,39,280991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 121}, \"maximum_statistics\": {\"great\": 195}}',8.99481,169147671,57468,NULL,'2022-01-20 02:07:49',1642644469,NULL),(1853913012,13572493,1,514688,0,1,1,'B',1,0.840426,62,436372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 141}}',11.0545,145567553,55444,NULL,'2019-07-28 12:33:41',1564317221,NULL),(3002114671,13572493,1,1491488,1,1,1,'C',1,0.766187,95,332925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 189}, \"maximum_statistics\": {\"great\": 278}}',12.3032,184307177,106620,NULL,'2024-06-15 17:08:15',1718471295,NULL),(1863498816,13572493,1,2707339,1,1,1,'B',1,0.840984,52,410855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',13.5732,160491259,109738,NULL,'2021-04-04 22:54:22',1617576862,NULL),(1872137953,13572493,1,3317391,1,1,1,'C',1,0.786017,119,381816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 167}, \"maximum_statistics\": {\"great\": 236}}',14.6279,173150852,117148,NULL,'2022-07-07 16:11:28',1657210288,NULL),(1863547306,13572493,1,2884907,1,1,1,'B',1,0.834204,86,427177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 52, \"great\": 308, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 383}}',14.6757,160503064,179048,NULL,'2021-04-05 08:54:28',1617612868,NULL),(1875790941,13572493,1,3228393,1,1,1,'B',1,0.810294,107,387512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 47, \"great\": 258}, \"maximum_statistics\": {\"great\": 340}}',15.6213,178768579,136984,NULL,'2023-05-07 14:51:36',1683471096,NULL),(1863502599,13572493,1,2596887,1,1,1,'B',1,0.871212,100,511608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',16.3786,160491532,133056,NULL,'2021-04-04 23:07:08',1617577628,NULL),(1863670076,13572493,1,2756507,0,1,1,'B',1,0.818004,71,375876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 61, \"great\": 386, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 511}}',16.7506,160577466,183858,NULL,'2021-04-07 12:37:45',1617799065,NULL),(1875915243,13572493,1,2016124,0,1,1,'B',1,0.814246,103,416660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 51, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',17.84,178829862,233372,NULL,'2023-05-11 15:13:26',1683818006,NULL),(1875954728,13572493,1,3024619,1,1,1,'C',1,0.790323,48,330794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 150}, \"maximum_statistics\": {\"great\": 217}}',18.4985,178915957,66510,NULL,'2023-05-16 17:07:06',1684256826,NULL),(1864816888,13572493,1,1649207,0,1,1,'B',1,0.823529,78,401613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 227}, \"maximum_statistics\": {\"great\": 306}}',19.9423,162435848,121422,NULL,'2021-05-28 21:21:10',1622236870,NULL),(1863700491,13572493,1,2521932,0,1,1,'B',1,0.84466,120,465556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',20.2616,160578533,164320,NULL,'2021-04-07 13:16:23',1617801383,NULL),(1863830355,13572493,1,2381920,1,1,1,'B',1,0.834034,74,408160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 366, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 476}}',20.542,160739292,189728,NULL,'2021-04-11 20:00:07',1618171207,NULL),(1861765787,13572493,1,2421240,1,1,1,'A',1,0.93578,104,665944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 218}}',20.6422,157689283,132149,NULL,'2021-01-10 23:35:33',1610321733,NULL),(1863483432,13572493,1,1720899,0,1,1,'A',1,0.946429,84,738420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',21.2055,160445940,57854,NULL,'2021-04-03 18:09:02',1617473342,NULL),(2385829442,13572493,1,3453276,1,1,1,'B',1,0.83792,119,444310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 254}, \"maximum_statistics\": {\"great\": 327}}',21.3851,182882575,150732,NULL,'2024-02-21 21:56:52',1708552612,NULL),(1863503621,13572493,1,1000650,1,1,1,'S',1,0.978947,95,903017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',21.9506,160465892,66632,NULL,'2021-04-04 07:40:06',1617522006,NULL),(1863614042,13572493,1,2563725,0,1,1,'B',1,0.853774,68,451531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 424}}',22.5823,160577855,189244,NULL,'2021-04-07 12:52:16',1617799936,NULL),(1871974859,13572493,1,2736958,1,1,1,'B',1,0.873737,60,473178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 58, \"great\": 502, \"large_bonus\": 175}, \"maximum_statistics\": {\"great\": 594}}',23.5084,173028344,308740,NULL,'2022-07-02 03:40:27',1656733227,NULL),(1863792076,13572493,1,2889965,0,1,1,'B',1,0.811017,52,405123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 58, \"great\": 425, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 590}}',24.8738,160799049,222804,NULL,'2021-04-13 14:59:43',1618325983,NULL),(2991266016,13572493,1,3276232,1,1,1,'C',1,0.794766,105,427453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 256}, \"maximum_statistics\": {\"great\": 363}}',24.9153,184282909,213160,NULL,'2024-06-13 18:44:47',1718304287,NULL),(1863479151,13572493,1,2685191,1,1,1,'A',1,0.91841,99,603870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',25.2958,160491570,122456,NULL,'2021-04-04 23:09:14',1617577754,NULL),(1875944163,13572493,1,1240481,0,1,1,'B',1,0.818681,64,490283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 91}}',25.8341,178832093,53593,NULL,'2023-05-11 17:54:19',1683827659,NULL),(1863564774,13572493,1,2895075,0,1,1,'A',1,0.932432,74,784910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',26.4333,160486292,43758,NULL,'2021-04-04 19:46:26',1617565586,NULL),(1863575147,13572493,1,2786800,1,1,1,'A',1,0.932018,70,637747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',27.0737,160445892,132010,NULL,'2021-04-03 18:07:28',1617473248,NULL),(1869273927,13572493,1,2022847,0,1,1,'B',1,0.874699,78,492190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 337}, \"maximum_statistics\": {\"great\": 415}}',27.1678,169053960,177810,NULL,'2022-01-16 01:41:37',1642297297,NULL),(1863486318,13572493,1,2012563,1,1,1,'X',1,1,62,922562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',27.2639,160446793,38956,NULL,'2021-04-03 18:32:51',1617474771,NULL),(1871988558,13572493,1,1491486,0,1,1,'A',1,0.959821,67,710348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',28.0178,173031190,46234,NULL,'2022-07-02 07:07:36',1656745656,NULL),(1875857670,13572493,1,2377954,1,1,1,'B',1,0.85375,188,499620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',28.0983,178701846,236174,NULL,'2023-05-03 15:43:12',1683128592,NULL),(1871988569,13572493,1,1491486,0,1,1,'B',1,0.883929,66,595376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',28.1477,173031222,43637,NULL,'2022-07-02 07:09:49',1656745789,NULL),(1863699687,13572493,1,2786707,1,1,1,'B',1,0.88198,108,530536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',28.7511,160578644,215438,NULL,'2021-04-07 13:20:21',1617801621,NULL),(1872019531,13572493,1,3077268,1,1,1,'B',1,0.853059,156,143093,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 101, \"great\": 805, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 997}}',29.3879,173059690,398904,NULL,'2022-07-03 13:26:30',1656854790,NULL);
INSERT INTO `scores` VALUES (3002142964,13572493,1,2950703,1,1,1,'B',1,0.861446,82,148692,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 205}, \"maximum_statistics\": {\"great\": 249}}',29.7018,184307233,76419,NULL,'2024-06-15 17:14:01',1718471641,NULL),(1875770560,13572493,1,2804230,1,1,1,'B',1,0.879928,84,524363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',29.9452,178732745,146568,NULL,'2023-05-05 15:51:00',1683301860,NULL),(1863615256,13572493,1,2417737,1,1,1,'B',1,0.894251,132,172842,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',30.1251,160578205,193507,NULL,'2021-04-07 13:04:55',1617800695,NULL),(1875817856,13572493,1,3304046,1,1,1,'B',1,0.846545,81,433534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',30.9005,178768284,203970,NULL,'2023-05-07 14:32:49',1683469969,NULL),(1863766666,13572493,1,2022846,1,1,1,'B',1,0.859532,79,521681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',31.0267,160798589,140289,NULL,'2021-04-13 14:46:24',1618325184,NULL),(1863661181,13572493,1,2884908,1,1,1,'B',1,0.897727,91,629822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',31.2687,160579262,140119,NULL,'2021-04-07 13:42:45',1617802965,NULL),(2385837064,13572493,1,3453276,1,1,1,'B',1,0.842508,71,457736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',31.3072,182882601,132737,NULL,'2024-02-21 21:58:51',1708552731,NULL),(1864445614,13572493,1,2548597,0,1,1,'A',1,0.922078,127,648151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 201, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 231}}',31.3298,161807120,185770,NULL,'2021-05-11 07:02:00',1620716520,NULL),(1863887852,13572493,1,1817633,1,1,1,'B',1,0.886792,126,545944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',31.5723,160962617,206082,NULL,'2021-04-17 21:15:40',1618694140,NULL),(1863544599,13572493,1,2756506,0,1,1,'A',1,0.926426,85,613039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',31.8479,160503135,176926,NULL,'2021-04-05 08:57:45',1617613065,NULL),(1872008004,13572493,1,3479657,1,1,1,'B',1,0.891104,119,543203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 326}}',33.0272,173078981,161954,NULL,'2022-07-04 11:07:22',1656932842,NULL),(1863838991,13572493,1,2681673,1,1,1,'B',1,0.892241,115,624117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 190, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 232}}',33.8329,160798690,145834,NULL,'2021-04-13 14:49:04',1618325344,NULL),(1872135483,13572493,1,3077268,1,1,1,'B',1,0.825978,227,446272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 115, \"great\": 765, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 997}}',33.9328,173149989,657152,NULL,'2022-07-07 15:27:33',1657207653,NULL),(1863600569,13572493,1,2198977,0,1,1,'B',1,0.883886,68,592258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',34.4661,160578476,114897,NULL,'2021-04-07 13:14:33',1617801273,NULL),(1863521879,13572493,1,2471176,1,1,1,'A',1,0.90566,103,565866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 371}}',34.5105,160491427,201766,NULL,'2021-04-04 23:02:41',1617577361,NULL),(1871873293,13572493,1,280626,0,1,1,'A',1,0.903409,83,757289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 88}}',34.6154,172892110,56311,NULL,'2022-06-26 06:24:18',1656224658,NULL),(1863691394,13572493,1,2653156,1,1,1,'B',1,0.891134,98,527358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 651, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 767}}',34.7014,160548679,379422,NULL,'2021-04-06 15:33:27',1617723207,NULL),(3143141425,13572493,1,3276165,1,1,1,'B',1,0.854207,71,496078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 46, \"great\": 408}, \"maximum_statistics\": {\"great\": 511}}',34.7219,184615592,253758,NULL,'2024-07-11 18:48:18',1720723698,NULL),(1863633277,13572493,1,2442526,1,1,1,'A',1,0.990385,174,845622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 208}}',35.2477,160683982,144492,NULL,'2021-04-10 10:44:23',1618051463,NULL),(2996807962,13572493,1,4591317,1,1,1,'B',1,0.854749,77,453610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 51, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',36.4692,184294675,228622,NULL,'2024-06-14 18:49:09',1718390949,NULL),(1863600070,13572493,1,2683280,1,1,1,'S',1,0.976923,65,931379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',36.7443,160579140,35548,NULL,'2021-04-07 13:37:58',1617802678,NULL),(1871930311,13572493,1,3193912,1,1,1,'A',1,0.960317,141,764899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 177, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 189}}',36.8782,173028569,163694,NULL,'2022-07-02 03:54:53',1656734093,NULL),(1876006013,13572493,1,2808468,1,1,1,'B',1,0.858974,107,490764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',37.1865,178885347,279622,NULL,'2023-05-14 15:54:18',1684079658,NULL),(1863582887,13572493,1,1228142,0,1,1,'S',1,0.982759,58,838385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 58}}',37.4263,160446353,42202,NULL,'2021-04-03 18:20:27',1617474027,NULL),(1871064870,13572493,1,3077532,1,1,1,'A',1,0.944444,149,707480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',37.942,171792819,222482,NULL,'2022-05-10 15:39:52',1652197192,NULL),(1864375759,13572493,1,2879862,0,1,1,'A',1,0.946667,195,783193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',38.166,161807068,211516,NULL,'2021-05-11 06:58:47',1620716327,NULL),(1863709103,13572493,1,556948,0,1,1,'A',1,0.922535,112,621647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',38.3923,160586607,115217,NULL,'2021-04-07 17:41:48',1617817308,NULL),(1863905769,13572493,1,2881941,1,1,1,'S',1,0.971154,52,875206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',38.7142,160962191,34479,NULL,'2021-04-17 21:03:08',1618693388,NULL),(1863720177,13572493,1,2683276,1,1,1,'A',1,0.949612,129,823853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',39.1139,160579123,100466,NULL,'2021-04-07 13:37:09',1617802629,NULL),(1863616945,13572493,1,2421240,1,1,1,'A',1,0.942661,192,845494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 218}}',39.404,160547973,202754,NULL,'2021-04-06 15:12:58',1617721978,NULL),(1863618758,13572493,1,2824188,1,1,1,'A',1,0.948113,78,776102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',39.7429,160579303,64787,NULL,'2021-04-07 13:44:12',1617803052,NULL),(1863757199,13572493,1,2441627,1,1,1,'B',1,0.889558,113,534051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 418}, \"maximum_statistics\": {\"great\": 498}}',39.8773,160766730,244620,NULL,'2021-04-12 16:19:08',1618244348,NULL),(1870162887,13572493,1,2736860,1,1,1,'S',1,0.991758,182,900537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',40.0303,170348189,186569,NULL,'2022-03-09 17:00:45',1646845245,NULL),(2996783011,13572493,1,2680552,1,1,1,'B',1,0.857414,135,560934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 263}}',41.067,184294633,166108,NULL,'2024-06-14 18:44:03',1718390643,NULL),(1875874968,13572493,1,3431444,1,1,1,'B',1,0.871622,82,486893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 54, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',41.1774,178819386,288624,NULL,'2023-05-10 20:49:25',1683751765,NULL),(1863691187,13572493,1,2774392,1,1,1,'A',1,0.940244,289,740940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 376}, \"maximum_statistics\": {\"great\": 410}}',41.4277,160683850,335816,NULL,'2021-04-10 10:37:26',1618051046,NULL),(1871873288,13572493,1,280626,0,1,1,'S',1,0.988636,88,927796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',42.0486,172892005,62402,NULL,'2022-06-26 06:16:28',1656224188,NULL),(1863933688,13572493,1,1240481,0,1,1,'A',1,0.912088,80,660870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',42.1942,161033284,69108,NULL,'2021-04-19 18:46:55',1618858015,NULL),(1863483444,13572493,1,1720899,0,1,1,'S',1,0.964286,84,847631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',42.7286,160487031,57704,NULL,'2021-04-04 20:11:39',1617567099,NULL),(1866757045,13572493,1,2680552,1,1,1,'A',1,0.948669,129,752161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 263}}',43.4572,165202182,218638,NULL,'2021-08-23 13:42:27',1629726147,NULL),(1863616584,13572493,1,2698219,1,1,1,'A',1,0.902778,187,612171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 360}}',44.0115,160578879,299570,NULL,'2021-04-07 13:28:18',1617802098,NULL),(1863747994,13572493,1,1000659,1,1,1,'S',1,0.983051,177,910474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',44.0559,160766903,172050,NULL,'2021-04-12 16:24:31',1618244671,NULL),(1863664362,13572493,1,2485650,1,1,1,'A',1,0.948795,166,871288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 166}}',44.5852,160660590,151256,NULL,'2021-04-09 18:55:41',1617994541,NULL),(1863632115,13572493,1,1773277,0,1,1,'A',1,0.94208,162,683356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',45.858,160549946,291084,NULL,'2021-04-06 16:12:51',1617725571,NULL),(1871940723,13572493,1,2655417,1,1,1,'B',1,0.891173,128,534672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 67, \"great\": 714}, \"maximum_statistics\": {\"great\": 827}}',45.958,173081176,385618,NULL,'2022-07-04 13:20:27',1656940827,NULL),(1871851387,13572493,1,2681474,1,1,1,'A',1,0.942197,120,781247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 173}}',46.0115,172891855,124836,NULL,'2022-06-26 06:05:45',1656223545,NULL),(1863688947,13572493,1,2650370,1,1,1,'S',1,0.990566,265,919370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 260, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 265}}',46.0724,160683920,301726,NULL,'2021-04-10 10:41:17',1618051277,NULL),(1876007912,13572493,1,3497905,1,1,1,'B',1,0.882353,153,585438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 255}}',46.1736,178868631,162870,NULL,'2023-05-13 18:45:02',1684003502,NULL),(1863993221,13572493,1,1860230,1,1,1,'A',1,0.934402,118,643976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',46.3795,161293155,217984,NULL,'2021-04-26 21:08:13',1619471293,NULL),(1863837758,13572493,1,2804229,1,1,1,'A',1,0.963918,176,834181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',46.4122,160766961,182292,NULL,'2021-04-12 16:26:25',1618244785,NULL),(1871949535,13572493,1,179535,0,1,1,'A',1,0.941791,97,655332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 17, \"great\": 313}, \"maximum_statistics\": {\"great\": 335}}',47.2429,173080839,163450,NULL,'2022-07-04 13:03:21',1656939801,NULL),(1863934932,13572493,1,2521931,1,1,1,'S',1,0.988208,212,911357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',47.6357,161033368,222660,NULL,'2021-04-19 18:49:47',1618858187,NULL),(1864326863,13572493,1,2920462,1,1,1,'A',1,0.916074,135,615058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 613, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 703}}',47.8764,161533662,434690,NULL,'2021-05-03 14:54:58',1620053698,NULL),(1872021265,13572493,1,3324278,1,1,1,'A',1,0.942,183,713432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 461, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 500}}',47.8818,173028750,366964,NULL,'2022-07-02 04:05:57',1656734757,NULL),(1871964745,13572493,1,3243851,1,1,1,'A',1,0.903743,129,578524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 320}, \"maximum_statistics\": {\"great\": 374}}',48.0001,173098942,209674,NULL,'2022-07-05 09:13:53',1657012433,NULL),(1871953698,13572493,1,549276,0,1,1,'A',1,0.929641,149,668849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',48.0851,173060272,223236,NULL,'2022-07-03 14:01:25',1656856885,NULL),(1864434727,13572493,1,2920461,1,1,1,'A',1,0.961027,359,807704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 490, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 526}}',48.434,161807027,512002,NULL,'2021-05-11 06:56:29',1620716189,NULL),(1863707114,13572493,1,2531193,1,1,1,'A',1,0.971193,235,829232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 243}}',48.53,160548765,256650,NULL,'2021-04-06 15:36:05',1617723365,NULL),(1871923700,13572493,1,2882336,1,1,1,'A',1,0.930657,106,639873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',48.7512,173058102,223160,NULL,'2022-07-03 11:51:46',1656849106,NULL),(1863684757,13572493,1,2769423,1,1,1,'A',1,0.960396,175,871871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 202}}',48.9882,160579212,166130,NULL,'2021-04-07 13:41:07',1617802867,NULL),(1863885350,13572493,1,2012562,1,1,1,'S',1,0.991453,117,926352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',49.0556,161033071,96604,NULL,'2021-04-19 18:39:00',1618857540,NULL),(3224285799,13572493,1,3352468,1,1,1,'B',1,0.893369,304,606742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 558}}',49.277,184792678,400536,NULL,'2024-07-26 14:57:22',1722005842,NULL),(2996896511,13572493,1,4122530,1,1,1,'B',1,0.883302,116,525789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 433}, \"maximum_statistics\": {\"great\": 527}}',49.4318,184294858,268236,NULL,'2024-06-14 19:07:19',1718392039,NULL),(1875858087,13572493,1,3790223,1,1,1,'B',1,0.897112,72,589111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 277}}',50.522,178753693,125571,NULL,'2023-05-06 18:58:46',1683399526,NULL),(1875792483,13572493,1,1492016,0,1,1,'A',1,0.949541,90,806310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',50.6078,178732627,63648,NULL,'2023-05-05 15:43:22',1683301402,NULL),(1864431512,13572493,1,1817573,1,1,1,'S',1,0.968127,251,874234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 251}}',50.7381,161807292,235053,NULL,'2021-05-11 07:12:12',1620717132,NULL),(1863945934,13572493,1,2895078,0,1,1,'S',1,0.957547,106,847277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',51.0093,161026634,79132,NULL,'2021-04-19 15:21:47',1618845707,NULL),(1863708142,13572493,1,2384008,1,1,1,'A',1,0.972136,161,831344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 323}}',51.2244,160547570,315532,NULL,'2021-04-06 15:00:45',1617721245,NULL),(1864089921,13572493,1,2681671,1,1,1,'A',1,0.937956,213,708822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 370, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 411}}',51.2758,161145986,316386,NULL,'2021-04-22 21:34:12',1619127252,NULL),(1864480453,13572493,1,2736859,1,1,1,'A',1,0.960751,181,771461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 280, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 293}}',51.5316,161807497,266468,NULL,'2021-05-11 07:26:30',1620717990,NULL),(1874677765,13572493,1,1846962,0,1,1,'A',1,0.9,70,556802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',51.7541,177097199,131782,NULL,'2023-01-30 18:10:34',1675102234,NULL),(1871995640,13572493,1,2531194,1,1,1,'A',1,0.917889,118,613356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 341}}',52.6437,173103901,210904,NULL,'2022-07-05 14:24:45',1657031085,NULL),(1871403472,13572493,1,3513132,1,1,1,'A',1,0.955466,161,757389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',53.3113,172178926,202526,NULL,'2022-05-26 22:45:56',1653605156,NULL),(1871828782,13572493,1,2881940,1,1,1,'S',1,0.995,100,916009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',53.361,172891991,84920,NULL,'2022-06-26 06:15:35',1656224135,NULL),(1863651267,13572493,1,2734916,1,1,1,'A',1,0.965969,144,881493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',53.492,160579346,163886,NULL,'2021-04-07 13:45:50',1617803150,NULL),(1872035415,13572493,1,414464,1,1,1,'A',1,0.913873,211,602552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 753, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 865}}',53.5731,173098801,542784,NULL,'2022-07-05 09:04:29',1657011869,NULL),(1864062955,13572493,1,2868400,1,1,1,'A',1,0.920582,121,634794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',53.8786,161146349,279116,NULL,'2021-04-22 21:46:13',1619127973,NULL),(1875957525,13572493,1,3614337,1,1,1,'A',1,0.905956,94,570145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 638}}',54.2613,178885133,335108,NULL,'2023-05-14 15:39:36',1684078776,NULL),(1875886336,13572493,1,3155737,1,1,1,'A',1,0.968354,193,778997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',54.3381,178755573,288848,NULL,'2023-05-06 21:06:37',1683407197,NULL),(1871956399,13572493,1,2690455,1,1,1,'A',1,0.936429,193,683076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 35, \"great\": 646, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 700}}',54.7442,173058577,538648,NULL,'2022-07-03 12:19:09',1656850749,NULL),(1863656600,13572493,1,2474516,1,1,1,'A',1,0.961059,143,781321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',55.8242,160648631,279342,NULL,'2021-04-09 13:14:33',1617974073,NULL),(1871814868,13572493,1,3583777,1,1,1,'A',1,0.943385,176,690828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 839}}',56.0343,172891324,567048,NULL,'2022-06-26 05:29:13',1656221353,NULL),(1871834682,13572493,1,2895075,1,1,1,'S',1,0.966216,74,949863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',56.2422,172891760,47462,NULL,'2022-06-26 05:59:23',1656223163,NULL),(1863634059,13572493,1,2443642,1,1,1,'A',1,0.947059,168,732712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',56.5623,160577039,289490,NULL,'2021-04-07 12:19:02',1617797942,NULL),(1872036184,13572493,1,416570,1,1,1,'A',1,0.986667,224,828192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',57.1344,173081054,480004,NULL,'2022-07-04 13:14:21',1656940461,NULL),(1875799687,13572493,1,2881942,1,1,1,'A',1,0.941176,94,683998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 136}}',57.3314,178774440,82302,NULL,'2023-05-07 21:25:45',1683494745,NULL),(1864483145,13572493,1,2581608,1,1,1,'A',1,0.959658,139,747598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 383, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 409}}',57.5383,161807391,374196,NULL,'2021-05-11 07:19:19',1620717559,NULL),(1875959200,13572493,1,3988204,1,1,1,'B',1,0.889976,171,552015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 696, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 818}}',57.6483,178915922,472258,NULL,'2023-05-16 17:04:28',1684256668,NULL),(2991397625,13572493,1,4112981,1,1,1,'A',1,0.917867,162,643489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 304}, \"maximum_statistics\": {\"great\": 347}}',58.3508,184283148,256056,NULL,'2024-06-13 19:11:22',1718305882,NULL),(1875932456,13572493,1,2955307,1,1,1,'B',1,0.897482,214,584722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 476}, \"maximum_statistics\": {\"great\": 556}}',58.5327,178902724,355968,NULL,'2023-05-15 18:31:52',1684175512,NULL),(1872031870,13572493,1,2596844,1,1,1,'A',1,0.928969,201,683412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 319}, \"maximum_statistics\": {\"great\": 359}}',58.7792,173103820,258584,NULL,'2022-07-05 14:21:16',1657030876,NULL),(2996823136,13572493,1,4136740,1,1,1,'B',1,0.899687,93,537021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 638}}',59.0706,184294704,307534,NULL,'2024-06-14 18:52:16',1718391136,NULL),(1864395611,13572493,1,2889965,1,1,1,'A',1,0.957627,217,791363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 544, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 590}}',60.1106,161807206,563242,NULL,'2021-05-11 07:07:35',1620716855,NULL),(1863701241,13572493,1,1228142,0,1,1,'S',1,0.965517,58,861543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',60.2079,160660705,41010,NULL,'2021-04-09 18:59:06',1617994746,NULL),(1864438970,13572493,1,2542871,1,1,1,'A',1,0.979499,222,835477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',60.5858,161806905,351794,NULL,'2021-05-11 06:48:21',1620715701,NULL),(1863876296,13572493,1,1052951,1,1,1,'A',1,0.986607,321,909538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',61.6573,161033260,345860,NULL,'2021-04-19 18:46:02',1618857962,NULL),(1865843692,13572493,1,2324623,1,1,1,'A',1,0.942065,266,741260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',61.7623,163840350,317072,NULL,'2021-07-11 08:42:54',1625992974,NULL),(1864481010,13572493,1,2442457,1,1,1,'A',1,0.985215,305,848638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 372}}',62.7349,161807641,327670,NULL,'2021-05-11 07:35:39',1620718539,NULL),(1872032381,13572493,1,3584157,1,1,1,'A',1,0.975556,232,795128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',62.7791,173080399,356086,NULL,'2022-07-04 12:40:34',1656938434,NULL),(1863616534,13572493,1,2421237,1,1,1,'A',1,0.98184,278,868503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 413}}',62.9219,160547758,433224,NULL,'2021-04-06 15:06:31',1617721591,NULL),(1871331431,13572493,1,2680552,1,1,1,'A',1,0.98289,140,895317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 263}}',63.1927,172009233,240008,NULL,'2022-05-19 19:54:27',1652990067,NULL),(1871959070,13572493,1,2949880,1,1,1,'A',1,0.968687,261,805052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',63.6072,173103744,502390,NULL,'2022-07-05 14:17:17',1657030637,NULL),(1863933974,13572493,1,2656738,1,1,1,'A',1,0.976766,254,846731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',63.7268,161033600,482092,NULL,'2021-04-19 18:57:18',1618858638,NULL),(1871836256,13572493,1,2895078,1,1,1,'S',1,0.976415,106,944970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',63.8214,172891711,82494,NULL,'2022-06-26 05:54:19',1656222859,NULL),(1875806947,13572493,1,1817699,1,1,1,'A',1,0.917457,174,630678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 35, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',64.1483,178819247,348562,NULL,'2023-05-10 20:34:43',1683750883,NULL),(1871061559,13572493,1,2588659,1,1,1,'A',1,0.956553,489,804580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',64.2735,171792398,681830,NULL,'2022-05-10 15:18:03',1652195883,NULL),(2385894973,13572493,1,4167090,1,1,1,'A',1,0.936139,180,677729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 633, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 689}}',64.5851,182882718,564208,NULL,'2024-02-21 22:14:11',1708553651,NULL),(1864435723,13572493,1,2198976,1,1,1,'A',1,0.971557,286,857065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',65.2014,161806745,334070,NULL,'2021-05-11 06:38:47',1620715127,NULL),(1875772112,13572493,1,2807513,1,1,1,'A',1,0.933555,201,707877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 271}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',66.2072,178815712,236708,NULL,'2023-05-10 16:08:23',1683734903,NULL),(1875874884,13572493,1,2417737,1,1,1,'A',1,0.926078,142,636923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',66.2633,178819300,305110,NULL,'2023-05-10 20:39:55',1683751195,NULL),(1864330553,13572493,1,2421237,1,1,1,'A',1,0.972155,382,914841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 391, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 413}}',66.4312,161578915,479723,NULL,'2021-05-04 20:25:58',1620159958,NULL),(3120643080,13572493,1,4520360,1,1,1,'A',1,0.920635,77,604515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 315}}',66.9457,184564924,157062,NULL,'2024-07-07 12:27:01',1720355221,NULL),(1875976357,13572493,1,2728950,1,1,1,'A',1,0.923453,220,650765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 821, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',67.0804,178885493,679404,NULL,'2023-05-14 16:04:09',1684080249,NULL),(1875860177,13572493,1,2712390,1,1,1,'A',1,0.935867,181,692779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',67.2384,178815809,295514,NULL,'2023-05-10 16:14:18',1683735258,NULL),(1872025747,13572493,1,1807823,0,1,1,'A',1,0.930108,100,656976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',67.677,173129451,108760,NULL,'2022-07-06 17:20:00',1657128000,NULL),(1875870874,13572493,1,3105789,1,1,1,'S',1,0.97654,341,982759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 325, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 341}}',68.9567,178774296,490237,NULL,'2023-05-07 21:11:38',1683493898,NULL),(1864462809,13572493,1,2564923,1,1,1,'A',1,0.947587,254,705606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 550, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 601}}',69.3107,161807455,474278,NULL,'2021-05-11 07:23:45',1620717825,NULL),(1875807688,13572493,1,3550534,1,1,1,'A',1,0.963942,182,753614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',69.4515,178774268,441440,NULL,'2023-05-07 21:08:52',1683493732,NULL),(1875823421,13572493,1,2955529,1,1,1,'A',1,0.962379,218,750418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 390}, \"maximum_statistics\": {\"great\": 412}}',69.7672,178754187,315734,NULL,'2023-05-06 19:27:59',1683401279,NULL),(2385857891,13572493,1,1000665,0,1,1,'A',1,0.942187,152,699999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',71.2476,182882644,217656,NULL,'2024-02-21 22:04:18',1708553058,NULL),(1871941780,13572493,1,3210033,1,1,1,'A',1,0.97561,105,809301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 205}}',71.8458,173099024,161000,NULL,'2022-07-05 09:19:16',1657012756,NULL),(1875914027,13572493,1,2895076,1,1,1,'S',1,0.952756,127,880862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',72.9214,178832014,107030,NULL,'2023-05-11 17:48:33',1683827313,NULL),(1875914561,13572493,1,2016123,0,1,1,'A',1,0.976271,144,797610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',76.5585,178830387,307936,NULL,'2023-05-11 15:48:27',1683820107,NULL),(1875915265,13572493,1,3276232,1,1,1,'B',1,0.896694,170,661372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 307}, \"maximum_statistics\": {\"great\": 363}}',77.4006,178902767,295278,NULL,'2023-05-15 18:35:17',1684175717,NULL),(1875860245,13572493,1,2712409,1,1,1,'S',1,0.994012,334,993550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',77.7591,178815774,369246,NULL,'2023-05-10 16:12:08',1683735128,NULL),(1875858580,13572493,1,3790226,1,1,1,'A',1,0.953247,149,735804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',78.2473,178804408,282390,NULL,'2023-05-09 20:39:59',1683664799,NULL),(1875849703,13572493,1,3380393,1,1,1,'A',1,0.975941,161,769877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',79.1016,178815640,334730,NULL,'2023-05-10 16:03:56',1683734636,NULL),(3240995696,13572493,1,4535046,1,1,1,'A',1,0.929878,312,694388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 585}, \"maximum_statistics\": {\"great\": 656}}',80.3298,184828398,549568,NULL,'2024-07-29 12:21:04',1722255664,NULL),(1872161786,13572493,1,3352466,1,1,1,'S',1,0.994638,373,943147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 373}}',80.6319,173148711,409850,NULL,'2022-07-07 14:23:38',1657203818,NULL),(1871983313,13572493,1,3550990,1,1,1,'A',1,0.992857,293,890586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',80.9372,173103378,345176,NULL,'2022-07-05 13:56:24',1657029384,NULL),(1863945741,13572493,1,2808467,1,1,1,'S',1,0.975852,352,891616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',81.7743,161033447,362354,NULL,'2021-04-19 18:52:26',1618858346,NULL),(1875976129,13572493,1,3816338,1,1,1,'A',1,0.956556,158,726174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 599}, \"maximum_statistics\": {\"great\": 633}}',82.5164,178847818,478208,NULL,'2023-05-12 16:50:06',1683910206,NULL),(1875976310,13572493,1,3816355,0,1,1,'A',1,0.949037,257,225756,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 36, \"great\": 829}, \"maximum_statistics\": {\"great\": 883}}',84.419,178868957,442002,NULL,'2023-05-13 19:03:28',1684004608,NULL),(1875900355,13572493,1,3232772,1,1,1,'S',1,0.965347,202,864824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',85.0795,178885249,185260,NULL,'2023-05-14 15:47:40',1684079260,NULL),(1875962201,13572493,1,3989575,1,1,1,'A',1,0.983449,229,833753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 563, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574}}',85.2941,178829825,511770,NULL,'2023-05-11 15:11:29',1683817889,NULL),(1875966652,13572493,1,2690458,0,1,1,'A',1,0.912313,306,621874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 933, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1072}}',88.6689,178831892,751174,NULL,'2023-05-11 17:37:28',1683826648,NULL),(1875954975,13572493,1,3025814,1,1,1,'S',1,0.973373,169,889733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 169}}',91.2333,178885089,145030,NULL,'2023-05-14 15:36:11',1684078571,NULL),(1875785675,13572493,1,3515458,1,1,1,'S',1,0.988839,448,928584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 438}, \"maximum_statistics\": {\"great\": 448}}',91.5256,178732992,482212,NULL,'2023-05-05 16:07:49',1683302869,NULL),(3002156699,13572493,1,3584331,1,1,1,'S',1,0.978462,325,900855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',93.734,184307259,381820,NULL,'2024-06-15 17:16:50',1718471810,NULL),(3120601696,13572493,1,3552593,1,1,1,'A',1,0.965849,340,831341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',94.7905,184564811,586296,NULL,'2024-07-07 12:17:16',1720354636,NULL),(1877738478,13572493,1,3276232,1,1,1,'S',1,0.969697,363,837293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 341}, \"maximum_statistics\": {\"great\": 363}}',95.0424,181490973,411920,NULL,'2023-11-06 15:05:45',1699283145,NULL),(1872124140,13572493,1,3468066,1,1,1,'A',1,0.970289,539,860149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 589}}',95.3663,173149884,598850,NULL,'2022-07-07 15:22:50',1657207370,NULL),(1875903416,13572493,1,2521932,0,1,1,'A',1,0.988673,242,926877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',95.5217,178832034,309829,NULL,'2023-05-11 17:50:26',1683827426,NULL),(1875791297,13572493,1,3942233,1,1,1,'A',1,0.963918,268,782688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',95.5304,178818888,606338,NULL,'2023-05-10 20:01:55',1683748915,NULL),(3029709837,13572493,1,4506039,1,1,1,'S',1,0.973214,224,884792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',97.004,184366637,225506,NULL,'2024-06-20 18:17:05',1718907425,NULL),(1875820967,13572493,1,3961666,1,1,1,'S',1,0.986784,227,882500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 227}}',97.1964,178817451,253464,NULL,'2023-05-10 17:59:00',1683741540,NULL),(1875855016,13572493,1,3786729,1,1,1,'S',1,0.996656,299,933661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 299}}',99.428,178785816,330606,NULL,'2023-05-08 15:52:04',1683561124,NULL),(1875870851,13572493,1,3105788,1,1,1,'A',1,0.991189,453,906126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 671, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 681}}',100.839,178815338,883792,NULL,'2023-05-10 15:43:08',1683733388,NULL),(1875858107,13572493,1,3790223,1,1,1,'S',1,0.956679,277,923852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',102.55,178800665,306593,NULL,'2023-05-09 15:35:58',1683646558,NULL),(1875954715,13572493,1,3024619,1,1,1,'S',1,0.997696,217,301852,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',106.97,178915940,110745,NULL,'2023-05-16 17:05:52',1684256752,NULL),(1875780236,13572493,1,3504279,1,1,1,'A',1,0.959605,471,821460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',118.728,178819189,542586,NULL,'2023-05-10 20:29:16',1683750556,NULL),(1875944778,13572493,1,3981184,1,1,1,'A',1,0.972131,479,836016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',123.556,178915891,618618,NULL,'2023-05-16 17:01:34',1684256494,NULL),(1875987331,13572493,1,2121712,1,1,1,'A',1,0.972123,403,815710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 802, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',125.309,178868472,777678,NULL,'2023-05-13 18:36:12',1684002972,NULL),(1875971615,13572493,1,3077318,1,1,1,'A',1,0.970626,347,838328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 747, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 783}}',126.254,178868847,963982,NULL,'2023-05-13 18:57:13',1684004233,NULL),(1875912400,13572493,1,3549932,1,1,1,'A',1,0.983202,286,873376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 492}, \"maximum_statistics\": {\"great\": 506}}',135.94,178885178,513008,NULL,'2023-05-14 15:42:57',1684078977,NULL),(1859568382,13577321,1,1774604,0,1,1,'D',1,0.560172,59,55404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 110, \"great\": 152}, \"maximum_statistics\": {\"great\": 349}}',0.343257,154407782,74589,NULL,'2020-09-16 22:11:05',1600294265,NULL),(1859544768,13577321,1,1773278,0,1,1,'C',1,0.775862,47,328479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 152}, \"maximum_statistics\": {\"great\": 232}}',4.67402,154418156,84974,NULL,'2020-09-17 11:19:16',1600341556,NULL),(1859570107,13577321,1,1774604,0,1,1,'C',1,0.782235,53,324905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 229}, \"maximum_statistics\": {\"great\": 349}}',6.13747,154417855,118342,NULL,'2020-09-17 10:58:09',1600340289,NULL),(1876425680,13577321,1,1982173,0,1,1,'B',1,0.848709,142,468890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 271}}',12.0452,179704246,132549,NULL,'2023-07-06 01:59:20',1688608760,NULL),(1857638693,13591571,1,615593,0,1,1,'D',1,0.663043,13,253562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 92}}',1.13716,151367201,102490,NULL,'2020-05-25 22:26:33',1590445593,NULL),(1856211938,13591571,1,1923482,1,1,1,'D',1,0.645299,54,185842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 72, \"great\": 174}, \"maximum_statistics\": {\"great\": 351}}',1.21333,149098081,148050,NULL,'2020-03-08 15:49:19',1583682559,NULL),(1858822019,13591571,1,1286525,0,1,1,'C',1,0.753571,28,263915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 140}}',3.02436,153132178,40352,NULL,'2020-07-30 11:17:12',1596107832,NULL),(1874210931,13591571,1,3790522,1,1,1,'C',1,0.764901,49,308505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 151}}',4.35644,176193510,53376,NULL,'2022-12-12 21:43:39',1670881419,NULL),(1858102311,13591571,1,1232579,0,1,1,'C',1,0.776667,50,314040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 150}}',4.59796,152165685,45430,NULL,'2020-06-23 19:11:26',1592939486,NULL),(1858733113,13591571,1,523704,0,1,1,'C',1,0.792593,45,345911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 135}}',4.935,153132302,45945,NULL,'2020-07-30 11:22:47',1596108167,NULL),(1858774459,13591571,1,907593,0,1,1,'B',1,0.811224,26,356809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 98}}',5.44921,153132251,26410,NULL,'2020-07-30 11:20:33',1596108033,NULL),(1858941515,13591571,1,1272795,1,1,1,'B',1,0.804217,36,345956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 118}, \"maximum_statistics\": {\"great\": 166}}',6.2038,153444796,53853,NULL,'2020-08-10 15:40:00',1597074000,NULL),(1858807301,13591571,1,981753,0,1,1,'B',1,0.819231,35,351233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 130}}',6.69178,153132209,38329,NULL,'2020-07-30 11:19:06',1596107946,NULL),(1876729518,13591571,1,3416698,0,1,1,'C',1,0.775,75,333940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 129}, \"maximum_statistics\": {\"great\": 200}}',8.32961,180034956,76428,NULL,'2023-07-27 12:47:47',1690462067,NULL),(1871349904,13591571,1,2954665,0,1,1,'C',1,0.793269,63,337595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 312}}',8.67523,172008385,113284,NULL,'2022-05-19 19:09:24',1652987364,NULL),(1858871076,13591571,1,536821,0,1,1,'B',1,0.862832,69,449990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',8.95384,153317193,47294,NULL,'2020-08-05 20:04:44',1596657884,NULL),(1863825774,13591571,1,2673127,1,1,1,'B',1,0.830935,59,415970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 139}}',8.99045,160732853,55679,NULL,'2021-04-11 16:23:46',1618158226,NULL),(1871309945,13591571,1,2878628,1,1,1,'C',1,0.796588,115,374232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 241}, \"maximum_statistics\": {\"great\": 381}}',9.91649,172008509,184160,NULL,'2022-05-19 19:15:24',1652987724,NULL),(1874562471,13591571,1,2672226,1,1,1,'B',1,0.867742,79,534296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 155}}',10.267,176808151,83402,NULL,'2023-01-14 16:13:14',1673712794,NULL),(1874113740,13591571,1,2476773,1,1,1,'B',1,0.831019,187,486245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 216}}',11.0382,176193394,135733,NULL,'2022-12-12 21:34:25',1670880865,NULL),(1859598315,13591571,1,1048079,1,1,1,'B',1,0.890476,48,538460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 105}}',11.0538,154426558,48652,NULL,'2020-09-17 17:43:57',1600364637,NULL),(1868590275,13591571,1,3331179,1,1,1,'B',1,0.875796,142,583543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 157}}',14.5545,167843301,112523,NULL,'2021-11-29 08:58:28',1638176308,NULL),(1872896445,13591571,1,3107987,1,1,1,'B',1,0.872699,120,528054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 326}}',15.4132,174406725,255665,NULL,'2022-09-07 17:59:11',1662573551,NULL),(1864217026,13591571,1,2700556,0,1,1,'B',1,0.888365,92,534845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 256}, \"maximum_statistics\": {\"great\": 318}}',16.5252,161376558,143755,NULL,'2021-04-29 07:22:05',1619680925,NULL),(1873030115,13591571,1,3555431,1,1,1,'A',1,0.941964,81,702674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 112}}',17.2882,174657982,57032,NULL,'2022-09-21 17:44:38',1663782278,NULL),(1864101071,13591571,1,2804341,1,1,1,'A',1,0.908772,140,607038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 285}}',17.8464,161182066,167647,NULL,'2021-04-23 21:04:22',1619211862,NULL),(1868900530,13591571,1,3322596,0,1,1,'A',1,0.941176,68,691209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',18.7297,168405948,42360,NULL,'2021-12-21 14:25:50',1640096750,NULL),(1875030022,13591571,1,2825782,1,1,1,'A',1,0.928205,116,642672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 195}}',20.2944,177694052,119720,NULL,'2023-03-05 15:36:41',1678030601,NULL),(1864352402,13591571,1,2284959,0,1,1,'A',1,0.91954,89,621865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 174}}',20.5897,161627420,103086,NULL,'2021-05-06 07:45:11',1620287111,NULL),(1865792959,13591571,1,2879863,0,1,1,'S',1,0.956522,115,768184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',20.6321,163827344,77443,NULL,'2021-07-10 21:37:59',1625953079,NULL),(1876728817,13591571,1,3416696,0,1,1,'A',1,0.913043,76,622372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 138}}',21.9113,180034928,75408,NULL,'2023-07-27 12:45:49',1690461949,NULL),(1876740484,13591571,1,3447476,1,1,1,'B',1,0.889908,126,583172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 327}}',22.088,180035016,194641,NULL,'2023-07-27 12:52:21',1690462341,NULL),(1873751765,13591571,1,3135243,1,1,1,'A',1,0.919142,78,592173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 261}, \"maximum_statistics\": {\"great\": 303}}',22.7199,175700212,142621,NULL,'2022-11-15 19:45:33',1668541533,NULL),(1877755002,13591571,1,3322595,0,1,1,'A',1,0.907895,85,599571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',23.5493,181432658,68142,NULL,'2023-11-02 13:57:38',1698933458,NULL),(3003169162,13591571,1,3520356,1,1,1,'S',1,0.953947,152,782951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',25.2617,184309241,126950,NULL,'2024-06-15 20:45:18',1718484318,NULL),(1875058154,13591571,1,2920463,1,1,1,'A',1,0.932476,220,723812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 311}}',26.4473,177696913,213312,NULL,'2023-03-05 18:33:12',1678041192,NULL),(1875166602,13591571,1,2528541,0,1,1,'A',1,0.944444,248,673555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 343}, \"maximum_statistics\": {\"great\": 378}}',34.048,177712280,314424,NULL,'2023-03-06 17:35:38',1678124138,NULL),(1875099264,13591571,1,3722741,1,1,1,'A',1,0.954942,336,794938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 344}}',36.0099,177694855,347908,NULL,'2023-03-05 16:21:25',1678033285,NULL),(1877922487,13602323,1,1492009,0,1,1,'C',1,0.746154,26,292241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 65}}',3.02448,181583790,17030,NULL,'2023-11-13 15:33:00',1699889580,NULL),(1877023820,13602323,1,882805,0,1,1,'C',1,0.727654,37,272480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 56, \"great\": 219}, \"maximum_statistics\": {\"great\": 358}}',5.08506,180310357,168748,NULL,'2023-08-13 21:42:16',1691962936,NULL),(1876931476,13602323,1,1488231,1,1,1,'C',1,0.762712,60,293833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 48, \"great\": 296}, \"maximum_statistics\": {\"great\": 472}}',10.2005,180310313,177880,NULL,'2023-08-13 21:38:05',1691962685,NULL),(1874646614,13611841,1,185709,0,1,1,'C',1,0.738806,21,357306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 134}}',3.27306,177131375,124534,NULL,'2023-02-01 20:23:03',1675282983,NULL),(1874847778,13611841,1,1763478,0,1,1,'C',1,0.741935,28,271966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 124}}',5.83818,177145143,39300,NULL,'2023-02-02 16:29:57',1675355397,NULL),(1874767142,13611841,1,575377,1,1,1,'B',1,0.819149,26,400131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 94}}',7.00516,177144904,45643,NULL,'2023-02-02 16:10:53',1675354253,NULL),(1874741792,13611841,1,963441,0,1,1,'C',1,0.761513,54,297762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 192}, \"maximum_statistics\": {\"great\": 304}}',9.1187,177145124,100964,NULL,'2023-02-02 16:28:07',1675355287,NULL),(1874693452,13611841,1,1277087,1,1,1,'A',1,0.901408,71,760876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 57}, \"maximum_statistics\": {\"great\": 71}}',9.65069,177131467,176089,NULL,'2023-02-01 20:30:08',1675283408,NULL),(1874803208,13611841,1,277008,0,1,1,'C',1,0.757396,45,274530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 217}, \"maximum_statistics\": {\"great\": 338}}',9.67924,177145270,101978,NULL,'2023-02-02 16:38:58',1675355938,NULL),(1874753693,13611841,1,170216,0,1,1,'C',1,0.78254,70,325119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 218}, \"maximum_statistics\": {\"great\": 315}}',10.1365,177145250,108766,NULL,'2023-02-02 16:37:12',1675355832,NULL),(1874789394,13611841,1,240259,0,1,1,'C',1,0.780781,63,313711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 223}, \"maximum_statistics\": {\"great\": 333}}',11.1485,177145193,110086,NULL,'2023-02-02 16:33:12',1675355592,NULL),(1874862120,13611841,1,1414454,0,1,1,'C',1,0.759791,44,289151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 247}, \"maximum_statistics\": {\"great\": 383}}',11.3261,177145296,114972,NULL,'2023-02-02 16:41:04',1675356064,NULL),(1874714214,13611841,1,845281,1,1,1,'B',1,0.87,68,570168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 150}}',11.4251,177131241,155548,NULL,'2023-02-01 20:12:23',1675282343,NULL),(1874676488,13611841,1,1215136,0,1,1,'C',1,0.780941,64,316686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 99, \"great\": 553}, \"maximum_statistics\": {\"great\": 808}}',11.7216,177131152,336276,NULL,'2023-02-01 20:05:53',1675281953,NULL),(1874626615,13611841,1,993162,1,1,1,'C',1,0.765116,102,325643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 26, \"great\": 254}, \"maximum_statistics\": {\"great\": 430}}',11.9931,177131546,188454,NULL,'2023-02-01 20:36:37',1675283797,NULL),(1874733139,13611841,1,2456539,1,1,1,'C',1,0.795389,53,342999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 239}, \"maximum_statistics\": {\"great\": 347}}',12.64,177131294,124349,NULL,'2023-02-01 20:15:48',1675282548,NULL),(1874726545,13611841,1,3141229,1,1,1,'B',1,0.838951,69,425719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 267}}',13.0916,177131393,128298,NULL,'2023-02-01 20:24:48',1675283088,NULL),(1874845347,13611841,1,134043,1,1,1,'A',1,0.933333,45,729879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',14.7334,177144944,88133,NULL,'2023-02-02 16:14:39',1675354479,NULL),(1874847411,13611841,1,453122,0,1,1,'A',1,0.927711,55,712523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',15.3849,177144881,152742,NULL,'2023-02-02 16:09:32',1675354172,NULL),(1874747114,13611841,1,2522351,1,1,1,'B',1,0.826642,142,437214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 196}, \"maximum_statistics\": {\"great\": 274}}',15.4365,177145066,144744,NULL,'2023-02-02 16:24:03',1675355043,NULL),(1874710533,13611841,1,2090843,0,1,1,'A',1,0.924528,88,660985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 159}}',15.8115,177131329,126894,NULL,'2023-02-01 20:19:19',1675282759,NULL),(1874694713,13611841,1,1898419,1,1,1,'B',1,0.893617,73,575614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 141}}',15.9646,177131506,89642,NULL,'2023-02-01 20:33:12',1675283592,NULL),(1874639746,13611841,1,538750,0,1,1,'A',1,0.902857,83,586216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 175}}',16.48,177131355,136612,NULL,'2023-02-01 20:21:22',1675282882,NULL),(1874683867,13611841,1,3331780,1,1,1,'B',1,0.850299,97,479397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 167}}',17.029,177131751,72957,NULL,'2023-02-01 20:51:15',1675284675,NULL),(1874704154,13611841,1,2079155,1,1,1,'B',1,0.847345,101,456147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 226}}',17.5324,177131834,102431,NULL,'2023-02-01 20:57:16',1675285036,NULL),(1874795057,13611841,1,252488,1,1,1,'B',1,0.854037,65,461262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 248}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 2}}',24.722,177145099,198604,NULL,'2023-02-02 16:26:14',1675355174,NULL),(1874714339,13611841,1,3839477,1,1,1,'A',1,0.942529,174,766064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 174}}',30.6187,177131591,161310,NULL,'2023-02-01 20:39:59',1675283999,NULL),(1874613303,13611841,1,453732,1,1,1,'A',1,0.92093,194,693899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 215}}',31.3406,177131269,188032,NULL,'2023-02-01 20:14:09',1675282449,NULL),(1874945008,13611841,1,787240,1,1,1,'A',1,0.934156,243,743431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 211}, \"maximum_statistics\": {\"great\": 243}}',33.6166,177446296,254626,NULL,'2023-02-19 14:14:49',1676816089,NULL),(1874717470,13611841,1,860060,1,1,1,'A',1,0.923246,128,585063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 228}}',33.7623,177131789,140831,NULL,'2023-02-01 20:54:18',1675284858,NULL),(1874783634,13611841,1,3825331,1,1,1,'A',1,0.922185,119,620273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 302}}',34.7215,177145037,178000,NULL,'2023-02-02 16:22:19',1675354939,NULL),(1868767459,13611841,1,46804,0,1,1,'A',1,0.905172,157,656209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',39.8362,168326901,191166,NULL,'2021-12-18 12:26:00',1639830360,NULL),(1868754006,13611841,1,46628,0,1,1,'B',1,0.877083,137,537320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 240}}',40.1157,168326934,167108,NULL,'2021-12-18 12:28:18',1639830498,NULL),(1874752878,13611841,1,169846,0,1,1,'B',1,0.896208,99,536192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 425}, \"maximum_statistics\": {\"great\": 501}}',43.6392,177145220,231868,NULL,'2023-02-02 16:35:36',1675355736,NULL),(1867079291,13613361,1,1965541,0,1,1,'C',1,0.735632,37,238403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 160}, \"maximum_statistics\": {\"great\": 261}}',4.58991,165879468,75364,NULL,'2021-09-16 19:08:36',1631819316,NULL),(1851384604,13613361,1,1148432,0,1,1,'C',1,0.788927,216,408963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 289}}',6.39897,141795535,195605,NULL,'2018-12-21 18:37:01',1545417421,NULL),(1851551374,13613380,1,1044378,0,1,1,'D',1,0.584615,40,141605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 67, \"great\": 111}, \"maximum_statistics\": {\"great\": 260}}',0.520011,141822809,86279,NULL,'2018-12-23 02:46:43',1545533203,NULL),(1858453965,13613380,1,1594969,0,1,1,'D',1,0.653846,31,155971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 45, \"great\": 109}, \"maximum_statistics\": {\"great\": 208}}',1.57775,152509195,47804,NULL,'2020-07-07 02:32:33',1594089153,NULL),(1851434843,13613380,1,453359,0,1,1,'D',1,0.659091,44,164460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 56, \"great\": 182}, \"maximum_statistics\": {\"great\": 396}}',1.76726,141823163,104851,NULL,'2018-12-23 03:11:17',1545534677,NULL),(1852859966,13613380,1,1036654,0,1,1,'C',1,0.781818,34,412611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 110}}',3.08734,144075064,189063,NULL,'2019-05-03 20:01:41',1556913701,NULL),(1851479865,13613380,1,1148432,0,1,1,'C',1,0.754325,49,309690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 170}, \"maximum_statistics\": {\"great\": 289}}',4.14279,141823231,137029,NULL,'2018-12-23 03:15:46',1545534946,NULL),(1863031577,13617287,1,185153,0,1,1,'D',1,0.364706,11,22142,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 12}, \"maximum_statistics\": {\"great\": 85}}',0.006365,159689310,13634,NULL,'2021-03-14 06:04:16',1615701856,NULL),(1864874145,13617287,1,2873533,0,1,1,'B',1,0.842342,83,452922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',10.6226,162320736,94610,NULL,'2021-05-25 15:31:22',1621956682,NULL),(1864306998,13617287,1,185153,0,1,1,'A',1,0.905882,67,632968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 85}}',11.8711,161511720,49350,NULL,'2021-05-02 21:44:46',1619991886,NULL),(1868886693,13619830,1,46803,0,1,1,'C',1,0.702381,36,294047,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 68}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.26127,168440128,52101,NULL,'2021-12-22 21:27:12',1640208432,NULL),(1863840988,13619830,1,1492016,0,1,1,'C',1,0.738532,69,327456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',3.8072,160857851,40410,NULL,'2021-04-15 07:48:00',1618472880,NULL),(1863785536,13619830,1,46803,0,1,1,'C',1,0.722222,63,340760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.53005,160862590,61506,NULL,'2021-04-15 11:30:38',1618486238,NULL),(1863836423,13619830,1,1492013,0,1,1,'B',1,0.815789,38,587028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',11.1268,160857283,12666,NULL,'2021-04-15 07:15:02',1618470902,NULL),(1868797617,13619830,1,2338611,0,1,1,'B',1,0.8,65,448438,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 39}, \"maximum_statistics\": {\"great\": 65}}',11.2444,168384730,31888,NULL,'2021-12-20 17:28:01',1640021281,NULL),(1863763749,13619830,1,1773278,0,1,1,'B',1,0.881465,68,556419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232}}',13.8303,160894984,115453,NULL,'2021-04-16 07:53:47',1618559627,NULL),(1863758655,13619830,1,1845427,0,1,1,'B',1,0.871622,74,651822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',14.8748,160857878,36230,NULL,'2021-04-15 07:49:27',1618472967,NULL),(1873401272,13619830,1,1492013,0,1,1,'S',1,0.973684,38,835424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,175054153,14364,NULL,'2022-10-12 13:39:16',1665581956,NULL),(1863752656,13619830,1,1331036,0,1,1,'B',1,0.892308,72,573341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 110, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 130}}',16.85,160895348,76270,NULL,'2021-04-16 08:12:22',1618560742,NULL),(1873434902,13619830,1,1228199,0,1,1,'S',1,0.985294,34,790849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',16.9617,175054355,22294,NULL,'2022-10-12 13:51:10',1665582670,NULL),(1863837385,13619830,1,1492013,0,1,1,'S',1,0.973684,38,886789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',19.001,160895395,14582,NULL,'2021-04-16 08:14:26',1618560866,NULL),(1863759053,13619830,1,1845428,0,1,1,'S',1,0.978723,47,771821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',19.0634,160857655,19400,NULL,'2021-04-15 07:36:58',1618472218,NULL),(1863850293,13619830,1,1205931,0,1,1,'B',1,0.873874,95,569976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 91, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 111}}',19.7954,160858219,90664,NULL,'2021-04-15 08:06:27',1618473987,NULL),(1868797602,13619830,1,2338611,0,1,1,'A',1,0.9,65,626251,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',20.1025,168384667,35313,NULL,'2021-12-20 17:25:06',1640021106,NULL),(1863759059,13619830,1,1845428,0,1,1,'S',1,0.978723,47,822589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',20.2007,160869679,19792,NULL,'2021-04-15 15:22:45',1618500165,NULL),(1863758774,13619830,1,1845427,1,1,1,'A',1,0.912162,74,780564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',20.2021,160894795,38688,NULL,'2021-04-16 07:44:43',1618559083,NULL),(1863912551,13619830,1,2338611,1,1,1,'X',1,1,65,925132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 65}}',21.6947,161086995,55110,NULL,'2021-04-21 08:04:15',1618992255,NULL),(1873399423,13619830,1,1492009,0,1,1,'A',1,0.946154,65,817922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',22.1348,175054198,32130,NULL,'2022-10-12 13:41:31',1665582091,NULL),(1863785516,13619830,1,46803,0,1,1,'S',1,0.964286,126,775006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.7862,160862325,98900,NULL,'2021-04-15 11:19:21',1618485561,NULL),(1873396652,13619830,1,1774604,0,1,1,'A',1,0.932665,167,643915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 21, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',22.87,175054135,201626,NULL,'2022-10-12 13:38:16',1665581896,NULL),(1863750919,13619830,1,2012563,0,1,1,'S',1,0.959677,62,839963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',23.0036,160894717,36083,NULL,'2021-04-16 07:41:26',1618558886,NULL),(1868797566,13619830,1,2338611,0,1,1,'A',1,0.938462,65,707576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',25.9865,168382664,34674,NULL,'2021-12-20 15:46:51',1640015211,NULL),(1863785659,13619830,1,46803,0,1,1,'S',1,0.97619,126,905625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.0524,160863340,122969,NULL,'2021-04-15 12:03:04',1618488184,NULL),(1868848541,13619830,1,1492013,0,1,1,'SH',1,0.960526,38,928523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',28.7939,168441268,14658,NULL,'2021-12-22 22:28:22',1640212102,NULL),(1863913073,13619830,1,2338615,1,1,1,'S',1,0.994253,87,910288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 87}}',30.8738,161087037,80200,NULL,'2021-04-21 08:06:01',1618992361,NULL),(1863831845,13619830,1,1492009,0,1,1,'S',1,0.984615,65,969569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',31.6894,160895460,34068,NULL,'2021-04-16 08:17:36',1618561056,NULL),(1873404435,13619830,1,1492014,0,1,1,'A',1,0.935294,85,795104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',33.1312,175054261,49730,NULL,'2022-10-12 13:45:37',1665582337,NULL),(1863839535,13619830,1,1492014,0,1,1,'A',1,0.917647,85,799226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 85}}',33.7015,160895568,50316,NULL,'2021-04-16 08:22:58',1618561378,NULL),(1863972316,13619830,1,2036506,1,1,1,'S',1,0.98895,181,964199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181}}',34.9357,161087260,149942,NULL,'2021-04-21 08:17:10',1618993030,NULL),(1873433933,13619830,1,1228142,0,1,1,'S',1,0.991379,58,851193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',39.2027,175054367,41046,NULL,'2022-10-12 13:52:09',1665582729,NULL),(1872745917,13647374,1,2260615,1,1,1,'A',1,0.900735,152,604284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 233}, \"maximum_statistics\": {\"great\": 272}}',NULL,174274158,255392,NULL,'2022-08-31 13:33:27',1661952807,NULL),(1877340850,13647374,1,1122617,1,1,1,'D',1,0.311881,7,45924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 59, \"great\": 21}, \"maximum_statistics\": {\"great\": 101}}',0.001875,180955566,43830,NULL,'2023-09-26 19:07:23',1695755243,NULL),(1854958663,13647374,1,1119784,0,1,1,'D',1,0.632911,25,199453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 79}}',1.17633,147293984,29505,NULL,'2019-11-20 11:23:45',1574249025,NULL),(1853090113,13647374,1,800367,1,1,1,'C',1,0.731884,25,335716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 69}}',1.96293,144304122,187372,NULL,'2019-05-16 10:22:01',1558002121,NULL),(1854826134,13647374,1,1928891,0,1,1,'C',1,0.775439,76,313390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 186}, \"maximum_statistics\": {\"great\": 285}}',7.69733,147031999,106553,NULL,'2019-11-03 19:33:54',1572809634,NULL),(1872756874,13647374,1,71064,0,1,1,'C',1,0.737609,59,265301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 49, \"great\": 212}, \"maximum_statistics\": {\"great\": 343}}',8.05307,174241959,126774,NULL,'2022-08-29 18:00:23',1661796023,NULL),(1864132478,13647374,1,2458089,1,1,1,'C',1,0.774818,92,311457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 59, \"great\": 286}, \"maximum_statistics\": {\"great\": 413}}',9.10084,161495402,151617,NULL,'2021-05-02 12:25:47',1619958347,NULL),(1854845818,13647374,1,920991,1,1,1,'B',1,0.833333,58,464000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 186}}',9.25886,147032102,138585,NULL,'2019-11-03 19:40:54',1572810054,NULL),(1860566302,13647374,1,2114526,1,1,1,'B',1,0.867769,121,640740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 89}, \"maximum_statistics\": {\"great\": 121}}',10.4869,155823909,83990,NULL,'2020-11-09 20:24:02',1604953442,NULL),(1865293708,13647374,1,2058790,1,1,1,'C',1,0.778736,70,337257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 234}, \"maximum_statistics\": {\"great\": 348}}',11.5982,163107211,131850,NULL,'2021-06-18 13:51:06',1624024266,NULL),(1860534500,13647374,1,492077,0,1,1,'B',1,0.806159,95,426858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 194}, \"maximum_statistics\": {\"great\": 276}}',13.2129,155824050,124309,NULL,'2020-11-09 20:29:38',1604953778,NULL),(1858487952,13647374,1,1031483,0,1,1,'A',1,0.906542,76,327248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 107}}',14.4818,152851117,100284,NULL,'2020-07-20 01:36:44',1595209004,NULL),(1871292615,13647374,1,2592399,1,1,1,'B',1,0.801282,80,375877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 234}}',14.8366,172031391,101227,NULL,'2022-05-20 20:02:58',1653076978,NULL),(1864122278,13647374,1,2054968,1,1,1,'B',1,0.854545,100,575632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 110}}',15.0165,161495438,71586,NULL,'2021-05-02 12:27:19',1619958439,NULL),(1858986857,13647374,1,1802041,1,1,1,'A',1,0.927273,96,718139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',16.5614,153481058,100205,NULL,'2020-08-11 23:08:03',1597187283,NULL),(1860532964,13647374,1,2223258,1,1,1,'B',1,0.858779,86,484468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 131}}',16.9952,155823949,71654,NULL,'2020-11-09 20:25:31',1604953531,NULL),(1864134225,13647374,1,2461850,1,1,1,'B',1,0.854452,109,468256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 232}, \"maximum_statistics\": {\"great\": 292}}',17.0177,161495814,139826,NULL,'2021-05-02 12:39:40',1619959180,NULL),(1860542931,13647374,1,1419101,1,1,1,'B',1,0.854895,89,456417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 286}}',18.422,155824196,141057,NULL,'2020-11-09 20:36:08',1604954168,NULL),(1863588774,13647374,1,2798024,1,1,1,'B',1,0.85,60,428392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 225}, \"maximum_statistics\": {\"great\": 300}}',18.5737,160407679,117080,NULL,'2021-04-02 18:40:37',1617388837,NULL),(1854947027,13647374,1,2089679,0,1,1,'B',1,0.86166,60,458486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 253}}',18.6429,147293961,102853,NULL,'2019-11-20 11:22:17',1574248937,NULL),(1861213585,13647374,1,2017707,1,1,1,'B',1,0.855513,100,495425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 263}}',19.8741,156888646,135292,NULL,'2020-12-15 18:36:29',1608057389,NULL),(1854905309,13647374,1,2054964,1,1,1,'S',1,0.983607,61,861898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',20.3932,147293921,35165,NULL,'2019-11-20 11:17:54',1574248674,NULL),(1863973869,13647374,1,2071047,1,1,1,'B',1,0.844891,67,226191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 274}}',20.9074,160959006,95143,NULL,'2021-04-17 19:33:32',1618688012,NULL),(1860580416,13647374,1,1474945,0,1,1,'B',1,0.868512,158,512455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 289}}',21.3229,155824154,166815,NULL,'2020-11-09 20:33:56',1604954036,NULL),(1865432530,13647374,1,2505957,1,1,1,'B',1,0.848083,113,482587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 251}, \"maximum_statistics\": {\"great\": 339}}',24.176,163329732,172953,NULL,'2021-06-25 15:59:29',1624636769,NULL),(1872653190,13647374,1,2797931,1,1,1,'B',1,0.858434,84,496197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 263}, \"maximum_statistics\": {\"great\": 332}}',24.2272,174034186,149915,NULL,'2022-08-18 21:27:36',1660858056,NULL),(1860560617,13647374,1,2512183,1,1,1,'B',1,0.870849,145,568770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 271}}',26.0026,155823989,178352,NULL,'2020-11-09 20:27:24',1604953644,NULL),(1877056737,13647374,1,1123330,1,1,1,'A',1,0.904762,114,585755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 257}, \"maximum_statistics\": {\"great\": 294}}',29.5383,180585858,181038,NULL,'2023-09-01 19:41:37',1693597297,NULL),(1865565820,13647374,1,1827252,0,1,1,'A',1,0.925837,107,655720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 209}}',33.7924,163463022,125864,NULL,'2021-06-29 19:21:41',1624994501,NULL),(1859096745,13647374,1,1035059,1,1,1,'S',1,0.985915,142,930576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 142}}',35.0928,153481159,184315,NULL,'2020-08-11 23:13:46',1597187626,NULL),(1868686269,13647374,1,2495554,1,1,1,'A',1,0.916996,220,700841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 253}}',36.1103,168071078,187062,NULL,'2021-12-08 10:23:42',1638959022,NULL),(1870276525,13647374,1,2410944,1,1,1,'A',1,0.912903,91,608945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 310}}',38.452,170562565,180390,NULL,'2022-03-18 22:21:34',1647642094,NULL),(1865591763,13647374,1,2461850,1,1,1,'A',1,0.92637,167,696078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 292}}',42.3256,163617903,199080,NULL,'2021-07-04 13:33:22',1625405602,NULL),(1871049404,13647374,1,2798024,1,1,1,'A',1,0.931667,158,694426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 300}}',43.2875,171809303,196986,NULL,'2022-05-11 11:23:58',1652268238,NULL),(1865584207,13647374,1,1742761,1,1,1,'A',1,0.948052,154,771769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 154}}',43.7312,163516429,187853,NULL,'2021-07-01 14:04:57',1625148297,NULL),(1872615120,13647374,1,2037893,1,1,1,'B',1,0.887176,280,559611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 674}, \"maximum_statistics\": {\"great\": 811}}',44.1163,174085336,452348,NULL,'2022-08-21 11:11:06',1661080266,NULL),(1865597026,13647374,1,2470378,1,1,1,'A',1,0.936877,185,722353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 301}}',46.5241,163588215,228854,NULL,'2021-07-03 15:52:13',1625327533,NULL),(1865902852,13647374,1,2781627,1,1,1,'A',1,0.936335,249,718476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 322}}',47.7083,164045724,237889,NULL,'2021-07-17 18:12:36',1626545556,NULL),(1872907056,13647374,1,1032282,1,1,1,'S',1,0.991935,186,909509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 186}}',47.9606,174366523,218810,NULL,'2022-09-05 10:08:07',1662372487,NULL),(1868528394,13647374,1,1813056,1,1,1,'A',1,0.925182,157,699925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 274}}',48.6887,167920517,200631,NULL,'2021-12-02 13:54:34',1638453274,NULL),(1865964228,13647374,1,2112901,1,1,1,'A',1,0.951957,179,785678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 281}}',48.8402,164043508,198139,NULL,'2021-07-17 16:51:31',1626540691,NULL),(1865615564,13647374,1,981666,1,1,1,'A',1,0.949591,216,746830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 367}}',50.5057,163617526,311689,NULL,'2021-07-04 13:19:41',1625404781,NULL),(1872753898,13647374,1,3307864,1,1,1,'A',1,0.909027,142,608040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 609}, \"maximum_statistics\": {\"great\": 709}}',51.0678,174274283,434464,NULL,'2022-08-31 13:42:06',1661953326,NULL),(1865989353,13647374,1,1529702,1,1,1,'A',1,0.961765,164,811819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 340}}',51.0996,164043766,383220,NULL,'2021-07-17 16:59:55',1626541195,NULL),(1865634204,13647374,1,2357097,1,1,1,'A',1,0.917933,263,701271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 329}}',51.6899,163462914,263085,NULL,'2021-06-29 19:16:33',1624994193,NULL),(1872860136,13647374,1,2245770,0,1,1,'A',1,0.944444,68,716442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 126}}',52.1978,174328087,64353,NULL,'2022-09-03 11:54:17',1662206057,NULL),(1866274018,13647374,1,2616963,1,1,1,'A',1,0.935938,307,792495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 320}}',52.591,164465903,268465,NULL,'2021-07-30 22:25:22',1627683922,NULL),(1876211383,13647374,1,2999936,1,1,1,'S',1,0.984694,196,901899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 196}}',52.6975,179254369,188826,NULL,'2023-06-06 18:07:25',1686074845,NULL),(1872585555,13647374,1,1599000,1,1,1,'A',1,0.959397,337,797944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 431}}',53.3681,174072167,362545,NULL,'2022-08-20 18:42:02',1661020922,NULL),(1868559114,13647374,1,2153928,1,1,1,'A',1,0.955285,192,802433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 369}}',53.5247,167920553,310220,NULL,'2021-12-02 13:56:49',1638453409,NULL),(1876994017,13647374,1,1655999,0,1,1,'S',1,0.983871,248,901633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 248}}',53.7153,180398301,250046,NULL,'2023-08-19 22:17:11',1692483431,NULL),(1865999037,13647374,1,1559211,1,1,1,'A',1,0.949084,234,806943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 445}, \"maximum_statistics\": {\"great\": 491}}',53.8744,164051453,530229,NULL,'2021-07-17 22:09:42',1626559782,NULL),(1865524013,13647374,1,2541869,1,1,1,'S',1,0.984127,126,898190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',54.0812,163516848,99547,NULL,'2021-07-01 14:18:08',1625149088,NULL),(1872750755,13647374,1,2522351,1,1,1,'A',1,0.948905,274,824106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 246}, \"maximum_statistics\": {\"great\": 274}}',54.1132,174121600,259546,NULL,'2022-08-23 10:11:08',1661249468,NULL),(1872491361,13647374,1,2780015,1,1,1,'A',1,0.944805,193,772087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 308}}',54.6989,173855484,220859,NULL,'2022-08-09 18:24:21',1660069461,NULL),(1873840449,13647374,1,3875666,1,1,1,'A',1,0.952532,134,744587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 316}}',54.9066,175728459,205780,NULL,'2022-11-17 12:53:03',1668689583,NULL),(1876793128,13647374,1,954881,1,1,1,'S',1,0.994083,169,963315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',54.9722,180184920,194744,NULL,'2023-08-05 20:35:17',1691267717,NULL),(1866821651,13647374,1,2628158,1,1,1,'S',1,0.967949,312,876694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 292}, \"maximum_statistics\": {\"great\": 312}}',55.1678,165527799,288488,NULL,'2021-09-03 18:17:12',1630693032,NULL),(1866225242,13647374,1,2724200,1,1,1,'A',1,0.938974,574,739598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 655}, \"maximum_statistics\": {\"great\": 721}}',55.4031,164456423,671131,NULL,'2021-07-30 15:54:35',1627660475,NULL),(1865596958,13647374,1,1988752,1,1,1,'S',1,0.986559,186,954939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186}}',55.5193,163588326,184778,NULL,'2021-07-03 15:56:58',1625327818,NULL),(2350911917,13647374,1,1123330,1,1,1,'S',1,0.952381,294,379074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 266}, \"maximum_statistics\": {\"great\": 294}}',56.0648,182802742,195484,NULL,'2024-02-15 18:26:37',1708021597,NULL),(1866018856,13647374,1,2444152,1,1,1,'A',1,0.963668,244,805140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 289}}',56.1481,164051528,251955,NULL,'2021-07-17 22:13:56',1626560036,NULL),(1870752745,13647374,1,1479462,1,1,1,'A',1,0.92539,406,746748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 389}, \"maximum_statistics\": {\"great\": 449}}',56.58,171071457,465031,NULL,'2022-04-09 15:58:05',1649519885,NULL),(1876264281,13647374,1,2458089,1,1,1,'A',1,0.920097,152,318274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 357}, \"maximum_statistics\": {\"great\": 413}}',58.1944,179278053,191741,NULL,'2023-06-08 11:04:01',1686222241,NULL),(1875059559,13647374,1,2927020,1,1,1,'A',1,0.944286,249,788243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 350}}',58.9349,177520458,263552,NULL,'2023-02-23 18:41:44',1677177704,NULL),(1866148046,13647374,1,3098728,1,1,1,'A',1,0.951039,235,752113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 337}}',60.8508,164359840,267175,NULL,'2021-07-27 16:22:35',1627402955,NULL),(1866016955,13647374,1,2230635,1,1,1,'A',1,0.967647,337,885335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 340}}',61.0225,164105983,321240,NULL,'2021-07-19 15:54:54',1626710094,NULL),(1865570407,13647374,1,847316,0,1,1,'S',1,0.992857,420,452083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 414}, \"maximum_statistics\": {\"great\": 420}}',61.2118,163545254,323123,NULL,'2021-07-02 10:06:14',1625220374,NULL),(1872938631,13647374,1,2389723,1,1,1,'A',1,0.961403,266,823290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 285}}',61.8386,174463188,235568,NULL,'2022-09-10 19:46:06',1662839166,NULL),(1872781333,13647374,1,2071047,1,1,1,'S',1,0.987226,274,925384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267}, \"maximum_statistics\": {\"great\": 274}}',63.4044,174274419,248296,NULL,'2022-08-31 13:50:22',1661953822,NULL),(1865517587,13647374,1,2030805,1,1,1,'A',1,0.965704,275,428685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 259}, \"maximum_statistics\": {\"great\": 277}}',64.22,163545298,203106,NULL,'2021-07-02 10:08:18',1625220498,NULL),(1868223598,13647374,1,2341396,1,1,1,'S',1,0.971711,760,849192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 717}, \"maximum_statistics\": {\"great\": 760}}',64.8141,167595372,769496,NULL,'2021-11-19 11:58:51',1637323131,NULL),(1872606259,13647374,1,2456539,1,1,1,'A',1,0.932277,347,766092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 300}, \"maximum_statistics\": {\"great\": 347}}',65.9458,173955194,321010,NULL,'2022-08-14 18:00:27',1660500027,NULL),(1865525902,13647374,1,2546274,1,1,1,'A',1,0.944444,528,748800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 725}, \"maximum_statistics\": {\"great\": 810}}',69.0905,163617838,752262,NULL,'2021-07-04 13:31:26',1625405486,NULL),(1866128914,13647374,1,2030805,1,1,1,'S',1,0.980144,277,898564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 277}}',71.1357,164321769,277988,NULL,'2021-07-26 11:48:12',1627300092,NULL),(1872888519,13647374,1,2024585,1,1,1,'S',1,0.966763,346,853387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 323}, \"maximum_statistics\": {\"great\": 346}}',71.3695,174443618,288044,NULL,'2022-09-09 20:47:39',1662756459,NULL),(1872866776,13647374,1,2263088,1,1,1,'A',1,0.980994,308,910036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 331}, \"maximum_statistics\": {\"great\": 342}}',72.4838,174290720,300670,NULL,'2022-09-01 12:51:47',1662036707,NULL),(1876876409,13647374,1,2458089,1,1,1,'A',1,0.968523,291,827199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 413}}',81.086,180185245,352931,NULL,'2023-08-05 21:07:33',1691269653,NULL),(1868349870,13647374,1,3025991,1,1,1,'S',1,0.980263,304,918857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 292}, \"maximum_statistics\": {\"great\": 304}}',85.4075,167681686,293208,NULL,'2021-11-22 18:31:23',1637605883,NULL),(1875288171,13647374,1,1543229,1,1,1,'S',1,0.991614,477,944040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 469}, \"maximum_statistics\": {\"great\": 477}}',93.2572,178019378,618362,NULL,'2023-03-24 16:33:34',1679675614,NULL),(1872287381,13652634,1,1774604,0,1,1,'C',1,0.724928,101,257031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 52, \"great\": 209}, \"maximum_statistics\": {\"great\": 349}}',3.02548,173379280,116085,NULL,'2022-07-18 04:51:40',1658119900,NULL),(1874872574,13659784,1,1763478,0,1,1,'C',1,0.75,20,47604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 25, \"great\": 87}, \"maximum_statistics\": {\"great\": 124}}',2.58814,177351914,37542,NULL,'2023-02-14 07:34:40',1676360080,NULL),(1853331694,13659784,1,1812097,0,1,1,'C',1,0.727979,64,245287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 117}, \"maximum_statistics\": {\"great\": 193}}',3.37694,144625853,62020,NULL,'2019-06-02 11:10:48',1559473848,NULL),(1874905043,13659784,1,2573938,0,1,1,'B',1,0.886364,33,557191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',5.49938,177352839,19864,NULL,'2023-02-14 09:15:32',1676366132,NULL),(1852880527,13659784,1,1809811,0,1,1,'B',1,0.846847,67,406639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 111}}',6.97249,144139898,45090,NULL,'2019-05-07 08:24:55',1557217495,NULL),(1874905047,13659784,1,2573938,0,1,1,'S',1,0.977273,44,852141,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',22.1666,177352879,23256,NULL,'2023-02-14 09:19:34',1676366374,NULL),(1874904543,13659784,1,2573937,0,1,1,'A',1,0.940298,67,776168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',26.6477,177352934,37392,NULL,'2023-02-14 09:25:10',1676366710,NULL),(1874872708,13659784,1,1763478,0,1,1,'A',1,0.927419,124,211709,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 106}, \"maximum_statistics\": {\"great\": 124}}',42.5775,177352161,61908,NULL,'2023-02-14 08:04:00',1676361840,NULL),(1874872717,13659784,1,1763478,0,1,1,'A',1,0.923387,124,708392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 105}, \"maximum_statistics\": {\"great\": 124}}',66.2979,177352491,95730,NULL,'2023-02-14 08:42:48',1676364168,NULL),(1851492615,13667845,1,833290,0,1,1,'C',1,0.740385,22,260013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 21, \"great\": 71}, \"maximum_statistics\": {\"great\": 104}}',2.44633,141963454,28524,NULL,'2018-12-30 19:45:01',1546199101,NULL),(1851553292,13667845,1,1818475,0,1,1,'C',1,0.730964,22,233002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 126}, \"maximum_statistics\": {\"great\": 197}}',2.58129,141964705,50426,NULL,'2018-12-30 21:19:57',1546204797,NULL),(1851488520,13667845,1,351190,0,1,1,'C',1,0.706868,68,241662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 96, \"great\": 343}, \"maximum_statistics\": {\"great\": 597}}',3.48448,141945252,215616,NULL,'2018-12-29 20:31:32',1546115492,NULL),(1868610253,13667845,1,833288,0,1,1,'C',1,0.730114,38,248700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 107}, \"maximum_statistics\": {\"great\": 176}}',4.30966,168168423,48732,NULL,'2021-12-12 01:58:30',1639274310,NULL),(1877365458,13667845,1,2120473,1,1,1,'C',1,0.740786,59,284606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 50, \"great\": 246}, \"maximum_statistics\": {\"great\": 407}}',5.39525,180907986,143798,NULL,'2023-09-23 13:45:23',1695476723,NULL),(1877002980,13667845,1,807615,0,1,1,'C',1,0.748408,67,286560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 157}}',6.28697,180299938,50830,NULL,'2023-08-13 08:12:54',1691914374,NULL),(1851550359,13667845,1,1036654,0,1,1,'B',1,0.890909,44,562694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 110}}',9.57254,141945172,161865,NULL,'2018-12-29 20:25:59',1546115159,NULL),(1877336977,13667845,1,2725400,1,1,1,'B',1,0.889503,38,493554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 181}}',16.1875,180907895,72420,NULL,'2023-09-23 13:38:46',1695476326,NULL),(2991662881,13670325,1,1762731,1,1,1,'D',1,0.431034,15,91596,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 45, \"great\": 33, \"ignore_hit\": 2, \"ignore_miss\": 37}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 23, \"large_bonus\": 16}}',0.0330799,NULL,0,'2024-06-13 20:03:56','2024-06-13 20:04:31',1718309071,7566),(2991724398,13670325,1,1655999,1,1,1,'C',1,0.705645,66,309358,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 138, \"ignore_hit\": 12, \"ignore_miss\": 37, \"small_bonus\": 98}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 12, \"large_bonus\": 21, \"small_bonus\": 114}}',2.98745,NULL,0,'2024-06-13 20:15:46','2024-06-13 20:17:12',1718309832,7566),(1855791320,13676285,1,844103,1,1,1,'D',1,0.296754,16,7058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 812, \"great\": 236}, \"maximum_statistics\": {\"great\": 1417}}',NULL,148574466,145318,NULL,'2020-02-08 13:34:18',1581168858,NULL),(1854520333,13676285,1,338971,1,1,1,'B',1,0.885714,27,531883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 35}}',8.88483,146718018,35774,NULL,'2019-10-13 21:51:18',1571003478,NULL),(1861919981,13676285,1,2480093,1,1,1,'B',1,0.805344,101,403159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',11.1937,157827895,156852,NULL,'2021-01-15 22:26:42',1610749602,NULL),(1854550224,13676285,1,1939031,1,1,1,'B',1,0.872807,68,514442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',15.8144,146718130,70721,NULL,'2019-10-13 22:03:41',1571004221,NULL),(1854507820,13676285,1,2009966,1,1,1,'B',1,0.877273,103,539305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',15.9884,146718086,77398,NULL,'2019-10-13 21:58:34',1571003914,NULL),(1854555275,13676285,1,1939427,1,1,1,'B',1,0.876652,77,504842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 227}}',16.4587,146718192,101894,NULL,'2019-10-13 22:09:27',1571004567,NULL),(1855884802,13676285,1,1036133,1,1,1,'B',1,0.856771,61,468129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',16.514,148574249,78608,NULL,'2020-02-08 13:23:46',1581168226,NULL),(1855839727,13676285,1,1700956,1,1,1,'A',1,0.95977,62,801825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 1}}',16.8574,148573763,136008,NULL,'2020-02-08 13:00:41',1581166841,NULL),(1851462090,13676285,1,1508953,0,1,1,'B',1,0.861538,84,486912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 259}, \"maximum_statistics\": {\"great\": 325}}',16.9234,141967906,169326,NULL,'2018-12-31 01:51:46',1546221106,NULL),(1851512227,13676285,1,1472888,0,1,1,'A',1,0.915138,76,592847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 218}}',16.9745,141967832,125935,NULL,'2018-12-31 01:44:02',1546220642,NULL),(1861847834,13676285,1,963441,0,1,1,'B',1,0.817434,84,412491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',18.1145,157828056,143858,NULL,'2021-01-15 22:34:57',1610750097,NULL),(1854574558,13676285,1,2060953,1,1,1,'A',1,0.97449,97,828616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',20.8001,146718008,106068,NULL,'2019-10-13 21:49:48',1571003388,NULL),(1854586947,13676285,1,2065555,1,1,1,'A',1,0.942708,72,715500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',21.3319,146718039,51421,NULL,'2019-10-13 21:53:26',1571003606,NULL),(1854586535,13676285,1,2065552,1,1,1,'A',1,0.908046,87,690215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',21.7738,146718030,60904,NULL,'2019-10-13 21:52:23',1571003543,NULL),(1856472440,13676285,1,1980177,1,1,1,'A',1,0.942177,147,741038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',21.8452,149516067,192301,NULL,'2020-03-26 12:49:47',1585226987,NULL),(1854667723,13676285,1,2040920,1,1,1,'B',1,0.888218,225,589305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',21.8666,146794018,260264,NULL,'2019-10-19 16:24:04',1571502244,NULL),(1861838263,13676285,1,2263810,1,1,1,'B',1,0.89207,147,612322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',22.7266,157828000,155985,NULL,'2021-01-15 22:31:38',1610749898,NULL),(1855903302,13676285,1,2121405,1,1,1,'S',1,0.98913,46,755270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',23.2537,148573599,57429,NULL,'2020-02-08 12:52:59',1581166379,NULL),(1854550234,13676285,1,1939031,1,1,1,'A',1,0.916667,94,747573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',23.4848,146718162,87365,NULL,'2019-10-13 22:06:12',1571004372,NULL),(1855814182,13676285,1,729933,0,1,1,'A',1,0.94697,66,818135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 66}}',23.8273,148573909,40666,NULL,'2020-02-08 13:07:50',1581167270,NULL),(1855889883,13676285,1,2044361,0,1,1,'A',1,0.903409,161,613755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',24.7287,148574074,196232,NULL,'2020-02-08 13:15:01',1581167701,NULL),(1854621410,13676285,1,1898419,1,1,1,'S',1,0.964539,141,793952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',25.7104,146718065,118418,NULL,'2019-10-13 21:56:10',1571003770,NULL),(1859484841,13676285,1,731273,0,1,1,'B',1,0.87069,78,535787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',26.5219,154155463,129655,NULL,'2020-09-06 14:45:46',1599403546,NULL),(1855842884,13676285,1,2197308,1,1,1,'A',1,0.909091,79,637637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',26.5334,148573548,78660,NULL,'2020-02-08 12:50:18',1581166218,NULL),(1855843047,13676285,1,1706813,1,1,1,'A',1,0.939306,84,669989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',27.1344,148573689,96776,NULL,'2020-02-08 12:57:18',1581166638,NULL),(1854616539,13676285,1,1891351,1,1,1,'A',1,0.909449,127,740577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',27.7318,146718111,105182,NULL,'2019-10-13 22:01:08',1571004068,NULL),(1855888573,13676285,1,1896734,0,1,1,'A',1,0.961538,91,757631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 182}}',28.1273,148573656,160383,NULL,'2020-02-08 12:55:38',1581166538,NULL),(1855845314,13676285,1,1711983,0,1,1,'A',1,0.953125,74,714228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',29.0032,148573623,54694,NULL,'2020-02-08 12:53:57',1581166437,NULL),(1855891430,13676285,1,1937471,1,1,1,'A',1,0.971698,101,874313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',35.7915,148573566,91676,NULL,'2020-02-08 12:51:33',1581166293,NULL),(1855792858,13676285,1,1749332,1,1,1,'A',1,0.951531,87,723093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',36.2835,148574199,137038,NULL,'2020-02-08 13:21:06',1581168066,NULL),(1855800691,13676285,1,1628028,1,1,1,'S',1,0.989691,194,916686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 194}}',44.4875,148574013,218362,NULL,'2020-02-08 13:12:13',1581167533,NULL),(1855838332,13676285,1,1583104,1,1,1,'A',1,0.97807,198,849258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',45.2747,148573867,199022,NULL,'2020-02-08 13:05:37',1581167137,NULL),(1860218972,13678190,1,932935,0,1,1,'D',1,0.642857,23,180728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 18}, \"maximum_statistics\": {\"great\": 42}}',0.570777,155414743,12324,NULL,'2020-10-25 03:02:24',1603594944,NULL),(3098075215,13678190,1,1223879,0,1,1,'C',1,0.72549,50,226781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 142}, \"maximum_statistics\": {\"great\": 255}}',3.53763,184516217,72728,NULL,'2024-07-03 05:00:03',1719982803,NULL),(3098056584,13678190,1,2090845,0,1,1,'D',1,0.617493,98,177132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 29, \"great\": 119}, \"maximum_statistics\": {\"great\": 383}}',8.02618,184516172,137730,NULL,'2024-07-03 04:53:20',1719982400,NULL),(3098112508,13678190,1,1846962,0,1,1,'D',1,0.65,96,181593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',8.58689,184516300,80012,NULL,'2024-07-03 05:13:56',1719983636,NULL),(1858949448,13678190,1,1292933,0,1,1,'B',1,0.820197,56,378600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 155}, \"maximum_statistics\": {\"great\": 203}}',9.2089,153294064,71054,NULL,'2020-08-04 23:53:24',1596585204,NULL),(3098090753,13678190,1,829238,0,1,1,'C',1,0.708333,127,249379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 24, \"great\": 194}, \"maximum_statistics\": {\"great\": 408}}',15.0494,184516259,209254,NULL,'2024-07-03 05:05:50',1719983150,NULL),(3098082555,13678190,1,749857,0,1,1,'D',1,0.652038,131,211795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 6, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',16.1656,184516234,127202,NULL,'2024-07-03 05:02:49',1719982969,NULL),(3098000020,13678190,1,468992,0,1,1,'B',1,0.809091,75,371772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385}}',33.8402,184516064,177924,NULL,'2024-07-03 04:33:26',1719981206,NULL),(1852591259,13682762,1,819623,0,1,1,'D',1,0.666667,20,185476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 55}, \"maximum_statistics\": {\"great\": 105}}',1.34283,143714505,24448,NULL,'2019-04-13 11:21:56',1555154516,NULL),(1851888736,13682762,1,819620,0,1,1,'D',1,0.678082,32,224892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 73}}',1.43012,142429567,19050,NULL,'2019-01-26 16:21:35',1548519695,NULL),(1853046638,13682762,1,1104632,0,1,1,'C',1,0.700292,51,202878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 184}, \"maximum_statistics\": {\"great\": 342}}',2.38277,144349735,93267,NULL,'2019-05-18 15:21:17',1558192877,NULL),(1854407245,13682762,1,1552517,0,1,1,'C',1,0.719697,54,229044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 71}, \"maximum_statistics\": {\"great\": 132}}',2.6727,146438287,37048,NULL,'2019-09-23 16:16:21',1569255381,NULL),(1853792767,13682762,1,1516550,0,1,1,'D',1,0.670313,37,189350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 156}, \"maximum_statistics\": {\"great\": 320}}',2.75027,145555344,87828,NULL,'2019-07-27 18:04:19',1564250659,NULL),(1857072552,13682762,1,890366,0,1,1,'C',1,0.706633,41,233054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 105}, \"maximum_statistics\": {\"great\": 196}}',2.84879,150641435,68402,NULL,'2020-05-01 20:10:08',1588363808,NULL),(1853704996,13682762,1,1478838,0,1,1,'C',1,0.73545,27,260904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 112}, \"maximum_statistics\": {\"great\": 189}}',3.71078,145304309,67494,NULL,'2019-07-12 11:49:26',1562932166,NULL),(1851629566,13682762,1,1467703,0,1,1,'C',1,0.783951,49,379125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 81}}',3.81134,142066566,25940,NULL,'2019-01-05 16:00:44',1546704044,NULL),(1854536717,13682762,1,1701752,0,1,1,'C',1,0.747396,93,292335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 122}, \"maximum_statistics\": {\"great\": 192}}',3.94389,146708595,75614,NULL,'2019-10-13 09:56:32',1570960592,NULL),(1853734219,13682762,1,1596748,0,1,1,'C',1,0.773973,41,336946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 146}}',3.95912,145555303,70721,NULL,'2019-07-27 18:01:17',1564250477,NULL),(1854446746,13682762,1,1135330,0,1,1,'C',1,0.787611,52,316716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 152}, \"maximum_statistics\": {\"great\": 226}}',7.43905,146473737,85874,NULL,'2019-09-26 15:57:38',1569513458,NULL),(1851995734,13682762,1,819622,0,1,1,'B',1,0.858491,53,593175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 38}, \"maximum_statistics\": {\"great\": 53}}',7.62365,142743451,21731,NULL,'2019-02-14 21:50:25',1550181025,NULL),(1852978703,13682762,1,1701753,0,1,1,'B',1,0.859813,65,460366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 107}}',9.56188,144349571,45241,NULL,'2019-05-18 15:13:30',1558192410,NULL),(2981481890,13682762,1,4462637,1,1,1,'B',1,0.830677,92,432864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 251}}',18.1961,184261435,108308,NULL,'2024-06-11 21:52:52',1718142772,NULL),(1872262054,13682762,1,3660540,1,1,1,'A',1,0.927273,164,755701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 165}}',24.7795,173511884,143836,NULL,'2022-07-24 11:22:49',1658661769,NULL),(1870858799,13687140,1,90783,0,1,1,'D',1,0.333333,1,39317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.00064,171337279,40740,NULL,'2022-04-21 04:21:51',1650514911,NULL),(1872947638,13687140,1,259,0,1,1,'D',1,0.295181,6,8905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 46, \"great\": 12}, \"maximum_statistics\": {\"great\": 83}}',0.001431,174587892,10800,NULL,'2022-09-17 18:01:23',1663437683,NULL),(1872959241,13687140,1,417503,1,1,1,'D',1,0.578947,7,143734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 8}, \"maximum_statistics\": {\"great\": 19}}',0.114309,174587876,60330,NULL,'2022-09-17 18:00:32',1663437632,NULL),(1858582256,13687140,1,2162596,0,1,1,'C',1,0.768421,52,308061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 95}}',2.94692,152780423,33848,NULL,'2020-07-17 14:38:35',1594996715,NULL),(1856074408,13691692,1,2086256,0,1,1,'D',1,0.538847,26,39477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 138, \"great\": 169}, \"maximum_statistics\": {\"great\": 399}}',0.467013,149001685,69362,NULL,'2020-03-03 09:10:52',1583226652,NULL),(1852811325,13691692,1,71086,0,1,1,'D',1,0.554328,26,44379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 178, \"great\": 237}, \"maximum_statistics\": {\"great\": 543}}',0.621354,143943612,99572,NULL,'2019-04-26 14:46:33',1556289993,NULL),(1855548604,13691692,1,1772047,0,1,1,'D',1,0.600911,57,64014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 240, \"great\": 395}, \"maximum_statistics\": {\"great\": 768}}',1.2407,148208743,160050,NULL,'2020-01-17 19:57:24',1579291044,NULL),(1877270233,13691692,1,817463,0,1,1,'B',1,0.866667,102,473122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 284}, \"maximum_statistics\": {\"great\": 345}}',25.8615,180786865,150672,NULL,'2023-09-15 08:23:25',1694766205,NULL),(1872928286,13691692,1,3620149,1,1,1,'A',1,0.957576,216,737413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 310}, \"maximum_statistics\": {\"great\": 330}}',29.1899,174458080,320652,NULL,'2022-09-10 14:48:06',1662821286,NULL),(1851679904,13698788,1,1842112,0,1,1,'D',1,0.632353,11,216936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 17}, \"maximum_statistics\": {\"great\": 34}}',0.344444,142032418,15602,NULL,'2019-01-03 20:07:45',1546546065,NULL),(1851576338,13698788,1,1751532,0,1,1,'D',1,0.666667,30,254016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 48}}',0.999136,142034577,21186,NULL,'2019-01-03 22:54:10',1546556050,NULL),(1851654562,13698788,1,557816,0,1,1,'C',1,0.719955,31,235087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 73, \"great\": 267}, \"maximum_statistics\": {\"great\": 441}}',4.27029,142055469,130776,NULL,'2019-01-05 03:16:31',1546658191,NULL),(1856799677,13704797,1,440546,0,1,1,'D',1,0.451531,14,22597,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 82, \"great\": 63}, \"maximum_statistics\": {\"great\": 196}}',NULL,149932689,27590,NULL,'2020-04-08 20:35:45',1586378145,NULL),(1856690514,13704797,1,460045,0,1,1,'B',1,0.824468,50,220828,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 94}}',NULL,149932664,36846,NULL,'2020-04-08 20:34:53',1586378093,NULL),(1857820729,13704797,1,460045,0,1,1,'B',1,0.835106,46,450981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 94}}',NULL,151563507,41206,NULL,'2020-06-01 17:11:33',1591031493,NULL),(1855852216,13704797,1,460058,0,1,1,'D',1,0.25,5,7135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 3}, \"maximum_statistics\": {\"great\": 26}}',NULL,148557312,5550,NULL,'2020-02-07 18:00:25',1581098425,NULL),(1855819582,13704797,1,1545510,0,1,1,'D',1,0.443478,10,19277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 45, \"great\": 32}, \"maximum_statistics\": {\"great\": 115}}',0.04229,148557331,16470,NULL,'2020-02-07 18:01:49',1581098509,NULL),(1853019311,13704797,1,386932,0,1,1,'D',1,0.647971,45,77806,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 99, \"great\": 223}, \"maximum_statistics\": {\"great\": 419}}',1.62769,144349216,90432,NULL,'2019-05-18 14:56:25',1558191385,NULL),(1854681614,13704797,1,778188,0,1,1,'D',1,0.670863,54,106954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 57, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',2.31167,146776242,83850,NULL,'2019-10-18 15:13:28',1571411608,NULL),(1853420361,13704797,1,1342424,0,1,1,'C',1,0.716667,60,123143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 49, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',3.87932,144826883,76378,NULL,'2019-06-13 17:10:15',1560445815,NULL),(1853172554,13704797,1,778188,0,1,1,'C',1,0.739209,48,280640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',5.60725,144535418,103760,NULL,'2019-05-28 15:36:25',1559057785,NULL),(1853044181,13704797,1,1545510,0,1,1,'C',1,0.782609,35,324125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 115}}',6.27499,144256703,34452,NULL,'2019-05-13 14:57:21',1557759441,NULL),(2322844394,13704797,1,1223877,0,1,1,'C',1,0.764793,112,168291,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 48, \"great\": 227}, \"maximum_statistics\": {\"great\": 338}}',8.10128,182738248,113810,NULL,'2024-02-10 16:58:58',1707584338,NULL),(1857746954,13704797,1,1500552,0,1,1,'B',1,0.820895,77,412776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 151, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 201}}',10.1065,151563362,105370,NULL,'2020-06-01 17:04:39',1591031079,NULL),(1855240951,13704797,1,1342424,1,1,1,'B',1,0.816667,45,374852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',12.9154,147554114,96530,NULL,'2019-12-07 14:38:44',1575729524,NULL),(1853304745,13704797,1,1343332,0,1,1,'A',1,0.915929,37,567880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',13.4086,144682109,48339,NULL,'2019-06-05 15:01:06',1559746866,NULL),(1871337994,13704797,1,2443642,0,1,1,'B',1,0.822059,61,384917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 254}, \"maximum_statistics\": {\"great\": 340}}',14.4907,172020179,131126,NULL,'2022-05-20 10:34:06',1653042846,NULL),(1877973451,13704797,1,1946258,0,1,1,'B',1,0.877577,65,247795,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 35, \"great\": 328}, \"maximum_statistics\": {\"great\": 388}}',14.6602,181751990,172181,NULL,'2023-11-26 16:45:42',1701017142,NULL),(1854658883,13704797,1,1286441,0,1,1,'B',1,0.845238,71,215946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 252}}',15.6008,146752346,90212,NULL,'2019-10-16 17:02:43',1571245363,NULL),(2322886750,13704797,1,1500552,0,1,1,'B',1,0.858209,75,220991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 201}}',15.7401,182738331,75012,NULL,'2024-02-10 17:06:36',1707584796,NULL),(1853024128,13704797,1,392097,0,1,1,'B',1,0.864469,46,239648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 273}}',16.0816,144349162,93202,NULL,'2019-05-18 14:54:05',1558191245,NULL),(1853164766,13704797,1,1286525,0,1,1,'A',1,0.932143,55,637838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 123, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',20.0084,144530617,77655,NULL,'2019-05-28 10:18:50',1559038730,NULL),(1853172425,13704797,1,778187,0,1,1,'B',1,0.888571,74,536689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',20.8078,144530403,94737,NULL,'2019-05-28 10:01:54',1559037714,NULL),(1878148538,13704797,1,1774604,0,1,1,'A',1,0.916905,87,297897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',22.3542,182034997,143043,NULL,'2023-12-18 16:54:32',1702918472,NULL),(2640377776,13704797,1,1772048,0,1,1,'B',1,0.862825,54,229846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 51, \"great\": 498}, \"maximum_statistics\": {\"great\": 616}}',22.6328,183467691,203842,NULL,'2024-04-08 14:52:27',1712587947,NULL),(1854659113,13704797,1,1286525,0,1,1,'A',1,0.953571,80,355721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',23.1486,146752323,71728,NULL,'2019-10-16 17:01:01',1571245261,NULL),(1853295595,13704797,1,1337681,1,1,1,'A',1,0.908854,72,572125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',23.2369,144682134,95760,NULL,'2019-06-05 15:02:47',1559746967,NULL),(1878350557,13704797,1,2452376,0,1,1,'A',1,0.912429,78,277911,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 177}}',23.4645,182246031,65246,NULL,'2024-01-03 13:13:03',1704287583,NULL),(1877999429,13704797,1,1982173,0,1,1,'A',1,0.920664,210,340576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',23.5389,181819266,141471,NULL,'2023-12-02 07:34:59',1701502499,NULL),(1853024229,13704797,1,392097,0,1,1,'B',1,0.888278,116,284792,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 273}}',24.9052,144364954,114774,NULL,'2019-05-19 07:26:30',1558250790,NULL),(1878406380,13704797,1,1774604,0,1,1,'A',1,0.93553,140,650307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',25.5595,182262376,202143,NULL,'2024-01-04 18:19:00',1704392340,NULL),(2640394325,13704797,1,1982167,0,1,1,'B',1,0.884161,88,255903,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 351}, \"maximum_statistics\": {\"great\": 423}}',26.5605,183467743,151588,NULL,'2024-04-08 14:55:51',1712588151,NULL),(1853419431,13704797,1,1337681,1,1,1,'A',1,0.919271,141,337206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',27.8744,144826854,104808,NULL,'2019-06-13 17:07:58',1560445678,NULL),(1878079777,13704797,1,2409646,0,1,1,'S',1,0.975,80,376555,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',28.7817,182035101,65860,NULL,'2023-12-18 17:02:36',1702918956,NULL),(1853044239,13704797,1,1545510,1,1,1,'S',1,0.965217,115,863346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 115}}',30.6642,144348672,102638,NULL,'2019-05-18 14:33:14',1558189994,NULL),(1855819541,13704797,1,1545509,1,1,1,'A',1,0.914438,153,345515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',33.8946,148557247,106478,NULL,'2020-02-07 17:55:50',1581098150,NULL),(1857707343,13704797,1,468989,0,1,1,'A',1,0.950237,166,766613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 191, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 211}}',34.6535,151563489,203408,NULL,'2020-06-01 17:10:33',1591031433,NULL),(1853254385,13704797,1,1545509,1,1,1,'A',1,0.925134,187,766023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',37.3084,144630492,185120,NULL,'2019-06-02 15:27:54',1559489274,NULL),(2251240937,13704797,1,557816,0,1,1,'A',1,0.930839,160,337765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 385}, \"maximum_statistics\": {\"great\": 441}}',46.4755,182464566,250573,NULL,'2024-01-20 10:17:27',1705745847,NULL),(1855157503,13704797,1,557816,0,1,1,'A',1,0.955782,171,722391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 408, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 441}}',53.0729,147554209,332411,NULL,'2019-12-07 14:43:35',1575729815,NULL),(1869257088,13707265,1,460046,0,1,1,'D',1,0.422535,8,32392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 37, \"great\": 26}, \"maximum_statistics\": {\"great\": 71}}',NULL,169061744,11700,NULL,'2022-01-16 09:18:06',1642324686,NULL),(1869329445,13707265,1,2338615,0,1,1,'C',1,0.764368,39,273666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',3.12092,169061733,25913,NULL,'2022-01-16 09:17:06',1642324626,NULL),(1855094800,13707265,1,694814,0,1,1,'A',1,0.907407,27,661612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 22}, \"maximum_statistics\": {\"great\": 27}}',7.2383,147345958,44584,NULL,'2019-11-23 16:09:17',1574525357,NULL),(2361423487,13707265,1,1620144,0,1,1,'C',1,0.728395,71,312154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 162}}',12.1339,182826545,54529,NULL,'2024-02-17 14:04:36',1708178676,NULL),(1855070463,13707265,1,1261691,0,1,1,'B',1,0.889241,51,545575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',12.6825,147345986,107020,NULL,'2019-11-23 16:11:03',1574525463,NULL),(2324916143,13707265,1,1620144,1,1,1,'S',1,0.953704,162,799475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 162}}',51.4475,182742303,128710,NULL,'2024-02-10 23:48:11',1707608891,NULL),(1853582504,13713006,1,281081,0,1,1,'D',1,0.66129,22,170622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 112}, \"maximum_statistics\": {\"great\": 217}}',1.69941,144971973,49372,NULL,'2019-06-21 23:37:35',1561160255,NULL),(1871842014,13713006,1,1701753,0,1,1,'A',1,0.943925,54,681970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',17.3817,172935026,61174,NULL,'2022-06-28 02:39:29',1656383969,NULL),(1877396543,13713006,1,3311567,1,1,1,'A',1,0.905941,229,640793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',40.8909,180869612,429010,NULL,'2023-09-20 19:37:13',1695238633,NULL),(1858886255,13715811,1,32201,1,1,1,'A',1,0.92987,331,742719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 334, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 385}}',NULL,153368620,373670,NULL,'2020-08-07 17:28:31',1596821311,NULL),(1865252921,13715811,1,98233,1,1,1,'A',1,0.970721,457,863726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',NULL,162942404,938066,NULL,'2021-06-13 06:10:33',1623564633,NULL),(1858973806,13715811,1,98357,1,1,1,'S',1,0.977115,721,892692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 688, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 721}}',NULL,153388066,866950,NULL,'2020-08-08 11:46:16',1596887176,NULL),(1860917264,13715811,1,109424,1,1,1,'A',1,0.974558,733,865941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 869, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',NULL,156472369,883900,NULL,'2020-12-02 16:02:22',1606924942,NULL),(1856350681,13715811,1,160078,1,1,1,'B',1,0.86554,265,543489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 124, \"great\": 1573, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1982}}',NULL,149337720,1420148,NULL,'2020-03-19 16:54:16',1584636856,NULL),(2588313448,13715811,1,197824,1,1,1,'A',1,0.974038,459,841081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1040}}',NULL,183343903,1003482,NULL,'2024-03-29 18:36:19',1711737379,NULL),(1863597854,13715811,1,279744,1,1,1,'A',1,0.981339,509,874600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 752, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 5}}',NULL,160684863,831546,NULL,'2021-04-10 11:21:58',1618053718,NULL),(1853123544,13715811,1,339467,1,1,1,'A',1,0.947741,468,745764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 1031, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1129}}',NULL,144393843,959060,NULL,'2019-05-20 17:43:49',1558374229,NULL),(1858326737,13715811,1,440549,1,1,1,'S',1,0.983533,334,905411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',NULL,152288374,331290,NULL,'2020-06-28 14:22:57',1593354177,NULL),(1853437100,13715811,1,450018,1,1,1,'A',1,0.979122,802,844377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 902, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 934}}',NULL,144769135,874474,NULL,'2019-06-10 08:56:31',1560156991,NULL),(1858861710,13715811,1,514972,1,1,1,'S',1,0.983516,273,913122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 273}}',NULL,153315783,270740,NULL,'2020-08-05 18:53:38',1596653618,NULL),(1866540025,13715811,1,681296,1,1,1,'A',1,0.953255,466,752048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 1349, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1444}}',NULL,164770758,1219436,NULL,'2021-08-09 12:24:26',1628511866,NULL),(1853484499,13715811,1,687683,1,1,1,'A',1,0.939286,311,713320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 560}}',NULL,145072309,475126,NULL,'2019-06-27 20:39:43',1561667983,NULL),(1865042760,13715811,1,713877,1,1,1,'A',1,0.926956,344,673906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 93, \"great\": 1905, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2122}}',NULL,162768498,1592874,NULL,'2021-06-07 17:41:09',1623087669,NULL),(1854174890,13715811,1,726381,1,1,1,'A',1,0.942308,646,782583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 694}, \"maximum_statistics\": {\"great\": 780}}',NULL,146124979,834222,NULL,'2019-09-01 08:20:25',1567326025,NULL),(2396039492,13715811,1,784334,1,1,1,'A',1,0.946145,926,771450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 1562, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1699}}',NULL,182906694,1694826,NULL,'2024-02-23 18:28:02',1708712882,NULL),(1858170486,13715811,1,870707,1,1,1,'A',1,0.904865,462,675972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 11, \"great\": 760}, \"maximum_statistics\": {\"great\": 925}}',NULL,152078063,798706,NULL,'2020-06-20 11:18:11',1592651891,NULL),(1853008492,13715811,1,872010,1,1,1,'A',1,0.978078,315,839573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 571, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 593}}',NULL,144210234,612706,NULL,'2019-05-11 09:56:55',1557568615,NULL),(1853932822,13715811,1,905745,1,1,1,'A',1,0.936352,481,776494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 667, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 762}}',NULL,145745652,912172,NULL,'2019-08-08 15:35:44',1565278544,NULL),(2610305909,13715811,1,942408,1,1,1,'A',1,0.959952,491,773099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 1574, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1673}}',NULL,183396495,1743774,NULL,'2024-04-02 23:17:24',1712099844,NULL),(1863603815,13715811,1,960149,1,1,1,'S',1,0.994799,673,940327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 666, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 673}}',NULL,160697695,802620,NULL,'2021-04-10 18:05:38',1618077938,NULL),(2588411348,13715811,1,966705,1,1,1,'A',1,0.995793,552,931837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 826, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 832}}',NULL,183344115,1007242,NULL,'2024-03-29 18:54:24',1711738464,NULL),(1862136268,13715811,1,1000794,1,1,1,'A',1,0.957838,577,814996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 783, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 842}}',NULL,158243163,868570,NULL,'2021-01-29 19:22:56',1611948176,NULL),(1858120943,13715811,1,1004492,1,1,1,'A',1,0.946237,418,783613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 834}, \"maximum_statistics\": {\"great\": 930}}',NULL,152078007,877476,NULL,'2020-06-20 11:15:43',1592651743,NULL),(2588042329,13715811,1,1122348,1,1,1,'A',1,0.98696,838,906448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1310, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1342}}',NULL,183343277,1508864,NULL,'2024-03-29 17:46:28',1711734388,NULL),(1865441148,13715811,1,1124851,1,1,1,'A',1,0.934001,690,739208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 45, \"great\": 1735, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1947}}',NULL,163272187,1861574,NULL,'2021-06-23 19:56:35',1624478195,NULL),(1852324724,13715811,1,1128610,1,1,1,'S',1,0.9875,160,876820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',NULL,143220164,380988,NULL,'2019-03-15 16:57:03',1552669023,NULL),(1852324819,13715811,1,1128638,1,1,1,'B',1,0.883333,30,707166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 30}}',NULL,143218904,264234,NULL,'2019-03-15 15:36:11',1552664171,NULL),(1867450743,13715811,1,1149263,1,1,1,'A',1,0.947159,582,779593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 1491, \"large_bonus\": 210}, \"maximum_statistics\": {\"great\": 1637}}',NULL,166461576,1662310,NULL,'2021-10-08 13:56:40',1633701400,NULL),(1866449105,13715811,1,1168150,1,1,1,'A',1,0.964018,886,835697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 1495, \"large_bonus\": 210}, \"maximum_statistics\": {\"great\": 1598}}',NULL,164815150,1744560,NULL,'2021-08-10 21:00:24',1628629224,NULL),(1857215537,13715811,1,1212322,1,1,1,'S',1,0.975956,811,893662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 772}, \"maximum_statistics\": {\"great\": 811}}',NULL,150844544,886290,NULL,'2020-05-08 16:29:38',1588955378,NULL),(1857216681,13715811,1,1214914,1,1,1,'S',1,0.985743,491,920531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 477}, \"maximum_statistics\": {\"great\": 491}}',NULL,150820471,527560,NULL,'2020-05-07 20:54:12',1588884852,NULL),(1857962771,13715811,1,1217417,1,1,1,'B',1,0.822242,208,444669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 48, \"great\": 784, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1142}}',NULL,151870721,644146,NULL,'2020-06-12 20:15:15',1591992915,NULL),(1865005015,13715811,1,1250904,1,1,1,'A',1,0.984688,1058,902111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1744, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1796}}',NULL,162798348,2043126,NULL,'2021-06-08 16:32:06',1623169926,NULL),(1864764810,13715811,1,1347642,1,1,1,'S',1,0.986639,711,921710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 692, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 711}}',NULL,162283909,837970,NULL,'2021-05-24 14:01:41',1621864901,NULL),(2334616344,13715811,1,1351345,1,1,1,'A',1,0.984,788,895148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1091, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,182765471,1279466,NULL,'2024-02-12 17:51:08',1707760268,NULL),(1856263488,13715811,1,1358299,1,1,1,'B',1,0.884029,348,605779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 18, \"great\": 975}, \"maximum_statistics\": {\"great\": 1246}}',NULL,149216795,986760,NULL,'2020-03-14 16:02:46',1584201766,NULL),(1857231921,13715811,1,1464115,1,1,1,'A',1,0.9396,454,774209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 981, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1101, \"legacy_combo_increase\": 2}}',NULL,150807776,1173740,NULL,'2020-05-07 12:18:43',1588853923,NULL),(2588328566,13715811,1,1481591,1,1,1,'A',1,0.966579,681,832836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 1068, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1137}}',NULL,183343943,1149848,NULL,'2024-03-29 18:39:08',1711737548,NULL),(2587870613,13715811,1,1485323,1,1,1,'A',1,0.989062,904,912726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1569, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1600}}',NULL,183342881,1802806,NULL,'2024-03-29 17:14:37',1711732477,NULL),(2588743076,13715811,1,1523103,1,1,1,'S',1,0.981413,1076,908365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1036, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1076}}',NULL,183344693,1194300,NULL,'2024-03-29 19:57:48',1711742268,NULL),(1866360619,13715811,1,1523623,1,1,1,'A',1,0.975166,665,862563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 865, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 906}}',NULL,164714183,990630,NULL,'2021-08-07 15:14:58',1628349298,NULL),(1863743945,13715811,1,1529288,1,1,1,'S',1,0.996225,1192,948718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1183, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1192}}',NULL,160769112,1420070,NULL,'2021-04-12 17:35:46',1618248946,NULL),(1854274211,13715811,1,1530057,1,1,1,'B',1,0.876866,266,599828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 531, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 670}}',NULL,146295940,549304,NULL,'2019-09-13 19:37:55',1568403475,NULL),(1856183744,13715811,1,1561432,1,1,1,'A',1,0.920603,360,721388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 27, \"great\": 1060, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1228}}',NULL,149119626,1059441,NULL,'2020-03-09 18:18:29',1583777909,NULL),(1856183734,13715811,1,1561432,1,1,1,'A',1,0.933225,602,724076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 1093, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1228}}',NULL,149096196,1100822,NULL,'2020-03-08 14:12:58',1583676778,NULL),(1858865393,13715811,1,1564492,1,1,1,'S',1,0.992941,850,935620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 838, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 850}}',NULL,153260696,1078760,NULL,'2020-08-03 19:47:12',1596484032,NULL),(1874270599,13715811,1,1574488,1,1,1,'B',1,0.894231,373,625776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 67, \"great\": 1256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1508}}',NULL,176533429,1194048,NULL,'2022-12-30 21:02:34',1672434154,NULL),(1852284496,13715811,1,1583377,1,1,1,'A',1,0.913002,217,676076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 439}, \"maximum_statistics\": {\"great\": 523}}',NULL,143012476,421406,NULL,'2019-03-02 19:14:52',1551554092,NULL),(1859017995,13715811,1,1588135,1,1,1,'A',1,0.954722,556,776568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 713, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 773}}',NULL,153494075,819538,NULL,'2020-08-12 11:58:26',1597233506,NULL),(1856665315,13715811,1,1592124,1,1,1,'A',1,0.958294,495,796222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 988, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1067}}',NULL,149823876,1058270,NULL,'2020-04-05 12:13:18',1586088798,NULL),(1852493331,13715811,1,1610002,1,1,1,'A',1,0.944554,214,749911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',NULL,143547860,486679,NULL,'2019-04-03 15:05:39',1554303939,NULL),(1857244816,13715811,1,1631940,1,1,1,'A',1,0.953125,236,764269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 685, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 736}}',NULL,150693429,650998,NULL,'2020-05-03 14:29:13',1588516153,NULL),(1863801103,13715811,1,1631942,1,1,1,'S',1,0.988591,1490,927924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1456, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1490}}',NULL,160860147,1823940,NULL,'2021-04-15 09:40:56',1618479656,NULL),(1869413949,13715811,1,1631943,1,1,1,'S',1,0.9861,1295,918825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1259, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1295}}',NULL,169243204,1558180,NULL,'2022-01-23 16:11:41',1642954301,NULL),(1856153665,13715811,1,1631944,1,1,1,'A',1,0.944088,433,763379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 992, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1091}}',NULL,148901860,1049064,NULL,'2020-02-26 18:02:30',1582740150,NULL),(1857244842,13715811,1,1631945,1,1,1,'A',1,0.961393,712,815934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 1232, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1321}}',NULL,150787953,1274626,NULL,'2020-05-06 18:49:41',1588790981,NULL),(2588056030,13715811,1,1633996,1,1,1,'A',1,0.963519,424,828109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 887, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 932}}',NULL,183343309,911814,NULL,'2024-03-29 17:48:58',1711734538,NULL),(1856046545,13715811,1,1652958,1,1,1,'A',1,0.93595,344,752553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 859, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 968}}',NULL,149036468,984548,NULL,'2020-03-05 14:54:02',1583420042,NULL),(1853412254,13715811,1,1681634,1,1,1,'D',1,0.282738,27,4982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 312, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',NULL,144867749,52770,NULL,'2019-06-15 21:01:01',1560632461,NULL),(1854215439,13715811,1,1681634,1,1,1,'B',1,0.85119,257,75560,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 378, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 504}}',NULL,146094301,189220,NULL,'2019-08-30 13:49:00',1567172940,NULL),(1863829457,13715811,1,1681634,1,1,1,'A',1,0.904762,261,301907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 433, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 504}}',NULL,160859501,292332,NULL,'2021-04-15 09:10:21',1618477821,NULL),(1857285652,13715811,1,1681634,1,1,1,'A',1,0.90873,367,204413,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 425, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 504}}',NULL,150808743,294471,NULL,'2020-05-07 12:59:09',1588856349,NULL),(1854295534,13715811,1,1681634,1,1,1,'A',1,0.956349,195,111700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 473, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 504}}',NULL,146258395,219872,NULL,'2019-09-10 19:20:08',1568143208,NULL),(1857495975,13715811,1,1687403,1,1,1,'A',1,0.955736,585,829094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 1011, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1107}}',NULL,151095518,1378064,NULL,'2020-05-16 18:20:20',1589653220,NULL),(2588613403,13715811,1,1738850,1,1,1,'A',1,0.96965,348,818195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 1527, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1598}}',NULL,183344491,1476446,NULL,'2024-03-29 19:32:58',1711740778,NULL),(1857426496,13715811,1,1742542,1,1,1,'A',1,0.956032,570,772084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 814, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 887}}',NULL,151000649,918920,NULL,'2020-05-13 18:48:17',1589395697,NULL),(2588640052,13715811,1,1766838,1,1,1,'A',1,0.971218,548,903229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 1428, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1494}}',NULL,183344529,1707729,NULL,'2024-03-29 19:38:05',1711741085,NULL),(2588472756,13715811,1,1773553,1,1,1,'A',1,0.980061,582,868666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 946, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 978}}',NULL,183344259,1054424,NULL,'2024-03-29 19:05:58',1711739158,NULL),(2592216585,13715811,1,1793280,1,1,1,'A',1,0.94822,471,760966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 1142, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1236}}',NULL,183353024,1079144,NULL,'2024-03-30 12:00:22',1711800022,NULL),(1866310261,13715811,1,1821746,1,1,1,'S',1,0.994444,630,942641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 623, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 630}}',NULL,164641448,736710,NULL,'2021-08-05 10:48:26',1628160506,NULL),(1868062162,13715811,1,1824999,1,1,1,'A',1,0.978558,920,846218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 986, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1026}}',NULL,167085514,1061662,NULL,'2021-10-30 16:23:33',1635611013,NULL),(2588864709,13715811,1,1837751,1,1,1,'A',1,0.978261,898,885081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 1281, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1334}}',NULL,183344897,1554292,NULL,'2024-03-29 20:21:56',1711743716,NULL),(2588487589,13715811,1,1837863,1,1,1,'S',1,0.997736,1325,951904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1319, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1325}}',NULL,183344286,1618960,NULL,'2024-03-29 19:08:53',1711739333,NULL),(2588585712,13715811,1,1859169,1,1,1,'A',1,0.975488,891,857078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 2118, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2203}}',NULL,183344455,2269764,NULL,'2024-03-29 19:27:36',1711740456,NULL),(2588661441,13715811,1,1917410,1,1,1,'S',1,0.994969,1292,945761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1279, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1292}}',NULL,183344561,1496380,NULL,'2024-03-29 19:42:13',1711741333,NULL),(1866368179,13715811,1,2023611,1,1,1,'A',1,0.969779,975,862756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 1577, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1671}}',NULL,164742737,1883070,NULL,'2021-08-08 13:52:55',1628430775,NULL),(1866387057,13715811,1,2035634,1,1,1,'A',1,0.980024,597,879621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 1642, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1702}}',NULL,164714676,1825818,NULL,'2021-08-07 15:30:57',1628350257,NULL),(1863777009,13715811,1,2036843,1,1,1,'A',1,0.947474,651,778872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 53, \"great\": 1612, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1742}}',NULL,160738380,1820652,NULL,'2021-04-11 19:30:03',1618169403,NULL),(1866440974,13715811,1,2055436,1,1,1,'A',1,0.972737,1077,865140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 1856, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1944}}',NULL,164771029,1996320,NULL,'2021-08-09 12:35:50',1628512550,NULL),(2592240246,13715811,1,2072124,1,1,1,'A',1,0.971649,842,258841,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 1469, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,183353083,869823,NULL,'2024-03-30 12:05:49',1711800349,NULL),(2587767882,13715811,1,2173146,1,1,1,'S',1,0.995413,1744,946642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1728, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1744}}',NULL,183342650,2120320,NULL,'2024-03-29 16:55:12',1711731312,NULL),(1866782902,13715811,1,2183899,1,1,1,'S',1,0.994291,1489,942700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1472, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1489}}',NULL,165231266,1724530,NULL,'2021-08-24 12:39:51',1629808791,NULL),(1865117631,13715811,1,2207817,1,1,1,'A',1,0.975379,565,876568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1006, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1056}}',NULL,162798071,1216980,NULL,'2021-06-08 16:22:47',1623169367,NULL),(2588679102,13715811,1,2221530,1,1,1,'S',1,0.995017,903,944285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 903}}',NULL,183344593,1048250,NULL,'2024-03-29 19:45:34',1711741534,NULL),(2587802653,13715811,1,2234549,1,1,1,'A',1,0.973845,661,841797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 1892, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1969}}',NULL,183342735,1953094,NULL,'2024-03-29 17:01:43',1711731703,NULL),(2587828108,13715811,1,2248341,1,1,1,'A',1,0.92723,527,689115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 48, \"great\": 1140, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1278}}',NULL,183342787,1163820,NULL,'2024-03-29 17:06:32',1711731992,NULL),(1865083093,13715811,1,2338047,1,1,1,'A',1,0.958333,261,777695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',NULL,162706036,600550,NULL,'2021-06-05 18:33:42',1622918022,NULL),(2587845468,13715811,1,2417540,1,1,1,'S',1,0.980271,1622,905178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1558, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1622}}',NULL,183342835,1984460,NULL,'2024-03-29 17:09:53',1711732193,NULL),(1865583748,13715811,1,2451071,1,1,1,'A',1,0.963763,565,809980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 1232, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1297}}',NULL,163619932,1340896,NULL,'2021-07-04 14:45:32',1625409932,NULL),(1863281150,13715811,1,2457090,1,1,1,'S',1,0.975806,868,888667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 826, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 868}}',NULL,159938260,1066190,NULL,'2021-03-21 12:32:48',1616329968,NULL),(1863281197,13715811,1,2457091,1,1,1,'S',1,0.987608,928,920232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 905, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 928}}',NULL,159938340,1147500,NULL,'2021-03-21 12:35:47',1616330147,NULL),(2588211550,13715811,1,2478145,1,1,1,'A',1,0.954471,572,777958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 70, \"great\": 2855, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 3064}}',NULL,183343670,2727560,NULL,'2024-03-29 18:17:32',1711736252,NULL),(1871990822,13715811,1,2521563,1,1,1,'A',1,0.975499,639,856426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 1582, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1653}}',NULL,172967922,1840076,NULL,'2022-06-29 13:23:30',1656509010,NULL),(1863574004,13715811,1,2537393,1,1,1,'A',1,0.97842,1121,845286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 1310, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1367}}',NULL,160408244,1333490,NULL,'2021-04-02 18:56:18',1617389778,NULL),(2588525943,13715811,1,2671090,1,1,1,'A',1,0.967321,724,830121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 34, \"great\": 2794, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2953}}',NULL,183344357,2990192,NULL,'2024-03-29 19:16:12',1711739772,NULL),(1870668916,13715811,1,2725555,1,1,1,'A',1,0.982708,749,874517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 1662, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1706}}',NULL,171163441,1531611,NULL,'2022-04-13 15:26:12',1649863572,NULL),(2587957103,13715811,1,2797899,1,1,1,'A',1,0.980191,1047,893773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 1320, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1363}}',NULL,183343103,1522422,NULL,'2024-03-29 17:30:43',1711733443,NULL),(2588262935,13715811,1,2802448,1,1,1,'A',1,0.936735,539,743539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 885, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 980}}',NULL,183343776,1016430,NULL,'2024-03-29 18:26:58',1711736818,NULL),(2587976726,13715811,1,2858741,1,1,1,'A',1,0.942337,540,770222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 1183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1318}}',NULL,183343141,1286604,NULL,'2024-03-29 17:34:22',1711733662,NULL),(2587925016,13715811,1,2865258,1,1,1,'A',1,0.984592,1333,903755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 2237, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2304}}',NULL,183343029,2506548,NULL,'2024-03-29 17:24:45',1711733085,NULL),(2592164627,13715811,1,2892733,1,1,1,'A',1,0.978517,1430,899287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1387, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1443}}',NULL,183352881,1721680,NULL,'2024-03-30 11:48:13',1711799293,NULL),(2588239974,13715811,1,2926751,1,1,1,'S',1,0.994717,1325,945228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1325}}',NULL,183343732,1625576,NULL,'2024-03-29 18:22:45',1711736565,NULL),(2588282073,13715811,1,2963433,1,1,1,'S',1,0.999298,712,927020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 711, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 712}}',NULL,183343824,918408,NULL,'2024-03-29 18:30:32',1711737032,NULL),(2587940171,13715811,1,3066880,1,1,1,'A',1,0.987528,522,896398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 1297, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1323}}',NULL,183343062,1490192,NULL,'2024-03-29 17:27:34',1711733254,NULL),(2592176929,13715811,1,3168832,1,1,1,'A',1,0.960106,473,803450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 698, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 752}}',NULL,183352914,734276,NULL,'2024-03-30 11:51:07',1711799467,NULL),(2588300923,13715811,1,3239804,1,1,1,'A',1,0.980804,443,860503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 1085, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1120}}',NULL,183343875,1171234,NULL,'2024-03-29 18:34:02',1711737242,NULL),(2588344729,13715811,1,3241499,1,1,1,'S',1,0.985981,963,920778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 936, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 963}}',NULL,183343972,1141000,NULL,'2024-03-29 18:42:08',1711737728,NULL),(2588543510,13715811,1,3241504,1,1,1,'A',1,0.965667,550,797158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 1425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1500}}',NULL,183344383,1438926,NULL,'2024-03-29 19:19:34',1711739974,NULL),(2588362061,13715811,1,3245513,1,1,1,'S',1,0.998324,1193,954816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1193}}',NULL,183344012,1409450,NULL,'2024-03-29 18:45:19',1711737919,NULL),(2588703339,13715811,1,3257687,1,1,1,'A',1,0.945455,467,740098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1485}}',NULL,183344626,1296822,NULL,'2024-03-29 19:50:12',1711741812,NULL),(2588003169,13715811,1,3268573,1,1,1,'A',1,0.963655,417,800322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 913, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 963}}',NULL,183343195,851278,NULL,'2024-03-29 17:39:15',1711733955,NULL),(2588719379,13715811,1,3283784,1,1,1,'A',1,0.944515,266,741733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',NULL,183344656,625584,NULL,'2024-03-29 19:53:15',1711741995,NULL),(2588023414,13715811,1,3288270,1,1,1,'A',1,0.953255,383,775581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 1347, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1444}}',NULL,183343238,1330402,NULL,'2024-03-29 17:43:01',1711734181,NULL),(2592189301,13715811,1,3356147,1,1,1,'A',1,0.956271,597,799081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1475}}',NULL,183352949,1328572,NULL,'2024-03-30 11:54:00',1711799640,NULL),(2588559186,13715811,1,3521622,1,1,1,'A',1,0.975,335,847373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 725, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 760}}',NULL,183344406,727650,NULL,'2024-03-29 19:22:33',1711740153,NULL),(2588400202,13715811,1,3578082,1,1,1,'A',1,0.974432,185,793133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 678}, \"maximum_statistics\": {\"great\": 704}}',NULL,183344090,502680,NULL,'2024-03-29 18:52:20',1711738340,NULL),(2592203348,13715811,1,3647104,1,1,1,'B',1,0.879538,273,555105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 77, \"great\": 997, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1212}}',NULL,183352989,787154,NULL,'2024-03-30 11:57:18',1711799838,NULL),(2588731483,13715811,1,3798034,1,1,1,'B',1,0.875634,235,554247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 59, \"great\": 651}, \"maximum_statistics\": {\"great\": 788, \"legacy_combo_increase\": 3}}',NULL,183344674,513296,NULL,'2024-03-29 19:55:35',1711742135,NULL),(1857405588,13715811,1,75360,0,1,1,'D',1,0.190672,14,1692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 540, \"great\": 89}, \"maximum_statistics\": {\"great\": 729}}',0.000293,150962831,43820,NULL,'2020-05-12 14:09:16',1589292556,NULL),(1857293765,13715811,1,2329916,0,1,1,'D',1,0.52439,9,41092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 32}, \"maximum_statistics\": {\"great\": 82}}',0.245982,150846284,13320,NULL,'2020-05-08 17:39:06',1588959546,NULL),(1857396944,13715811,1,1939221,0,1,1,'D',1,0.656627,31,180719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 83}}',1.38415,150962371,19039,NULL,'2020-05-12 13:52:01',1589291521,NULL),(1852312241,13715811,1,1843242,1,1,1,'D',1,0.634921,43,140321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 57}, \"maximum_statistics\": {\"great\": 126}}',1.86826,143149214,51206,NULL,'2019-03-10 19:56:50',1552247810,NULL),(1852342279,13715811,1,1537120,0,1,1,'C',1,0.701087,52,284199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 92}}',3.44218,143177015,31214,NULL,'2019-03-12 19:15:08',1552418108,NULL),(1857344811,13715811,1,118828,0,1,1,'D',1,0.655844,42,170621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 58, \"great\": 178}, \"maximum_statistics\": {\"great\": 385}}',4.11409,150971876,96394,NULL,'2020-05-12 20:04:49',1589313889,NULL),(1852260207,13715811,1,1824194,1,1,1,'D',1,0.69898,62,220744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 105}, \"maximum_statistics\": {\"great\": 196}}',4.55265,143149312,69640,NULL,'2019-03-10 20:04:29',1552248269,NULL),(1852241395,13715811,1,1819778,1,1,1,'C',1,0.748879,35,262708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',5.94864,143061932,59300,NULL,'2019-03-05 17:30:56',1551807056,NULL),(1852448286,13715811,1,1911786,1,1,1,'C',1,0.741379,69,255634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',7.91724,143323187,86840,NULL,'2019-03-21 19:58:10',1553198290,NULL),(1852950497,13715811,1,663819,1,1,1,'C',1,0.747423,102,324609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',10.9138,143984381,97674,NULL,'2019-04-28 14:58:28',1556463508,NULL),(1852290311,13715811,1,1775443,1,1,1,'B',1,0.821637,69,177481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 255}, \"maximum_statistics\": {\"great\": 342}}',11.5192,142991474,112289,NULL,'2019-03-01 19:13:21',1551467601,NULL),(1852342289,13715811,1,1537120,0,1,1,'B',1,0.809783,78,456326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 92}}',12.1808,143177030,39712,NULL,'2019-03-12 19:15:56',1552418156,NULL),(1852288995,13715811,1,1831062,1,1,1,'A',1,0.9,37,640227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 45}}',14.0484,143090234,57162,NULL,'2019-03-07 15:46:28',1551973588,NULL),(1852315641,13715811,1,957483,0,1,1,'S',1,0.987805,41,891640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',14.0819,143012874,53274,NULL,'2019-03-02 19:41:12',1551555672,NULL),(1852321263,13715811,1,1845428,0,1,1,'B',1,0.851064,39,601120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 47}}',14.3862,143080591,18521,NULL,'2019-03-06 23:09:50',1551913790,NULL),(1852246616,13715811,1,846258,0,1,1,'B',1,0.846535,90,425250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 321}, \"maximum_statistics\": {\"great\": 404}}',15.3112,143013087,172285,NULL,'2019-03-02 19:55:33',1551556533,NULL),(1852383079,13715811,1,1831062,1,1,1,'S',1,0.988889,45,857843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',15.5248,143255925,83386,NULL,'2019-03-17 13:32:00',1552829520,NULL),(1852322998,13715811,1,1917837,1,1,1,'B',1,0.847432,119,448339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 253}, \"maximum_statistics\": {\"great\": 331}}',16.7485,143064664,186473,NULL,'2019-03-05 21:06:29',1551819989,NULL),(1852351980,13715811,1,1814875,1,1,1,'B',1,0.897163,141,641094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 112, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 141}}',18.162,143363654,116226,NULL,'2019-03-23 22:22:52',1553379772,NULL),(1852445676,13715811,1,1905556,1,1,1,'B',1,0.893617,47,559985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',18.4314,143256688,29348,NULL,'2019-03-17 14:14:02',1552832042,NULL),(1852212883,13715811,1,1811909,1,1,1,'B',1,0.860434,70,440284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 294}, \"maximum_statistics\": {\"great\": 369}}',18.9147,142992213,131590,NULL,'2019-03-01 20:06:39',1551470799,NULL),(1852414555,13715811,1,1845428,0,1,1,'S',1,0.978723,47,830519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',19.0634,143261552,22516,NULL,'2019-03-17 19:15:54',1552850154,NULL),(1852518964,13715811,1,767043,1,1,1,'S',1,0.960526,38,1021711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',19.0983,143478262,37402,NULL,'2019-03-30 12:01:01',1553947261,NULL),(1852486209,13715811,1,722237,0,1,1,'A',1,0.945946,37,912414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 37}}',19.7225,143546997,64196,NULL,'2019-04-03 14:15:25',1554300925,NULL),(1852322851,13715811,1,1857981,1,1,1,'S',1,0.987179,156,781945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',20.5229,143064634,144094,NULL,'2019-03-05 21:04:13',1551819853,NULL),(1852403176,13715811,1,1402138,1,1,1,'S',1,0.952703,74,876402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',21.3552,143213130,41553,NULL,'2019-03-15 07:21:20',1552634480,NULL),(1852374619,13715811,1,1196651,1,1,1,'A',1,0.978873,66,889156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',21.5128,143213070,101990,NULL,'2019-03-15 07:13:50',1552634030,NULL),(1852300441,13715811,1,1911345,1,1,1,'S',1,0.972222,90,768109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',22.0881,143012823,70950,NULL,'2019-03-02 19:38:15',1551555495,NULL),(1852302177,13715811,1,1271456,1,1,1,'S',1,0.957447,94,787764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',22.6103,143061892,95936,NULL,'2019-03-05 17:26:56',1551806816,NULL),(1852408559,13715811,1,912586,0,1,1,'B',1,0.862319,45,571324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 69}}',23.3716,143256753,33296,NULL,'2019-03-17 14:17:48',1552832268,NULL),(1852342298,13715811,1,1537120,1,1,1,'S',1,0.967391,92,804343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',23.9157,143177039,50550,NULL,'2019-03-12 19:16:49',1552418209,NULL),(1852450909,13715811,1,1942911,1,1,1,'S',1,0.961207,116,838158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 116}}',23.9216,143201998,177155,NULL,'2019-03-14 13:56:46',1552571806,NULL),(1852235120,13715811,1,34529,0,1,1,'S',1,0.969388,49,655732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',24.1712,143061824,35542,NULL,'2019-03-05 17:21:56',1551806516,NULL),(1852532684,13715811,1,1645723,1,1,1,'A',1,0.961538,116,788964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 133, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 143}}',24.4103,143478200,107977,NULL,'2019-03-30 11:57:16',1553947036,NULL),(1852405944,13715811,1,1242071,0,1,1,'B',1,0.889474,72,519210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 190}}',24.4714,143191311,91640,NULL,'2019-03-13 18:55:24',1552503324,NULL),(1852445130,13715811,1,1862905,1,1,1,'A',1,0.916667,36,828495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 36}}',24.8242,143213143,50874,NULL,'2019-03-15 07:23:44',1552634624,NULL),(1853188901,13715811,1,275992,1,1,1,'S',1,0.981481,54,862455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 54}}',24.9517,144537440,81808,NULL,'2019-05-28 17:59:37',1559066377,NULL),(1852407875,13715811,1,137362,1,1,1,'S',1,0.978022,91,901433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',24.9562,143255645,205195,NULL,'2019-03-17 13:16:13',1552828573,NULL),(1852312536,13715811,1,1843243,1,1,1,'A',1,0.947761,67,593538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',25.2076,143080668,50912,NULL,'2019-03-06 23:19:02',1551914342,NULL),(1852286407,13715811,1,912586,0,1,1,'B',1,0.876812,34,555361,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 69}}',25.2487,143080567,32412,NULL,'2019-03-06 23:07:19',1551913639,NULL),(1852394793,13715811,1,385540,1,1,1,'B',1,0.870317,263,585500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 281}, \"maximum_statistics\": {\"great\": 347}}',26.6735,143191293,307152,NULL,'2019-03-13 18:54:13',1552503253,NULL),(1852445318,13715811,1,1905555,1,1,1,'S',1,0.97619,63,660172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 63}}',26.7137,143256460,48952,NULL,'2019-03-17 14:00:27',1552831227,NULL),(1852385966,13715811,1,1571864,1,1,1,'X',1,1,86,915569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',26.7439,143213058,204460,NULL,'2019-03-15 07:12:13',1552633933,NULL),(1852218709,13715811,1,1149619,0,1,1,'X',1,1,70,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',26.7641,143080632,39624,NULL,'2019-03-06 23:14:14',1551914054,NULL),(1852412116,13715811,1,1845427,1,1,1,'S',1,0.972973,74,885313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',26.772,143261567,40080,NULL,'2019-03-17 19:16:51',1552850211,NULL),(1852354705,13715811,1,1547673,1,1,1,'S',1,0.993333,75,852666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',27.3618,143176542,74598,NULL,'2019-03-12 18:39:59',1552415999,NULL),(1852206007,13715811,1,973735,1,1,1,'B',1,0.899068,94,570075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 322}}',27.5742,143012566,211155,NULL,'2019-03-02 19:21:19',1551554479,NULL),(1852445880,13715811,1,1905558,1,1,1,'B',1,0.873333,75,521077,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',27.8021,143256665,60240,NULL,'2019-03-17 14:12:50',1552831970,NULL),(1852416353,13715811,1,1845433,1,1,1,'A',1,0.982673,134,867191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 202}}',27.8838,143212670,277134,NULL,'2019-03-15 06:19:07',1552630747,NULL),(1852433677,13715811,1,275989,1,1,1,'X',1,1,78,922719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 78}}',28.1955,143323210,61850,NULL,'2019-03-21 19:59:24',1553198364,NULL),(1852717483,13715811,1,665129,0,1,1,'B',1,0.895522,76,541965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',28.3595,143942619,79558,NULL,'2019-04-26 13:47:48',1556286468,NULL),(1852926541,13715811,1,1841534,1,1,1,'B',1,0.892523,140,567695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',28.4699,144076982,130116,NULL,'2019-05-03 22:41:55',1556923315,NULL),(1852234710,13715811,1,34527,0,1,1,'S',1,0.960526,38,622825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',28.4865,143061834,36306,NULL,'2019-03-05 17:22:32',1551806552,NULL),(1852365524,13715811,1,36657,0,1,1,'B',1,0.885417,91,605818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',29.0526,143256732,63860,NULL,'2019-03-17 14:16:58',1552832218,NULL),(1852253025,13715811,1,1881627,1,1,1,'B',1,0.890855,99,527741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 280}, \"maximum_statistics\": {\"great\": 339}}',30.1452,143109688,160480,NULL,'2019-03-08 19:40:32',1552074032,NULL),(1852279623,13715811,1,1827061,1,1,1,'S',1,0.964602,113,775250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',30.3899,143090193,98764,NULL,'2019-03-07 15:43:14',1551973394,NULL),(1852392591,13715811,1,1838661,1,1,1,'A',1,0.934426,103,678484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 122}}',30.6977,143219648,76408,NULL,'2019-03-15 16:23:04',1552666984,NULL),(1852319799,13715811,1,1119785,0,1,1,'S',1,0.993243,74,857105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',31.4817,143012693,66126,NULL,'2019-03-02 19:30:39',1551555039,NULL),(1855889113,13715811,1,1900228,1,1,1,'X',1,1,71,908687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 71}}',31.638,148583024,51460,NULL,'2020-02-08 21:04:32',1581195872,NULL),(1852402638,13715811,1,1236756,1,1,1,'B',1,0.894595,84,551622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 185}}',32.0767,143176720,100690,NULL,'2019-03-12 18:53:40',1552416820,NULL),(1852405969,13715811,1,1881638,1,1,1,'B',1,0.860907,94,476114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 51, \"great\": 640}, \"maximum_statistics\": {\"great\": 816}}',32.1432,143256161,366348,NULL,'2019-03-17 13:43:08',1552830188,NULL),(1852319652,13715811,1,1845293,1,1,1,'B',1,0.887025,113,515225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 371}, \"maximum_statistics\": {\"great\": 447}}',32.1634,143013002,237374,NULL,'2019-03-02 19:49:48',1551556188,NULL),(1852257086,13715811,1,110638,0,1,1,'A',1,0.947853,125,699084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 326}}',32.255,143012759,202546,NULL,'2019-03-02 19:34:06',1551555246,NULL),(1852215871,13715811,1,1526023,0,1,1,'A',1,0.909274,120,616608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 248}}',32.3191,142992040,156008,NULL,'2019-03-01 19:55:20',1551470120,NULL),(1852211621,13715811,1,1863457,1,1,1,'A',1,0.915323,127,606789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 323}, \"maximum_statistics\": {\"great\": 372}}',32.4271,142991916,229328,NULL,'2019-03-01 19:46:48',1551469608,NULL),(1852323322,13715811,1,1928277,1,1,1,'A',1,0.954424,273,709218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 373}}',32.7945,143012422,312647,NULL,'2019-03-02 19:11:08',1551553868,NULL),(1852445754,13715811,1,1905557,1,1,1,'B',1,0.876712,73,613782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',32.8094,143256710,64363,NULL,'2019-03-17 14:16:01',1552832161,NULL),(1856189616,13715811,1,126360,1,1,1,'C',1,0.75,149,348522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 55, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 520}}',32.828,149155628,229711,NULL,'2020-03-11 17:45:41',1583948741,NULL),(1853890759,13715811,1,1501472,1,1,1,'C',1,0.792164,352,412520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 40, \"great\": 383, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 587}}',32.9311,145740368,403690,NULL,'2019-08-08 09:31:54',1565256714,NULL),(1852405000,13715811,1,1843244,1,1,1,'B',1,0.867347,90,154460,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 111, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 147}}',32.9399,143261660,95131,NULL,'2019-03-17 19:24:02',1552850642,NULL),(1852348268,13715811,1,1813603,1,1,1,'S',1,0.98366,153,835829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 153}}',32.9556,143201383,144722,NULL,'2019-03-14 13:15:35',1552569335,NULL),(1852577872,13715811,1,1905558,1,1,1,'A',1,0.906667,75,613348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',33.5144,143396327,65994,NULL,'2019-03-25 17:51:47',1553536307,NULL),(1855864498,13715811,1,1456025,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',33.5738,148582780,130454,NULL,'2020-02-08 20:48:52',1581194932,NULL),(1852315340,13715811,1,956668,1,1,1,'S',1,0.987805,123,905768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',34.059,143012861,79522,NULL,'2019-03-02 19:40:13',1551555613,NULL),(1852578745,13715811,1,1911797,1,1,1,'A',1,0.962555,147,765589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 214, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 227}}',34.2597,143399444,239971,NULL,'2019-03-25 21:46:33',1553550393,NULL),(1852451092,13715811,1,1947948,1,1,1,'A',1,0.923077,105,642833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 286}}',34.4436,143255837,164058,NULL,'2019-03-17 13:27:02',1552829222,NULL),(1852387262,13715811,1,1835769,1,1,1,'A',1,0.96831,107,695068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',34.8063,143202161,71797,NULL,'2019-03-14 14:06:42',1552572402,NULL),(1852360604,13715811,1,1818990,1,1,1,'A',1,0.928819,66,576219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 256, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 288}}',34.8194,143323160,138482,NULL,'2019-03-21 19:56:11',1553198171,NULL),(1852447311,13715811,1,1866138,1,1,1,'B',1,0.890884,137,590019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 298}, \"maximum_statistics\": {\"great\": 362}}',34.9345,143255796,221734,NULL,'2019-03-17 13:25:00',1552829100,NULL),(1852340794,13715811,1,1535708,1,1,1,'B',1,0.868132,173,593441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182}}',35.0421,143363835,151570,NULL,'2019-03-23 22:34:28',1553380468,NULL),(1852452067,13715811,1,1950957,1,1,1,'A',1,0.946,90,651640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 250}}',35.1714,143176702,158926,NULL,'2019-03-12 18:52:16',1552416736,NULL),(1852404526,13715811,1,1843242,1,1,1,'A',1,0.904762,126,152329,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',35.1773,143261610,81287,NULL,'2019-03-17 19:20:06',1552850406,NULL),(1852403565,13715811,1,1675843,1,1,1,'B',1,0.86,140,534949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 172}, \"maximum_statistics\": {\"great\": 225}}',35.7313,143255686,124130,NULL,'2019-03-17 13:18:32',1552828712,NULL),(1853511262,13715811,1,105037,1,1,1,'S',1,0.986577,149,921763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149}}',35.8549,145086951,156408,NULL,'2019-06-28 18:13:19',1561745599,NULL),(1852276600,13715811,1,1054741,1,1,1,'A',1,0.944853,56,612999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 136}}',36.3289,143149275,71257,NULL,'2019-03-10 20:01:36',1552248096,NULL),(1852497709,13715811,1,541538,1,1,1,'A',1,0.935484,147,692443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 251, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 279}}',36.3388,143478551,284163,NULL,'2019-03-30 12:18:57',1553948337,NULL),(1852380765,13715811,1,527699,1,1,1,'A',1,0.94469,122,726595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 202, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 226}}',37.1323,143363755,171890,NULL,'2019-03-23 22:29:06',1553380146,NULL),(1852271137,13715811,1,1400144,0,1,1,'A',1,0.928169,157,650775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 355}}',37.5395,143009668,248978,NULL,'2019-03-02 16:37:27',1551544647,NULL),(1852451082,13715811,1,1947419,1,1,1,'S',1,0.988532,218,915773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 218}}',37.5817,143255728,179558,NULL,'2019-03-17 13:20:56',1552828856,NULL),(1852341265,13715811,1,1536311,1,1,1,'S',1,0.969466,131,776110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',37.6604,143177006,92540,NULL,'2019-03-12 19:14:26',1552418066,NULL),(1852381427,13715811,1,360479,1,1,1,'A',1,0.916139,180,688261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 316}}',37.7304,143213353,366093,NULL,'2019-03-15 07:50:43',1552636243,NULL),(1852447172,13715811,1,1867697,1,1,1,'S',1,0.990741,108,890663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 108}}',37.9645,143363683,134942,NULL,'2019-03-23 22:24:24',1553379864,NULL),(1852376539,13715811,1,1827525,1,1,1,'A',1,0.942308,143,762992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',38.3998,143255955,168020,NULL,'2019-03-17 13:33:14',1552829594,NULL),(1852448181,13715811,1,1911344,1,1,1,'A',1,0.946746,169,693159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 151}, \"maximum_statistics\": {\"great\": 169}}',38.556,143202056,125600,NULL,'2019-03-14 14:00:30',1552572030,NULL),(1852336519,13715811,1,17726,1,1,1,'S',1,0.983539,243,884389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 3}}',38.8156,143191130,274604,NULL,'2019-03-13 18:42:41',1552502561,NULL),(1852390381,13715811,1,1836682,1,1,1,'A',1,0.949102,167,746816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',39.2238,143213188,158804,NULL,'2019-03-15 07:30:26',1552635026,NULL),(1852370388,13715811,1,1824194,1,1,1,'A',1,0.951531,177,237204,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',39.2292,143261741,108666,NULL,'2019-03-17 19:29:11',1552850951,NULL),(1852375131,13715811,1,1366722,1,1,1,'A',1,0.932331,153,651176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 266}}',39.3257,143176823,212973,NULL,'2019-03-12 19:01:25',1552417285,NULL),(1852428348,13715811,1,1851429,1,1,1,'A',1,0.947619,104,816418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',39.6825,143213152,67050,NULL,'2019-03-15 07:24:55',1552634695,NULL),(1852312086,13715811,1,1790806,1,1,1,'A',1,0.929715,115,573174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 499}, \"maximum_statistics\": {\"great\": 562}}',39.8176,143012953,313472,NULL,'2019-03-02 19:46:25',1551555985,NULL),(1852324095,13715811,1,1937471,1,1,1,'S',1,0.981132,106,898473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',39.9585,143061916,92312,NULL,'2019-03-05 17:29:33',1551806973,NULL),(1852451067,13715811,1,1944490,1,1,1,'A',1,0.961039,148,759154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 214, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 231}}',40.7195,143363612,165098,NULL,'2019-03-23 22:20:02',1553379602,NULL),(1852349426,13715811,1,1541746,1,1,1,'S',1,0.982906,234,846078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 234}}',40.8117,143191257,282734,NULL,'2019-03-13 18:51:45',1552503105,NULL),(1852561854,13715811,1,1833738,1,1,1,'A',1,0.906977,172,696883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',41.3817,143399420,166516,NULL,'2019-03-25 21:44:13',1553550253,NULL),(1852387487,13715811,1,1662098,1,1,1,'A',1,0.959036,144,689216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 415}}',41.7683,143176611,273237,NULL,'2019-03-12 18:45:15',1552416315,NULL),(1853874931,13715811,1,2019478,1,1,1,'B',1,0.856475,186,505431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 44, \"great\": 578}, \"maximum_statistics\": {\"great\": 749}}',41.8786,145699303,422230,NULL,'2019-08-05 15:28:07',1565018887,NULL),(1852442915,13715811,1,1618999,1,1,1,'A',1,0.963793,155,745492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 290}}',42.0575,143177076,226581,NULL,'2019-03-12 19:19:40',1552418380,NULL),(1856858879,13715811,1,2294752,1,1,1,'A',1,0.978856,401,901320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 386, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 402}}',42.8295,150214474,397585,NULL,'2020-04-17 17:00:39',1587142839,NULL),(1852398473,13715811,1,1840321,1,1,1,'A',1,0.990885,262,887056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 378, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 384}}',42.9726,143359569,376825,NULL,'2019-03-23 18:15:52',1553364952,NULL),(1852370448,13715811,1,1824195,1,1,1,'S',1,0.976027,146,858814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',43.1216,143261764,112806,NULL,'2019-03-17 19:30:37',1552851037,NULL),(1852450445,13715811,1,1935595,1,1,1,'A',1,0.958015,123,747649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 243, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',43.1809,143256793,208917,NULL,'2019-03-17 14:20:01',1552832401,NULL),(1852468960,13715811,1,179480,0,1,1,'A',1,0.966165,199,810764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',43.3384,143478347,198848,NULL,'2019-03-30 12:05:59',1553947559,NULL),(1852831856,13715811,1,1930334,1,1,1,'S',1,0.973039,204,885279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 204}}',43.3921,143931109,204854,NULL,'2019-04-25 18:54:48',1556218488,NULL),(1852383520,13715811,1,1831262,1,1,1,'A',1,0.966038,119,743176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 265}}',43.4398,143176908,156061,NULL,'2019-03-12 19:07:38',1552417658,NULL),(1852383924,13715811,1,531809,1,1,1,'A',1,0.979224,225,832866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 348, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 361}}',44.1381,143363820,326595,NULL,'2019-03-23 22:33:33',1553380413,NULL),(1852983537,13715811,1,1800736,1,1,1,'S',1,0.969112,259,852340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 243, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 259}}',44.3433,144210001,243324,NULL,'2019-05-11 09:41:05',1557567665,NULL),(1852359915,13715811,1,329218,1,1,1,'S',1,0.969388,196,845148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',44.6633,143256039,223774,NULL,'2019-03-17 13:36:50',1552829810,NULL),(1853025730,13715811,1,1521210,1,1,1,'A',1,0.937931,357,724501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 382, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 435}}',45.075,144354226,518265,NULL,'2019-05-18 19:03:47',1558206227,NULL),(1852557441,13715811,1,1547675,1,1,1,'A',1,0.971831,159,786894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',45.2631,143478405,139056,NULL,'2019-03-30 12:08:42',1553947722,NULL),(1852449859,13715811,1,1928891,1,1,1,'A',1,0.968421,190,746361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 285}}',45.7276,143213308,198234,NULL,'2019-03-15 07:45:33',1552635933,NULL),(1855840813,13715811,1,1139717,1,1,1,'A',1,0.902564,195,705398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',46.2345,148686182,172724,NULL,'2020-02-14 19:08:24',1581707304,NULL),(1852448994,13715811,1,1917081,1,1,1,'A',1,0.964427,139,786083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 253}}',46.3755,143213294,196728,NULL,'2019-03-15 07:43:35',1552635815,NULL),(1857293780,13715811,1,2329916,1,1,1,'S',1,0.981707,82,994557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 82}}',46.6054,150846327,59520,NULL,'2020-05-08 17:40:45',1588959645,NULL),(1852423866,13715811,1,1849897,1,1,1,'S',1,0.958442,385,844909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 353}, \"maximum_statistics\": {\"great\": 385}}',46.9919,143213182,349806,NULL,'2019-03-15 07:29:04',1552634944,NULL),(1870642066,13715811,1,2219729,1,1,1,'B',1,0.860852,176,494870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 67, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 751}}',47.0381,171203297,429300,NULL,'2022-04-15 10:55:20',1650020120,NULL),(1852319521,13715811,1,1609099,1,1,1,'A',1,0.936007,163,615022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 527}, \"maximum_statistics\": {\"great\": 586}}',47.2671,143029277,373232,NULL,'2019-03-03 16:13:19',1551629599,NULL),(1852241902,13715811,1,1819779,1,1,1,'S',1,0.980519,154,891115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 154}}',47.7612,143061903,142420,NULL,'2019-03-05 17:28:14',1551806894,NULL),(1859036989,13715811,1,150518,1,1,1,'S',1,0.998489,331,955283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',48.2272,153502492,343610,NULL,'2020-08-12 18:09:37',1597255777,NULL),(1852325808,13715811,1,1623310,1,1,1,'A',1,0.961652,230,773999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 339}}',48.3905,143191161,266232,NULL,'2019-03-13 18:44:52',1552502692,NULL),(1853097027,13715811,1,468992,0,1,1,'B',1,0.888312,163,278111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 315, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 385}}',48.6488,144471057,201974,NULL,'2019-05-25 07:05:22',1558767922,NULL),(1852382412,13715811,1,1660975,1,1,1,'A',1,0.987179,109,780759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 306, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 312}}',49.0969,143255906,187857,NULL,'2019-03-17 13:30:47',1552829447,NULL),(1852934626,13715811,1,1922425,1,1,1,'A',1,0.909836,183,705542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 150}, \"maximum_statistics\": {\"great\": 183}}',49.4908,144107411,163590,NULL,'2019-05-05 11:02:05',1557054125,NULL),(1853476587,13715811,1,2049343,1,1,1,'S',1,0.98556,277,917225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 277}}',49.5014,144825213,315960,NULL,'2019-06-13 15:23:27',1560439407,NULL),(1852846372,13715811,1,1784076,1,1,1,'A',1,0.943284,286,787427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 298, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 335}}',49.558,143984503,334556,NULL,'2019-04-28 15:04:11',1556463851,NULL),(1852347333,13715811,1,1813433,1,1,1,'A',1,0.981982,132,754464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 222}}',50.0022,143202040,154944,NULL,'2019-03-14 13:59:13',1552571953,NULL),(1855864447,13715811,1,1456024,1,1,1,'A',1,0.986971,177,864997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',50.5083,148582971,251844,NULL,'2020-02-08 21:01:06',1581195666,NULL),(1852448201,13715811,1,1912031,1,1,1,'S',1,0.959732,298,771307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 274}, \"maximum_statistics\": {\"great\": 298}}',50.6564,143176981,265532,NULL,'2019-03-12 19:12:10',1552417930,NULL),(1852402120,13715811,1,1675831,0,1,1,'A',1,0.966887,147,869287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 151}}',51.1166,143255668,107680,NULL,'2019-03-17 13:17:27',1552828647,NULL),(1852449141,13715811,1,1917172,1,1,1,'S',1,0.977612,201,913044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 201}}',51.3251,143176858,175426,NULL,'2019-03-12 19:04:04',1552417444,NULL),(1852534263,13715811,1,1826766,1,1,1,'S',1,0.981203,133,904540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 133}}',52.0385,143375379,115482,NULL,'2019-03-24 13:19:08',1553433548,NULL),(1857786878,13715811,1,1402140,1,1,1,'S',1,0.971429,280,876644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',52.2493,151555659,277940,NULL,'2020-06-01 11:42:02',1591011722,NULL),(1852447939,13715811,1,1869098,1,1,1,'A',1,0.932746,105,192142,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 977, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1078}}',52.75,143255500,440292,NULL,'2019-03-17 13:09:00',1552828140,NULL),(1852882133,13715811,1,1715879,1,1,1,'A',1,0.962382,196,842084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 298, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 319}}',52.7645,143984434,250743,NULL,'2019-04-28 15:00:38',1556463638,NULL),(1852517648,13715811,1,1630948,1,1,1,'A',1,0.963115,126,788756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 227, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 244}}',52.822,143478228,215664,NULL,'2019-03-30 11:59:06',1553947146,NULL),(1852519098,13715811,1,767044,1,1,1,'S',1,0.958333,96,919189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',53.1702,143478277,51076,NULL,'2019-03-30 12:01:50',1553947310,NULL),(1852945143,13715811,1,653798,1,1,1,'A',1,0.951219,286,822234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 298, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 328}}',53.184,143984315,302576,NULL,'2019-04-28 14:55:45',1556463345,NULL),(1852990531,13715811,1,1710129,1,1,1,'S',1,0.962302,252,847752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 252}}',53.4296,144353212,278570,NULL,'2019-05-18 18:07:13',1558202833,NULL),(1855891432,13715811,1,1938291,1,1,1,'S',1,0.995652,115,922606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 115}}',53.8081,148583001,95690,NULL,'2020-02-08 21:03:04',1581195784,NULL),(1852427493,13715811,1,1108752,1,1,1,'A',1,0.953804,444,818387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 736}}',53.8888,143219065,730240,NULL,'2019-03-15 15:44:51',1552664691,NULL),(1852830138,13715811,1,1843490,1,1,1,'A',1,0.973585,238,861265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 252, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 265}}',53.9272,143931068,268009,NULL,'2019-04-25 18:51:44',1556218304,NULL),(1852577924,13715811,1,1902598,1,1,1,'A',1,0.974138,187,804628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 333, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 348}}',54.0734,143398348,288818,NULL,'2019-03-25 20:26:35',1553545595,NULL),(1852950793,13715811,1,664387,1,1,1,'S',1,0.973404,94,812853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 94}}',54.1532,143984340,90824,NULL,'2019-04-28 14:57:00',1556463420,NULL),(1854333973,13715811,1,956030,1,1,1,'S',1,0.973373,169,886201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',54.4771,146258590,142170,NULL,'2019-09-10 19:42:27',1568144547,NULL),(1852742952,13715811,1,1871297,1,1,1,'S',1,0.9875,280,916618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 273, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 280}}',54.6492,143942652,315944,NULL,'2019-04-26 13:49:43',1556286583,NULL),(1853476589,13715811,1,2049343,1,1,1,'S',1,0.976534,277,944615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 264, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 277}}',55.0692,144825252,323754,NULL,'2019-06-13 15:25:09',1560439509,NULL),(2539693867,13715811,1,4231468,1,1,1,'B',1,0.891447,110,597573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 152}}',55.2032,183230065,89370,NULL,'2024-03-20 21:50:12',1710971412,NULL),(1852782665,13715811,1,749857,0,1,1,'A',1,0.931035,183,697848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',55.222,143927603,241880,NULL,'2019-04-25 14:54:24',1556204064,NULL),(1852376619,13715811,1,1200758,1,1,1,'A',1,0.964646,173,806957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 198}}',56.9246,143177096,178162,NULL,'2019-03-12 19:21:14',1552418474,NULL),(1852569892,13715811,1,1839373,1,1,1,'A',1,0.930412,194,647561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 339, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 388}}',57.0976,143478470,319516,NULL,'2019-03-30 12:12:53',1553947973,NULL),(1852790267,13715811,1,1941431,1,1,1,'A',1,0.903491,282,629792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 406, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 487}}',57.2402,143969068,375528,NULL,'2019-04-27 20:14:29',1556396069,NULL),(1858073429,13715811,1,1954656,1,1,1,'S',1,0.951769,311,829340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 281, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 311}}',57.2867,151919912,295080,NULL,'2020-06-14 13:51:54',1592142714,NULL),(1852959654,13715811,1,1949712,1,1,1,'S',1,0.960993,282,900390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 260, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282}}',57.5124,143984550,275050,NULL,'2019-04-28 15:06:20',1556463980,NULL),(1853050210,13715811,1,1551562,1,1,1,'S',1,0.977366,243,886929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 232, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 243}}',57.8576,144354131,279940,NULL,'2019-05-18 18:58:02',1558205882,NULL),(1857425950,13715811,1,92440,1,1,1,'S',1,0.972973,259,848366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 245, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 259}}',59.5004,150945519,367592,NULL,'2020-05-11 23:29:10',1589239750,NULL),(1852804048,13715811,1,1945538,1,1,1,'S',1,0.984305,223,891051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 216, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 223}}',59.6816,143925828,250540,NULL,'2019-04-25 13:16:33',1556198193,NULL),(1852790556,13715811,1,1272916,1,1,1,'A',1,0.970486,266,814132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288}}',59.9177,143931042,292004,NULL,'2019-04-25 18:49:25',1556218165,NULL),(1853555430,13715811,1,1954656,1,1,1,'A',1,0.934084,244,790121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 271, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 311}}',61.2315,145151552,263538,NULL,'2019-07-02 18:03:12',1562090592,NULL),(1854229247,13715811,1,1931941,1,1,1,'A',1,0.913302,421,692527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 348, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 421}}',61.9674,146097107,452360,NULL,'2019-08-30 16:33:31',1567182811,NULL),(1852830103,13715811,1,1843200,1,1,1,'A',1,0.971264,428,894095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 493, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 522}}',62.0509,143968812,508729,NULL,'2019-04-27 19:54:57',1556394897,NULL),(1853128951,13715811,1,200736,0,1,1,'B',1,0.89939,194,608373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 416, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 492}}',62.1698,144536658,333480,NULL,'2019-05-28 16:58:39',1559062719,NULL),(1853355694,13715811,1,1899872,1,1,1,'A',1,0.91791,134,685668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',62.2876,144847053,116140,NULL,'2019-06-14 20:06:40',1560542800,NULL),(1861722261,13715811,1,1681198,1,1,1,'S',1,0.998529,340,948486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 339, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 340}}',62.6568,157763212,413190,NULL,'2021-01-13 17:17:09',1610558229,NULL),(1853464387,13715811,1,1205931,1,1,1,'S',1,0.990991,111,895922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 111}}',63.1122,144843288,126282,NULL,'2019-06-14 15:56:03',1560527763,NULL),(1853157742,13715811,1,930215,0,1,1,'A',1,0.956897,112,753207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 160, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 174}}',63.2798,144393937,147038,NULL,'2019-05-20 17:50:20',1558374620,NULL),(1856009845,13715811,1,1947948,1,1,1,'S',1,0.972028,286,934138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 286}}',63.831,148711260,285108,NULL,'2020-02-16 01:32:29',1581816749,NULL),(1853051179,13715811,1,1551563,1,1,1,'A',1,0.929712,140,679150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 274, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 313}}',64.868,144354155,239948,NULL,'2019-05-18 18:59:57',1558205997,NULL),(1857320023,13715811,1,2420485,1,1,1,'A',1,0.90625,176,763785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',65.3718,150845759,151176,NULL,'2020-05-08 17:17:49',1588958269,NULL),(1858068615,13715811,1,1588368,1,1,1,'S',1,0.956186,194,814670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 177, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 194}}',66.5626,151920427,191660,NULL,'2020-06-14 14:14:38',1592144078,NULL),(1852789481,13715811,1,1940335,1,1,1,'A',1,0.930267,166,698773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',66.8883,143942509,275254,NULL,'2019-04-26 13:42:36',1556286156,NULL),(1853582978,13715811,1,822694,1,1,1,'A',1,0.940741,135,929020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 135}}',67.3411,145090730,93540,NULL,'2019-06-28 23:42:41',1561765361,NULL),(1852716700,13715811,1,664472,0,1,1,'S',1,0.959854,137,788313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',67.4259,143927631,114878,NULL,'2019-04-25 14:55:41',1556204141,NULL),(1854305611,13715811,1,1695984,1,1,1,'S',1,0.971774,248,868597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 248}}',67.4474,146246320,318740,NULL,'2019-09-09 18:16:45',1568053005,NULL),(1853372915,13715811,1,24745,1,1,1,'S',1,0.960486,329,832883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 303, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 329}}',67.7954,144898136,347300,NULL,'2019-06-17 14:57:00',1560783420,NULL),(1853561505,13715811,1,1958375,1,1,1,'S',1,0.953901,141,929063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',68.0001,145018462,132796,NULL,'2019-06-24 14:50:01',1561387801,NULL),(1855834648,13715811,1,1119026,1,1,1,'A',1,0.937198,207,783808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 181}, \"maximum_statistics\": {\"great\": 207}}',68.1772,148686195,187078,NULL,'2020-02-14 19:09:16',1581707356,NULL),(1853961351,13715811,1,779320,0,1,1,'S',1,0.964407,295,856893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 274, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 295}}',68.3505,145612976,344370,NULL,'2019-07-31 08:38:27',1564562307,NULL),(1863386406,13715811,1,1588365,1,1,1,'S',1,0.991667,180,919870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 180}}',68.5077,160178712,193040,NULL,'2021-03-27 21:02:38',1616878958,NULL),(1852716197,13715811,1,664472,0,1,1,'S',1,0.963504,137,396648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',68.5131,143838799,85376,NULL,'2019-04-20 11:39:37',1555760377,NULL),(1853378821,13715811,1,1442920,1,1,1,'A',1,0.918848,191,748661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 160}, \"maximum_statistics\": {\"great\": 191}}',68.5202,144841097,151370,NULL,'2019-06-14 13:54:16',1560520456,NULL),(1858279436,13715811,1,1536199,1,1,1,'S',1,0.966851,181,862910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 169, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 181}}',68.6795,152267839,176400,NULL,'2020-06-27 18:52:30',1593283950,NULL),(1853506525,13715811,1,28287,1,1,1,'S',1,0.962094,277,840361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 256, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 277}}',69.2733,145089924,300130,NULL,'2019-06-28 22:26:50',1561760810,NULL),(1853056251,13715811,1,146163,1,1,1,'S',1,0.95641,195,838912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 195}}',69.4889,144354028,182690,NULL,'2019-05-18 18:52:02',1558205522,NULL),(1853784927,13715811,1,529992,1,1,1,'A',1,0.920886,158,739830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 133, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 158}}',70.0304,145390228,146048,NULL,'2019-07-17 15:34:45',1563377685,NULL),(1853200666,13715811,1,1951364,1,1,1,'A',1,0.905134,208,601944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',72.353,144536894,298330,NULL,'2019-05-28 17:13:57',1559063637,NULL),(1854178204,13715811,1,1871455,1,1,1,'S',1,0.97343,207,863993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',73.107,146117390,229988,NULL,'2019-08-31 19:39:01',1567280341,NULL),(1853134428,13715811,1,1521091,1,1,1,'A',1,0.928571,140,678811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',73.2823,144533581,271418,NULL,'2019-05-28 13:55:36',1559051736,NULL),(1852993433,13715811,1,505057,1,1,1,'A',1,0.96696,212,840905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 214, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 227}}',73.4526,144352532,230430,NULL,'2019-05-18 17:33:42',1558200822,NULL),(1857320207,13715811,1,2419373,1,1,1,'A',1,0.908482,224,691895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',73.5821,150844395,194420,NULL,'2020-05-08 16:24:07',1588955047,NULL),(1853203025,13715811,1,454645,0,1,1,'S',1,0.997696,217,910264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',73.8499,144472157,272278,NULL,'2019-05-25 08:28:54',1558772934,NULL),(1853127342,13715811,1,1919494,1,1,1,'A',1,0.916667,308,729567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',74.3438,144533668,353440,NULL,'2019-05-28 14:01:05',1559052065,NULL),(1852965112,13715811,1,1783742,1,1,1,'A',1,0.951613,207,770613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 283, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 310}}',74.7984,144352572,272462,NULL,'2019-05-18 17:35:40',1558200940,NULL),(1853183537,13715811,1,1675835,0,1,1,'A',1,0.95288,186,827449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',75.062,144408150,156610,NULL,'2019-05-21 15:37:04',1558453024,NULL),(1853028347,13715811,1,1523994,1,1,1,'A',1,0.951128,149,721427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 363, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 399}}',75.4327,144192462,323368,NULL,'2019-05-10 12:42:39',1557492159,NULL),(1853002812,13715811,1,1223877,1,1,1,'S',1,0.970414,338,876383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',76.1287,144352382,350210,NULL,'2019-05-18 17:26:51',1558200411,NULL),(1853096251,13715811,1,468991,0,1,1,'S',1,0.98227,282,907653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 272, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 282}}',76.1396,144427032,337536,NULL,'2019-05-22 18:04:11',1558548251,NULL),(1858935818,13715811,1,2156120,1,1,1,'S',1,0.962457,293,854986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 271}, \"maximum_statistics\": {\"great\": 293}}',76.1627,153385947,297168,NULL,'2020-08-08 09:53:01',1596880381,NULL),(1854158779,13715811,1,1655981,1,1,1,'B',1,0.860531,210,539529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 386, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 527}}',77.3801,146093877,399300,NULL,'2019-08-30 13:23:02',1567171382,NULL),(1853207781,13715811,1,1102148,1,1,1,'A',1,0.938479,311,745805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 399, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 447}}',78.165,144536695,428144,NULL,'2019-05-28 17:00:35',1559062835,NULL),(1852972128,13715811,1,1699385,1,1,1,'A',1,0.948387,212,713019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 427, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 465}}',78.6971,144352341,386818,NULL,'2019-05-18 17:24:15',1558200255,NULL),(1854239705,13715811,1,1937470,1,1,1,'S',1,0.970339,236,877109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 236}}',79.1696,146022190,224830,NULL,'2019-08-25 19:18:12',1566760692,NULL),(1854203221,13715811,1,1897366,1,1,1,'S',1,0.960843,332,849670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 332}}',79.7784,146097144,350570,NULL,'2019-08-30 16:35:35',1567182935,NULL),(1853588143,13715811,1,166018,1,1,1,'S',1,0.964912,171,865572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',80.3184,144985339,148980,NULL,'2019-06-22 16:54:00',1561222440,NULL),(1853292827,13715811,1,1945540,1,1,1,'S',1,0.958609,302,831485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 277, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 302}}',81.4343,144623416,345250,NULL,'2019-06-02 08:35:17',1559464517,NULL),(1853077178,13715811,1,984334,1,1,1,'A',1,0.961644,239,801003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',81.879,144209975,344042,NULL,'2019-05-11 09:39:24',1557567564,NULL),(1854214742,13715811,1,2015394,1,1,1,'S',1,0.953345,568,784905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 515}, \"maximum_statistics\": {\"great\": 568}}',83.3542,146051633,588410,NULL,'2019-08-27 18:23:12',1566930192,NULL),(1869085410,13715811,1,3287341,1,1,1,'S',1,0.960187,427,804069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 393, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 427}}',84.0269,168644614,576908,NULL,'2021-12-30 15:59:48',1640879988,NULL),(1853151242,13715811,1,1540186,1,1,1,'S',1,0.976449,276,894552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 263, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 276}}',84.163,144534692,301860,NULL,'2019-05-28 14:56:20',1559055380,NULL),(1854338092,13715811,1,1829038,1,1,1,'B',1,0.843909,208,532669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 293, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 394}}',84.3688,146246270,296990,NULL,'2019-09-09 18:11:30',1568052690,NULL),(1863612681,13715811,1,1843244,1,1,1,'A',1,0.931973,147,739878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 127, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 147}}',84.4031,160612837,177412,NULL,'2021-04-08 13:24:37',1617888277,NULL),(1854748533,13715811,1,1205930,1,1,1,'S',1,0.989286,140,900760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 140}}',84.6892,146787220,168366,NULL,'2019-10-19 08:18:11',1571473091,NULL),(1853169021,13715811,1,1941179,1,1,1,'A',1,0.978552,238,825756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 361, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 373}}',84.6971,144393893,359760,NULL,'2019-05-20 17:47:20',1558374440,NULL),(1853112580,13715811,1,1908325,1,1,1,'A',1,0.975166,221,839134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',84.8085,144457757,270564,NULL,'2019-05-24 14:31:10',1558708270,NULL),(1854200002,13715811,1,1892411,1,1,1,'B',1,0.886454,309,649766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 502}}',85.2785,146080140,450850,NULL,'2019-08-29 15:34:46',1567092886,NULL),(1855892820,13715811,1,2007529,1,1,1,'A',1,0.94261,371,744824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 570, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 636}}',85.6877,148689432,704070,NULL,'2020-02-14 23:22:19',1581722539,NULL),(1853332700,13715811,1,1958635,1,1,1,'A',1,0.956731,293,820292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 312}}',85.9429,144623437,310448,NULL,'2019-06-02 08:36:58',1559464618,NULL),(1854160274,13715811,1,1965395,1,1,1,'A',1,0.925837,269,708258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 360, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 418}}',86.5026,146117556,390028,NULL,'2019-08-31 19:47:48',1567280868,NULL),(1855933122,13715811,1,27053,1,1,1,'S',1,0.992212,321,898269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 316, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',86.5846,148829277,353330,NULL,'2020-02-22 16:27:54',1582388874,NULL),(1852958020,13715811,1,1863458,1,1,1,'A',1,0.97025,478,851026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 492, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 521}}',86.6844,143984275,583940,NULL,'2019-04-28 14:53:41',1556463221,NULL),(1863824785,13715811,1,1925164,1,1,1,'S',1,0.981595,163,873077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',86.7273,160861033,183500,NULL,'2021-04-15 10:23:21',1618482201,NULL),(1854201014,13715811,1,1893431,1,1,1,'B',1,0.858416,201,520656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 375, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 505}}',87.2303,146080112,306990,NULL,'2019-08-29 15:33:08',1567092788,NULL),(1853952233,13715811,1,1766857,1,1,1,'S',1,0.989437,142,910355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 142}}',87.4252,145573017,137770,NULL,'2019-07-28 19:01:57',1564340517,NULL),(1853536666,13715811,1,1672458,1,1,1,'S',1,0.98366,306,914077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 296, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 306}}',88.9892,145037090,331170,NULL,'2019-06-25 16:59:43',1561481983,NULL),(1854827872,13715811,1,2015092,1,1,1,'A',1,0.905405,329,680565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 523, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 629}}',89.0702,147041695,616410,NULL,'2019-11-04 11:56:14',1572868574,NULL),(1863632492,13715811,1,1939652,1,1,1,'A',1,0.940414,285,726642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 348, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 386}}',89.7694,160523270,361356,NULL,'2021-04-05 20:33:51',1617654831,NULL),(1855955587,13715811,1,1183811,1,1,1,'B',1,0.852941,308,524996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 44, \"great\": 620, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 816}}',90.8772,148707144,582058,NULL,'2020-02-15 20:11:26',1581797486,NULL),(1854132241,13715811,1,1745037,1,1,1,'A',1,0.919512,410,737062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 344, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 410}}',91.272,146112906,428690,NULL,'2019-08-31 14:43:38',1567262618,NULL),(1870123636,13715811,1,3432873,1,1,1,'B',1,0.804533,64,399973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',91.9345,170250619,124980,NULL,'2022-03-05 11:51:40',1646481100,NULL),(1853469850,13715811,1,2016123,1,1,1,'S',1,0.998305,295,954966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 295}}',92.0046,144843358,450620,NULL,'2019-06-14 16:00:08',1560528008,NULL),(1853394389,13715811,1,1675835,1,1,1,'S',1,0.963351,191,908674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',92.2111,144843589,165966,NULL,'2019-06-14 16:11:08',1560528668,NULL),(1855828395,13715811,1,1572100,1,1,1,'B',1,0.879917,280,593938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 394, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 483}}',92.6801,148689331,424902,NULL,'2020-02-14 23:15:13',1581722113,NULL),(1857984147,13715811,1,2245785,1,1,1,'S',1,0.95082,183,831209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 165, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 183}}',93.0639,151871076,176140,NULL,'2020-06-12 20:34:04',1591994044,NULL),(1857990766,13715811,1,1992745,1,1,1,'A',1,0.927778,180,771405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 154, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 180}}',93.4009,151870856,167150,NULL,'2020-06-12 20:21:41',1591993301,NULL),(1853538483,13715811,1,128014,1,1,1,'A',1,0.942308,234,809399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',93.6378,145083269,216350,NULL,'2019-06-28 14:08:00',1561730880,NULL),(1853544745,13715811,1,784972,1,1,1,'S',1,0.956161,422,829914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 385, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 422}}',93.6502,145089850,472210,NULL,'2019-06-28 22:18:56',1561760336,NULL),(1874595761,13715811,1,131290,0,1,1,'B',1,0.87265,238,521707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 84, \"great\": 877}, \"maximum_statistics\": {\"great\": 1064}}',93.75,176783022,554540,NULL,'2023-01-13 11:31:23',1673609483,NULL),(1853913817,13715811,1,1519346,1,1,1,'A',1,0.930612,490,737773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 422, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 490}}',94.0395,145619179,530120,NULL,'2019-07-31 16:47:47',1564591667,NULL),(1854235577,13715811,1,1936122,1,1,1,'A',1,0.933048,351,773981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',94.5485,146113005,368130,NULL,'2019-08-31 14:50:12',1567263012,NULL),(1857397570,13715811,1,1939222,1,1,1,'S',1,0.978378,185,953825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',94.5596,151035040,173000,NULL,'2020-05-14 20:36:11',1589488571,NULL),(1854255824,13715811,1,2060305,1,1,1,'S',1,0.961679,274,855334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',95.4561,146246297,266030,NULL,'2019-09-09 18:13:54',1568052834,NULL),(1856266303,13715811,1,204956,0,1,1,'B',1,0.805439,114,460543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 154, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',96.1848,149209976,122733,NULL,'2020-03-14 10:22:22',1584181342,NULL),(1854068754,13715811,1,1763479,0,1,1,'S',1,0.96129,155,836321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 155}}',97.0811,145935761,143410,NULL,'2019-08-20 11:00:16',1566298816,NULL),(1853028297,13715811,1,1826769,1,1,1,'S',1,0.986033,179,920352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',97.3987,144210375,174384,NULL,'2019-05-11 10:06:04',1557569164,NULL),(1853206800,13715811,1,2012564,1,1,1,'S',1,0.976048,167,892818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',98.0778,144532166,149766,NULL,'2019-05-28 12:24:10',1559046250,NULL),(1857983187,13715811,1,2245767,1,1,1,'S',1,0.971875,160,879167,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 160}}',98.8173,151871234,140410,NULL,'2020-06-12 20:41:49',1591994509,NULL),(1868134672,13715811,1,586753,1,1,1,'S',1,0.994382,534,994383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 528, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 534}}',99.2446,167331246,631740,NULL,'2021-11-08 19:44:07',1636400647,NULL),(1854652109,13715811,1,1941179,1,1,1,'S',1,0.994638,373,462250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 373}}',99.3235,146894008,303410,NULL,'2019-10-26 11:20:11',1572088811,NULL),(1853564797,13715811,1,987230,1,1,1,'A',1,0.938947,369,748698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 422, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 475}}',99.9635,145083517,431564,NULL,'2019-06-28 14:21:43',1561731703,NULL),(1853924741,13715811,1,210696,1,1,1,'A',1,0.919958,327,696859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',100.223,145741204,397564,NULL,'2019-08-08 11:00:26',1565262026,NULL),(1854185565,13715811,1,1988748,1,1,1,'A',1,0.939481,347,800477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',100.224,146125017,346900,NULL,'2019-09-01 08:24:49',1567326289,NULL),(1853162160,13715811,1,1426217,1,1,1,'A',1,0.973357,315,855608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',100.267,144408301,584684,NULL,'2019-05-21 15:45:51',1558453551,NULL),(1854157528,13715811,1,1521032,1,1,1,'B',1,0.875831,166,583114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',100.269,146022679,348314,NULL,'2019-08-25 19:50:57',1566762657,NULL),(1857966619,13715811,1,2053796,1,1,1,'S',1,0.96729,321,871719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',101.832,151919832,316480,NULL,'2020-06-14 13:49:04',1592142544,NULL),(1853776009,13715811,1,1843708,1,1,1,'A',1,0.938138,298,215268,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 702, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 784}}',101.869,145404345,350796,NULL,'2019-07-18 13:22:11',1563456131,NULL),(1854013449,13715811,1,1608872,1,1,1,'S',1,0.956876,429,841288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 392, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',102.774,145762021,440980,NULL,'2019-08-09 15:34:24',1565364864,NULL),(1875104995,13715811,1,3385232,1,1,1,'S',1,0.97774,292,877752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',103.123,177593677,329780,NULL,'2023-02-27 18:35:46',1677522946,NULL),(1853693726,13715811,1,1694961,1,1,1,'S',1,0.957143,245,823496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',103.615,145198183,274226,NULL,'2019-07-05 17:03:45',1562346225,NULL),(1854264734,13715811,1,1209277,1,1,1,'A',1,0.9202,401,745343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',103.622,146258674,420440,NULL,'2019-09-10 19:53:22',1568145202,NULL),(1855929990,13715811,1,1374019,1,1,1,'A',1,0.940887,203,765888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 179}, \"maximum_statistics\": {\"great\": 203}}',103.803,148830494,168420,NULL,'2020-02-22 17:40:08',1582393208,NULL),(1853094316,13715811,1,1601978,1,1,1,'A',1,0.951827,409,762520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',104.005,144456500,478166,NULL,'2019-05-24 13:19:35',1558703975,NULL),(1857188912,13715811,1,1911333,1,1,1,'B',1,0.890785,293,680888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 229, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 293}}',104.102,150602695,310560,NULL,'2020-04-30 15:12:31',1588259551,NULL),(1854267651,13715811,1,1659553,1,1,1,'S',1,0.951673,538,792835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 538}}',104.429,146257577,562700,NULL,'2019-09-10 17:52:03',1568137923,NULL),(1853129845,13715811,1,1630820,1,1,1,'S',1,0.976776,366,890021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 349, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 366}}',104.493,144457712,416890,NULL,'2019-05-24 14:29:05',1558708145,NULL),(1868185263,13715811,1,2645288,1,1,1,'X',1,1,303,954483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303}, \"maximum_statistics\": {\"great\": 303}}',104.935,167331124,319460,NULL,'2021-11-08 19:38:28',1636400308,NULL),(1853168501,13715811,1,1992345,1,1,1,'A',1,0.966543,399,820596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 509, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 538}}',104.961,144533506,549620,NULL,'2019-05-28 13:51:56',1559051516,NULL),(1854275735,13715811,1,328396,1,1,1,'A',1,0.94917,398,788672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 435, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 482}}',105.137,146246342,474226,NULL,'2019-09-09 18:19:58',1568053198,NULL),(1857983761,13715811,1,2245776,1,1,1,'S',1,0.988304,171,925955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 171}}',105.658,151871103,167080,NULL,'2020-06-12 20:35:55',1591994155,NULL),(1853346239,13715811,1,2017253,1,1,1,'A',1,0.956975,387,760560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 711, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 767}}',105.839,144740937,777522,NULL,'2019-06-08 18:56:51',1560020211,NULL),(1854165730,13715811,1,713818,1,1,1,'S',1,0.965659,364,863945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 339, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',105.964,146022226,409530,NULL,'2019-08-25 19:20:34',1566760834,NULL),(1855793521,13715811,1,659439,1,1,1,'A',1,0.941315,213,761438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',105.993,148689530,205590,NULL,'2020-02-14 23:29:12',1581722952,NULL),(1853944074,13715811,1,1675837,1,1,1,'A',1,0.942623,244,768437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 216}, \"maximum_statistics\": {\"great\": 244}}',106.152,145653992,209920,NULL,'2019-08-02 21:19:58',1564780798,NULL),(1857990771,13715811,1,1992745,1,1,1,'S',1,0.955556,180,838035,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 164, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 180}}',106.389,151870880,171360,NULL,'2020-06-12 20:23:01',1591993381,NULL),(1854205453,13715811,1,1899511,1,1,1,'B',1,0.894794,273,629456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 371, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',106.794,146080172,400770,NULL,'2019-08-29 15:36:35',1567092995,NULL),(1857983954,13715811,1,2245780,1,1,1,'S',1,0.973214,168,888229,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 168}}',106.972,151871250,165528,NULL,'2020-06-12 20:42:36',1591994556,NULL),(1858032985,13715811,1,1547674,1,1,1,'S',1,0.988971,272,928676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',107.019,151919990,269020,NULL,'2020-06-14 13:55:00',1592142900,NULL),(1854553027,13715811,1,1826769,1,1,1,'SH',1,0.988827,179,982068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',107.632,146579258,181182,NULL,'2019-10-04 13:29:45',1570195785,NULL),(1858062347,13715811,1,1948941,1,1,1,'A',1,0.949686,159,798728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',107.645,151870961,137184,NULL,'2020-06-12 20:27:52',1591993672,NULL),(1857278436,13715811,1,2326052,1,1,1,'SH',1,0.988426,216,490646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 216}}',107.664,150846441,143931,NULL,'2020-05-08 17:44:51',1588959891,NULL),(1853944134,13715811,1,1675838,1,1,1,'A',1,0.930328,122,719365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 244}}',107.698,145653975,194014,NULL,'2019-08-02 21:18:24',1564780704,NULL),(1870782990,13715811,1,22910,1,1,1,'S',1,0.962302,252,856659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',107.781,171395070,299490,NULL,'2022-04-23 14:17:17',1650723437,NULL),(1853594814,13715811,1,1616546,1,1,1,'S',1,0.981374,859,898333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 827, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 859}}',107.8,145086279,1071580,NULL,'2019-06-28 17:27:29',1561742849,NULL),(1857983764,13715811,1,2245776,1,1,1,'S',1,0.953216,171,882493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 155, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',108.678,151871139,167208,NULL,'2020-06-12 20:37:17',1591994237,NULL),(1854237335,13715811,1,2025942,1,1,1,'S',1,0.95749,247,837126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',108.748,146125039,269600,NULL,'2019-09-01 08:26:40',1567326400,NULL),(1866491982,13715811,1,3057782,1,1,1,'S',1,0.986762,491,904628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 478, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 491}}',108.763,164785700,627410,NULL,'2021-08-09 22:12:08',1628547128,NULL),(1853151326,13715811,1,1846962,0,1,1,'A',1,0.992,242,900714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 247, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 250}}',109.267,144393749,259220,NULL,'2019-05-20 17:37:44',1558373864,NULL),(1854482701,13715811,1,1861587,1,1,1,'S',1,0.958333,300,831607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 275, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',109.328,146503296,422880,NULL,'2019-09-28 16:24:37',1569687877,NULL),(1854213560,13715811,1,2014470,1,1,1,'S',1,0.960526,418,850130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',109.473,146125074,439930,NULL,'2019-09-01 08:30:30',1567326630,NULL),(1854138095,13715811,1,1639084,1,1,1,'A',1,0.90678,352,679811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 435, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 531}}',109.51,146080079,468070,NULL,'2019-08-29 15:30:51',1567092651,NULL),(1853373463,13715811,1,190767,1,1,1,'S',1,0.984463,708,859832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 686, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 708}}',109.52,144919605,805964,NULL,'2019-06-18 20:29:53',1560889793,NULL),(1853521434,13715811,1,112700,1,1,1,'S',1,0.973615,379,888007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',109.528,145087021,370160,NULL,'2019-06-28 18:17:40',1561745860,NULL),(1855888793,13715811,1,1900027,1,1,1,'S',1,0.994083,169,929960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 169}}',109.614,148583078,155620,NULL,'2020-02-08 21:08:56',1581196136,NULL),(1853364939,13715811,1,1908408,1,1,1,'S',1,0.989394,330,923154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 323, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 330}}',109.662,144843391,375400,NULL,'2019-06-14 16:02:26',1560528146,NULL),(1857984726,13715811,1,2246465,1,1,1,'S',1,0.962963,162,851627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 150, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 162}}',109.669,151871190,163344,NULL,'2020-06-12 20:39:46',1591994386,NULL),(1863236778,13715811,1,1839915,1,1,1,'S',1,0.976543,405,881505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 386, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 405}}',111.153,160014609,537320,NULL,'2021-03-23 15:42:26',1616514146,NULL),(1857984742,13715811,1,2246465,1,1,1,'S',1,0.966049,162,855415,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 162}}',111.378,151871213,161822,NULL,'2020-06-12 20:40:50',1591994450,NULL),(1857984232,13715811,1,2245786,1,1,1,'S',1,0.986486,148,915674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 148}}',111.714,151871090,141830,NULL,'2020-06-12 20:35:02',1591994102,NULL),(1857388166,13715811,1,823324,1,1,1,'S',1,0.963656,454,859057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',112.56,151043787,462810,NULL,'2020-05-15 05:07:51',1589519271,NULL),(1854368998,13715811,1,2025938,1,1,1,'S',1,0.970588,238,870905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 238}}',112.587,146246235,266120,NULL,'2019-09-09 18:06:03',1568052363,NULL),(1854136384,13715811,1,468992,1,1,1,'S',1,0.992208,385,935676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 379, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 385}}',114.485,146124779,521018,NULL,'2019-09-01 07:57:44',1567324664,NULL),(1853968770,13715811,1,151729,0,1,1,'A',1,0.96056,345,824471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 369, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 393}}',114.659,145612952,386870,NULL,'2019-07-31 08:35:39',1564562139,NULL),(1853200961,13715811,1,1473030,0,1,1,'A',1,0.971229,483,837478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 614, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 643}}',114.867,144408216,623988,NULL,'2019-05-21 15:41:04',1558453264,NULL),(1856995599,13715811,1,2172880,1,1,1,'S',1,0.994334,353,938474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 353}}',114.969,150393282,430650,NULL,'2020-04-23 16:18:16',1587658696,NULL),(1853964516,13715811,1,147365,1,1,1,'A',1,0.952465,206,781483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',115.121,145699422,217630,NULL,'2019-08-05 15:36:52',1565019412,NULL),(1858611025,13715811,1,784973,1,1,1,'A',1,0.939842,496,798513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 447, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 507}}',115.395,152965177,565520,NULL,'2020-07-24 09:19:50',1595582390,NULL),(1855975733,13715811,1,1709421,1,1,1,'S',1,0.985185,405,913790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 393, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 405}}',115.535,148711150,458170,NULL,'2020-02-16 01:22:18',1581816138,NULL),(1856291475,13715811,1,2301968,1,1,1,'S',1,0.964789,426,948439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 396, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 426}}',116.804,149236459,488885,NULL,'2020-03-15 12:23:53',1584275033,NULL),(1856120359,13715811,1,1027973,1,1,1,'B',1,0.884768,214,536893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 603, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 755}}',117.827,148902153,509720,NULL,'2020-02-26 18:24:22',1582741462,NULL),(1854342166,13715811,1,789180,1,1,1,'A',1,0.915447,371,663178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 514, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 615}}',118.011,146280659,552722,NULL,'2019-09-12 16:28:25',1568305705,NULL),(1858015066,13715811,1,1809440,1,1,1,'A',1,0.945338,290,759039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 279, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 311}}',118.3,151920331,321718,NULL,'2020-06-14 14:10:37',1592143837,NULL),(1855896662,13715811,1,2031002,1,1,1,'S',1,0.960227,528,842288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 486, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 528}}',118.765,148685481,616980,NULL,'2020-02-14 18:16:40',1581704200,NULL),(1857026255,13715811,1,2294744,1,1,1,'A',1,0.988479,203,863256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 426, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 434}}',118.826,150392789,407708,NULL,'2020-04-23 15:56:06',1587657366,NULL),(1853327751,13715811,1,1956287,1,1,1,'A',1,0.969337,438,858489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 752, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 799}}',119.548,144624397,868034,NULL,'2019-06-02 09:37:35',1559468255,NULL),(1857254095,13715811,1,156473,1,1,1,'A',1,0.963446,285,814879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',120.214,150787857,356992,NULL,'2020-05-06 18:46:11',1588790771,NULL),(1853512806,13715811,1,1838749,1,1,1,'A',1,0.963807,344,824995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 347, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 373}}',120.461,145100227,423970,NULL,'2019-06-29 14:02:16',1561816936,NULL),(1853469570,13715811,1,1807823,1,1,1,'S',1,0.981183,186,907032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 186}}',120.599,144838450,181030,NULL,'2019-06-14 10:59:38',1560509978,NULL),(1863713328,13715811,1,2159665,1,1,1,'A',1,0.921474,380,680506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 534, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 624}}',121.037,160523337,556690,NULL,'2021-04-05 20:36:47',1617655007,NULL),(1854410304,13715811,1,902307,1,1,1,'S',1,0.990566,371,932683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 364, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 371}}',121.143,146506653,427160,NULL,'2019-09-28 20:16:58',1569701818,NULL),(1865741629,13715811,1,1364444,1,1,1,'S',1,0.989826,344,920813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 337, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 344}}',121.327,163650365,429152,NULL,'2021-07-05 13:38:38',1625492318,NULL),(1855851124,13715811,1,454646,0,1,1,'S',1,0.986486,333,901353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 324, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',121.782,148689285,418764,NULL,'2020-02-14 23:12:43',1581721963,NULL),(1854259632,13715811,1,1965348,1,1,1,'S',1,0.953159,459,834423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 459}}',121.882,146258504,450660,NULL,'2019-09-10 19:31:48',1568143908,NULL),(1853372030,13715811,1,1913744,1,1,1,'S',1,0.988924,316,925661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 316}}',122.437,144843312,344730,NULL,'2019-06-14 15:57:51',1560527871,NULL),(1854696395,13715811,1,2061485,1,1,1,'S',1,0.963947,527,861432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',122.578,146787248,587180,NULL,'2019-10-19 08:20:21',1571473221,NULL),(1854099614,13715811,1,558451,1,1,1,'A',1,0.932149,267,715444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 543, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 619}}',123.092,145761527,577620,NULL,'2019-08-09 15:02:47',1565362967,NULL),(1856290846,13715811,1,2298570,1,1,1,'S',1,0.989691,582,931300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 570, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 582}}',123.213,149236428,651590,NULL,'2020-03-15 12:21:11',1584274871,NULL),(1855728866,13715811,1,2016631,1,1,1,'A',1,0.918961,260,668592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 27, \"great\": 1092, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1271}}',123.47,148492225,1015264,NULL,'2020-02-04 00:35:29',1580776529,NULL),(1863653795,13715811,1,2041972,1,1,1,'S',1,0.986647,337,917862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',123.973,160691084,350300,NULL,'2021-04-10 14:48:52',1618066132,NULL),(1856029632,13715811,1,779319,1,1,1,'A',1,0.980324,431,906239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 416, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 432}}',125.042,148710902,477780,NULL,'2020-02-16 00:58:06',1581814686,NULL),(1853943893,13715811,1,1675836,1,1,1,'S',1,0.952991,234,883007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',125.063,145613163,212232,NULL,'2019-07-31 08:57:51',1564563471,NULL),(1863620414,13715811,1,2568446,1,1,1,'S',1,0.977341,662,897312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 662}}',125.313,160685848,676340,NULL,'2021-04-10 11:57:21',1618055841,NULL),(1854174337,13715811,1,120348,1,1,1,'S',1,0.972763,257,884028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 257}}',128.101,145972248,249200,NULL,'2019-08-22 19:01:57',1566500517,NULL),(1858277728,13715811,1,1831270,1,1,1,'S',1,0.972155,413,876015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 390, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 413}}',128.939,152264983,459040,NULL,'2020-06-27 16:26:19',1593275179,NULL),(1857987376,13715811,1,1990541,1,1,1,'S',1,0.964865,185,852372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 185}}',130.748,151870985,177840,NULL,'2020-06-12 20:29:06',1591993746,NULL),(1854182648,13715811,1,1783743,1,1,1,'S',1,0.982456,399,910842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 385, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 399}}',131.22,146113239,447670,NULL,'2019-08-31 15:03:44',1567263824,NULL),(1857041504,13715811,1,2116838,1,1,1,'S',1,0.99314,656,936412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 647, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 656}}',131.853,150392996,786060,NULL,'2020-04-23 16:05:27',1587657927,NULL),(1853758288,13715811,1,1826770,1,1,1,'S',1,0.978774,212,898055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 212}}',131.949,145404056,211788,NULL,'2019-07-18 13:03:49',1563455029,NULL),(1855850584,13715811,1,1759844,1,1,1,'A',1,0.927919,268,703411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 854, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 985}}',133.237,148584937,855438,NULL,'2020-02-08 23:21:54',1581204114,NULL),(1858013234,13715811,1,1509549,1,1,1,'A',1,0.930588,320,708544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',133.647,151920576,382144,NULL,'2020-06-14 14:19:57',1592144397,NULL),(3201901042,13715811,1,4465539,1,1,1,'S',1,0.992823,418,936873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 412, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 418}}',133.751,184745595,552040,NULL,'2024-07-22 16:24:03',1721665443,NULL),(1858874199,13715811,1,2410716,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',133.956,153334535,134912,NULL,'2020-08-06 12:20:18',1596716418,NULL),(1858925843,13715811,1,1786747,1,1,1,'S',1,0.988372,473,927745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 462, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 473}}',134.132,153342126,569350,NULL,'2020-08-06 17:39:05',1596735545,NULL),(1866332918,13715811,1,2502527,1,1,1,'S',1,0.9941,339,943442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 339}}',134.552,164589055,347930,NULL,'2021-08-03 20:04:35',1628021075,NULL),(1853218810,13715811,1,2017273,1,1,1,'A',1,0.960073,342,808594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 1028, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1102}}',134.849,144471179,1139566,NULL,'2019-05-25 07:15:39',1558768539,NULL),(1863620449,13715811,1,2568447,1,1,1,'S',1,0.973875,689,849707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',135.472,160649040,699040,NULL,'2021-04-09 13:26:21',1617974781,NULL),(1855887025,13715811,1,1876558,1,1,1,'A',1,0.911449,323,658261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 465, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 559}}',135.672,148688525,494900,NULL,'2020-02-14 22:09:22',1581718162,NULL),(1853934852,13715811,1,1258440,1,1,1,'A',1,0.97093,363,849914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 487, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 516}}',136.082,145697878,514154,NULL,'2019-08-05 13:44:15',1565012655,NULL),(1857397405,13715811,1,1939222,1,1,1,'A',1,0.948649,185,901180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',136.169,151000582,172356,NULL,'2020-05-13 18:45:31',1589395531,NULL),(1863679167,13715811,1,1170420,1,1,1,'S',1,0.997758,223,947058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223}}',136.344,160692493,243434,NULL,'2021-04-10 15:29:20',1618068560,NULL),(1854322011,13715811,1,1465730,1,1,1,'A',1,0.956093,426,796955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 515}, \"maximum_statistics\": {\"great\": 558}}',138.369,146258430,498460,NULL,'2019-09-10 19:23:09',1568143389,NULL),(1857259584,13715811,1,1039212,1,1,1,'S',1,0.990566,265,934609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 260, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 265}}',138.504,150803972,331842,NULL,'2020-05-07 09:26:22',1588843582,NULL),(1858370422,13715811,1,2018290,1,1,1,'S',1,0.982673,404,901715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 390, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 404}}',138.633,152467082,478900,NULL,'2020-07-05 13:03:48',1593954228,NULL),(1858091071,13715811,1,2333087,1,1,1,'S',1,0.97181,674,881646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 636, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 674}}',138.648,152233758,773300,NULL,'2020-06-26 12:41:24',1593175284,NULL),(1856932535,13715811,1,204956,1,1,1,'S',1,0.974895,239,890794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',139.415,150216133,219380,NULL,'2020-04-17 18:08:33',1587146913,NULL),(1861782391,13715811,1,1910505,1,1,1,'S',1,0.993943,908,924136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 897, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 908}}',139.427,157763401,1191510,NULL,'2021-01-13 17:23:51',1610558631,NULL),(1863534388,13715811,1,788113,1,1,1,'A',1,0.937842,214,700973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 656, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 732}}',140.111,160522982,625580,NULL,'2021-04-05 20:23:14',1617654194,NULL),(1856945507,13715811,1,2330674,1,1,1,'S',1,0.994286,525,942006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 519, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 525}}',140.997,150392875,655730,NULL,'2020-04-23 15:59:23',1587657563,NULL),(1863577101,13715811,1,1812515,1,1,1,'S',1,0.963983,472,811695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 438, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 472}}',143.917,160522861,559290,NULL,'2021-04-05 20:19:00',1617653940,NULL),(1857314111,13715811,1,2352971,1,1,1,'S',1,0.991722,302,923385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',145.593,150821150,306810,NULL,'2020-05-07 21:29:09',1588886949,NULL),(1865707803,13715811,1,2681725,1,1,1,'S',1,0.989547,287,930510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',146.425,163627349,291496,NULL,'2021-07-04 19:22:43',1625426563,NULL),(1854278849,13715811,1,1786511,1,1,1,'A',1,0.932675,391,757773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 483, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 557}}',147.031,146258957,576724,NULL,'2019-09-10 20:29:50',1568147390,NULL),(1856520317,13715811,1,2333301,1,1,1,'S',1,0.971739,230,864387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 217, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',147.112,149585998,253650,NULL,'2020-03-28 22:12:09',1585433529,NULL),(1866374679,13715811,1,1874253,1,1,1,'S',1,0.993271,743,929751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 733, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 743}}',148.229,164639847,870100,NULL,'2021-08-05 09:31:34',1628155894,NULL),(1858926939,13715811,1,2484846,1,1,1,'S',1,0.989796,196,913088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 196}}',148.288,153334819,239740,NULL,'2020-08-06 12:31:58',1596717118,NULL),(1854291207,13715811,1,1899928,1,1,1,'S',1,0.96789,218,861167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 218}}',148.492,146143211,203800,NULL,'2019-09-02 13:34:35',1567431275,NULL),(1853983274,13715811,1,1807825,1,1,1,'S',1,0.952282,241,831615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 218, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 241}}',148.726,145612910,242350,NULL,'2019-07-31 08:31:50',1564561910,NULL),(1853891749,13715811,1,2027067,1,1,1,'S',1,0.973568,227,848712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 227}}',149.005,145650990,229810,NULL,'2019-08-02 16:59:01',1564765141,NULL),(1858369926,13715811,1,2017538,1,1,1,'S',1,0.956731,416,834839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 380, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 416}}',149.187,152467868,485940,NULL,'2020-07-05 13:40:33',1593956433,NULL),(3197033838,13715811,1,4465538,1,1,1,'S',1,0.984064,502,907948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 486, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 502}}',149.795,184734865,641500,NULL,'2024-07-21 18:17:36',1721585856,NULL),(1858051731,13715811,1,642647,1,1,1,'S',1,0.986425,442,917204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 430, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 442}}',150.634,151894378,514660,NULL,'2020-06-13 16:25:06',1592065506,NULL),(1866401917,13715811,1,2045087,1,1,1,'S',1,0.978193,642,885908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 614, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 642}}',152.385,164639497,802130,NULL,'2021-08-05 09:12:40',1628154760,NULL),(1865483368,13715811,1,2219033,1,1,1,'S',1,0.996176,523,949381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 519, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523}}',152.601,163426792,585920,NULL,'2021-06-28 15:25:58',1624893958,NULL),(1856181180,13715811,1,2204735,1,1,1,'A',1,0.928901,459,673922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 949, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1083}}',152.687,149100824,983656,NULL,'2020-03-08 18:18:22',1583691502,NULL),(1863470575,13715811,1,2804232,1,1,1,'S',1,0.98625,400,920016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 389, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 400}}',152.716,160412310,455184,NULL,'2021-04-02 20:57:30',1617397050,NULL),(1853933948,13715811,1,1959547,1,1,1,'S',1,0.961483,688,855954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 635, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 688}}',152.962,145612816,780740,NULL,'2019-07-31 08:18:53',1564561133,NULL),(1856189710,13715811,1,126360,1,1,1,'S',1,0.954808,520,886081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 473, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 520}}',153.277,149155650,535692,NULL,'2020-03-11 17:47:29',1583948849,NULL),(1854495360,13715811,1,1971938,1,1,1,'A',1,0.928125,218,710767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 417, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 480}}',153.357,146486584,430430,NULL,'2019-09-27 15:49:15',1569599355,NULL),(1855302841,13715811,1,435822,0,1,1,'A',1,0.943785,629,754681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 1469, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1601}}',153.921,147853264,1469706,NULL,'2019-12-26 17:29:36',1577381376,NULL),(1863728592,13715811,1,956211,1,1,1,'S',1,0.992308,520,933660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 512, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 520}}',154.08,160738087,580030,NULL,'2021-04-11 19:19:46',1618168786,NULL),(1855982890,13715811,1,2016124,1,1,1,'S',1,0.99162,358,937204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 352, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 358}}',154.273,148710933,524660,NULL,'2020-02-16 01:02:50',1581814970,NULL),(1855800417,13715811,1,1627623,1,1,1,'S',1,0.977359,1060,881153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1012, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1060}}',154.602,148685208,1281950,NULL,'2020-02-14 17:56:54',1581703014,NULL),(1857303887,13715811,1,1550320,1,1,1,'S',1,0.994652,374,945174,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 370, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 374}}',155.399,150820647,445270,NULL,'2020-05-07 21:03:42',1588885422,NULL),(1863650801,13715811,1,2038974,1,1,1,'A',1,0.948214,356,778109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 503, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 560}}',155.497,160617518,593690,NULL,'2021-04-08 15:46:05',1617896765,NULL),(1865110331,13715811,1,2823127,1,1,1,'S',1,0.991853,491,930304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',155.506,162769080,578870,NULL,'2021-06-07 18:04:07',1623089047,NULL),(1855860848,13715811,1,505056,1,1,1,'A',1,0.976776,363,893262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 352, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 366}}',155.702,148689517,412050,NULL,'2020-02-14 23:28:16',1581722896,NULL),(1854630834,13715811,1,1697417,1,1,1,'S',1,0.979832,595,896095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 571, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 595}}',155.948,146787113,747620,NULL,'2019-10-19 08:07:57',1571472477,NULL),(1869411982,13715811,1,2835593,1,1,1,'S',1,0.992325,456,938553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',156.021,169339317,527810,NULL,'2022-01-27 13:06:29',1643288789,NULL),(1868099776,13715811,1,1254676,1,1,1,'S',1,0.999195,621,1011079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 620, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 621}}',156.545,167331393,736926,NULL,'2021-11-08 19:51:14',1636401074,NULL),(1858889836,13715811,1,2084714,1,1,1,'S',1,0.976109,586,894942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 558, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 586}}',156.828,153358291,669620,NULL,'2020-08-07 09:22:55',1596792175,NULL),(1865107119,13715811,1,2687313,1,1,1,'S',1,0.994318,880,941968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 870, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 880}}',157.458,162761300,934280,NULL,'2021-06-07 13:19:14',1623071954,NULL),(1855965136,13715811,1,1694957,1,1,1,'S',1,0.966899,287,854315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 287}}',158.716,148711112,335212,NULL,'2020-02-16 01:19:43',1581815983,NULL),(1858182647,13715811,1,1736692,1,1,1,'S',1,0.992188,704,938053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 693, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 704}}',159.735,152209631,849700,NULL,'2020-06-25 13:11:35',1593090695,NULL),(1859294345,13715811,1,2169171,1,1,1,'S',1,0.9925,600,936792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 591, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 600}}',159.963,153844524,677740,NULL,'2020-08-25 17:24:04',1598376244,NULL),(1854212486,13715811,1,1907676,1,1,1,'S',1,0.986453,406,919128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 395, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 406}}',161.494,145950680,472020,NULL,'2019-08-21 09:57:16',1566381436,NULL),(3196996789,13715811,1,4465540,1,1,1,'S',1,0.987288,472,909733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 460, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 472}}',161.756,184734803,571070,NULL,'2024-07-21 18:09:39',1721585379,NULL),(1861013454,13715811,1,2609366,0,1,1,'A',1,0.969051,279,846070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 691, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 727}}',161.917,156575920,604243,NULL,'2020-12-05 20:00:14',1607198414,NULL),(1859039963,13715811,1,153317,1,1,1,'S',1,0.981971,416,901422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 416}}',162.312,153544788,485360,NULL,'2020-08-14 10:35:25',1597401325,NULL),(3197025574,13715811,1,4665743,1,1,1,'S',1,0.981744,493,898890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 475, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 493}}',162.601,184734854,623130,NULL,'2024-07-21 18:15:51',1721585751,NULL),(1855930112,13715811,1,1991391,1,1,1,'S',1,0.985628,661,911610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 642, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 661}}',163.213,148710961,780450,NULL,'2020-02-16 01:05:26',1581815126,NULL),(2395842783,13715811,1,3897329,1,1,1,'A',1,0.970852,132,842976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',163.244,182906300,189857,NULL,'2024-02-23 17:51:14',1708710674,NULL),(1865091532,13715811,1,2672217,1,1,1,'S',1,0.992693,479,939259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 472}, \"maximum_statistics\": {\"great\": 479}}',163.388,162708231,479050,NULL,'2021-06-05 20:01:53',1622923313,NULL),(1854428661,13715811,1,1458822,1,1,1,'A',1,0.96732,458,847388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',163.518,146503179,601140,NULL,'2019-09-28 16:18:01',1569687481,NULL),(1857878801,13715811,1,1030908,1,1,1,'S',1,0.971264,522,881041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 492, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 522}}',164.46,151857173,572750,NULL,'2020-06-12 10:34:54',1591958094,NULL),(1855648938,13715811,1,1945499,1,1,1,'S',1,0.98913,368,919337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 360, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 368}}',165.105,148203646,439460,NULL,'2020-01-17 14:01:23',1579269683,NULL),(1863717497,13715811,1,2680373,1,1,1,'X',1,1,431,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',166.302,160686702,470720,NULL,'2021-04-10 12:30:03',1618057803,NULL),(1856237609,13715811,1,173566,1,1,1,'S',1,0.981785,549,908308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 529, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 549}}',166.32,149209955,621510,NULL,'2020-03-14 10:21:22',1584181282,NULL),(1863659755,13715811,1,1921785,1,1,1,'A',1,0.949519,624,788854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 561, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624}}',166.478,160613023,706090,NULL,'2021-04-08 13:30:36',1617888636,NULL),(1856917882,13715811,1,2246165,1,1,1,'A',1,0.956101,488,818099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 672}}',166.561,150084071,705852,NULL,'2020-04-13 13:09:27',1586783367,NULL),(1863626518,13715811,1,2260549,1,1,1,'S',1,0.989547,287,895215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',166.667,160700155,449662,NULL,'2021-04-10 19:16:41',1618082201,NULL),(1867898524,13715811,1,2147054,1,1,1,'A',1,0.958744,1264,247660,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 86, \"great\": 3622, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 3854, \"legacy_combo_increase\": 1}}',167.064,166881926,2011029,NULL,'2021-10-23 11:25:34',1634988334,NULL),(1854501286,13715811,1,2158457,1,1,1,'A',1,0.961412,591,847953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 563, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 609}}',167.382,146514529,746986,NULL,'2019-09-29 09:08:10',1569748090,NULL),(1857260651,13715811,1,2347224,1,1,1,'A',1,0.943787,169,888499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',167.705,150844914,158102,NULL,'2020-05-08 16:42:54',1588956174,NULL),(1859488055,13715811,1,93280,1,1,1,'S',1,0.982687,722,908037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 697, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 722}}',167.996,154107320,860800,NULL,'2020-09-04 19:13:17',1599246797,NULL),(2948053441,13715811,1,4446206,1,1,1,'S',1,0.97448,529,845269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 502, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 529}}',168.219,184185691,590400,NULL,'2024-06-05 18:49:55',1717613395,NULL),(1857260951,13715811,1,1877253,1,1,1,'B',1,0.889961,259,714366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 202, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 259}}',168.868,150820847,251079,NULL,'2020-05-07 21:14:52',1588886092,NULL),(1858981558,13715811,1,2510543,1,1,1,'S',1,0.98301,206,912405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 206}}',169.177,153329422,205448,NULL,'2020-08-06 07:57:30',1596700650,NULL),(1856007580,13715811,1,1745057,1,1,1,'S',1,0.993243,370,901700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 370}}',170.183,148711355,375070,NULL,'2020-02-16 01:39:19',1581817159,NULL),(2604551799,13715811,1,388878,1,1,1,'S',1,0.988491,782,885279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 764, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 782}}',170.538,183383487,942360,NULL,'2024-04-01 19:29:13',1711999753,NULL),(1863611704,13715811,1,2689206,1,1,1,'S',1,0.991892,555,895861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 546, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 555}}',170.729,160688226,647080,NULL,'2021-04-10 13:19:22',1618060762,NULL),(1863674260,13715811,1,200734,1,1,1,'S',1,0.98989,544,931951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 533, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 544}}',170.852,160686240,605780,NULL,'2021-04-10 12:13:01',1618056781,NULL),(1854146869,13715811,1,1845315,1,1,1,'S',1,0.985423,343,907095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 333, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 343}}',171.066,146112658,375130,NULL,'2019-08-31 14:29:52',1567261792,NULL),(1856269019,13715811,1,1981959,1,1,1,'A',1,0.974311,436,874437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 758, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 798}}',171.728,149198006,867700,NULL,'2020-03-13 20:09:19',1584130159,NULL),(1857397971,13715811,1,1939223,0,1,1,'S',1,0.998039,255,954657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',172.219,150973003,251110,NULL,'2020-05-12 20:55:32',1589316932,NULL),(1866458485,13715811,1,1846602,1,1,1,'S',1,0.998141,807,953995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 804, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 807}}',172.28,164799243,936320,NULL,'2021-08-10 09:49:44',1628588984,NULL),(1854332575,13715811,1,1601979,1,1,1,'A',1,0.975163,691,872545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 729, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',172.29,146295995,756404,NULL,'2019-09-13 19:43:46',1568403826,NULL),(2285731088,13715811,1,4443830,1,1,1,'A',1,0.974955,379,841977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',173.835,182655774,514250,NULL,'2024-02-03 23:40:32',1707003632,NULL),(1864235839,13715811,1,2941623,1,1,1,'S',1,0.992908,282,922708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',174.008,161349702,313030,NULL,'2021-04-28 13:25:56',1619616356,NULL),(1854128448,13715811,1,1027135,1,1,1,'A',1,0.947746,488,822254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 488}}',174.316,146097066,535560,NULL,'2019-08-30 16:30:46',1567182646,NULL),(1875455625,13715811,1,2363842,1,1,1,'S',1,0.997087,515,952054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',174.436,178197761,558230,NULL,'2023-04-03 11:18:36',1680520716,NULL),(1871965607,13715811,1,3617963,1,1,1,'S',1,0.979058,382,899698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',174.752,172974105,418300,NULL,'2022-06-29 18:24:27',1656527067,NULL),(1858469252,13715811,1,2484842,1,1,1,'S',1,0.954148,229,821121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 208, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 229}}',174.946,152626343,272296,NULL,'2020-07-11 15:11:55',1594480315,NULL),(1860453046,13715811,1,340705,1,1,1,'S',1,0.992475,598,933320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 589, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',175.096,155736596,735780,NULL,'2020-11-06 20:06:59',1604693219,NULL),(1875106733,13715811,1,3389892,1,1,1,'S',1,0.950311,322,867936,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 290}, \"maximum_statistics\": {\"great\": 322}}',175.133,177593697,369751,NULL,'2023-02-27 18:37:44',1677523064,NULL),(1855923545,13715811,1,1853285,1,1,1,'A',1,0.946108,792,795592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 897, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1002}}',175.974,148707047,965680,NULL,'2020-02-15 20:05:48',1581797148,NULL),(1865368840,13715811,1,2547759,1,1,1,'S',1,0.991499,647,936038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 636, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 647}}',176.477,163204378,759920,NULL,'2021-06-21 15:24:10',1624289050,NULL),(1854387749,13715811,1,682957,1,1,1,'S',1,0.966538,777,869282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 725, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 777}}',176.553,146506094,829620,NULL,'2019-09-28 19:27:31',1569698851,NULL),(1857507608,13715811,1,1708929,1,1,1,'S',1,0.989339,469,910763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 459, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 469}}',176.628,151083823,570960,NULL,'2020-05-16 11:06:39',1589627199,NULL),(1863762519,13715811,1,1362733,1,1,1,'S',1,0.994246,869,942773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 859, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 869}}',176.787,160825739,1016390,NULL,'2021-04-14 10:34:15',1618396455,NULL),(1854328090,13715811,1,765426,1,1,1,'A',1,0.948718,263,780757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 635, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 702}}',176.85,146246164,708292,NULL,'2019-09-09 17:58:06',1568051886,NULL),(1854446405,13715811,1,1937539,1,1,1,'A',1,0.951777,790,810867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 1073, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1182}}',177.411,146410372,1296370,NULL,'2019-09-21 18:47:34',1569091654,NULL),(1858069983,13715811,1,678445,1,1,1,'S',1,0.974576,236,885271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',177.413,152002486,239480,NULL,'2020-06-17 15:56:29',1592409389,NULL),(1861725051,13715811,1,1503075,1,1,1,'S',1,0.984954,432,918349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 419, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 432}}',177.574,157628204,461990,NULL,'2021-01-08 23:39:26',1610149166,NULL),(1863601611,13715811,1,1718671,1,1,1,'A',1,0.934366,669,780468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 591, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 678}}',177.651,160523215,718060,NULL,'2021-04-05 20:31:28',1617654688,NULL),(1855970384,13715811,1,1913745,1,1,1,'S',1,0.979469,414,900460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 397, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 414}}',177.665,148710915,454720,NULL,'2020-02-16 00:59:57',1581814797,NULL),(1857092082,13715811,1,2172848,1,1,1,'S',1,0.975941,478,891576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 455, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 478}}',177.666,150666781,570230,NULL,'2020-05-02 16:55:40',1588438540,NULL),(1855814429,13715811,1,279274,1,1,1,'S',1,0.962281,570,858483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 527, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 570}}',177.741,148649495,645170,NULL,'2020-02-12 15:27:06',1581521226,NULL),(1857211995,13715811,1,1759437,1,1,1,'S',1,0.973641,607,880369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 575, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 607}}',178.076,150806815,672030,NULL,'2020-05-07 11:37:34',1588851454,NULL),(1861014130,13715811,1,2279303,1,1,1,'S',1,0.974795,853,889843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 810, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 853}}',178.354,156501254,917780,NULL,'2020-12-03 16:20:20',1607012420,NULL),(1854183161,13715811,1,2071799,1,1,1,'A',1,0.980689,724,893249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 922, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 958}}',178.578,146107903,1069380,NULL,'2019-08-31 08:43:28',1567241008,NULL),(1858651533,13715811,1,1571134,1,1,1,'S',1,0.995215,209,946430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 209}}',179.21,152946974,237458,NULL,'2020-07-23 15:55:12',1595519712,NULL),(1855450601,13715811,1,1859796,1,1,1,'A',1,0.964608,392,831711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 618, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 664}}',179.73,148099821,729642,NULL,'2020-01-10 19:42:21',1578685341,NULL),(1864916606,13715811,1,2649344,1,1,1,'A',1,0.94544,543,755576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 51, \"great\": 1692, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1842}}',179.95,162533499,1649536,NULL,'2021-05-31 16:51:04',1622479864,NULL),(1854212834,13715811,1,2012565,1,1,1,'S',1,0.983193,238,913974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',180.245,146124923,231282,NULL,'2019-09-01 08:14:57',1567325697,NULL),(1857004688,13715811,1,1872996,1,1,1,'S',1,0.994494,999,937791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 988, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 999}}',180.515,150393178,1303580,NULL,'2020-04-23 16:13:30',1587658410,NULL),(2602039953,13715811,1,1130126,1,1,1,'S',1,0.983793,617,915283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 597, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 617}}',181.783,183377320,742000,NULL,'2024-04-01 09:02:12',1711962132,NULL),(1856173981,13715811,1,1408639,1,1,1,'A',1,0.967586,722,870494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 680, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 725}}',182.055,149216344,844670,NULL,'2020-03-14 15:41:28',1584200488,NULL),(1862105434,13715811,1,2609366,1,1,1,'S',1,0.991059,727,935069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 714, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 727}}',182.114,158260711,782430,NULL,'2021-01-30 09:51:35',1612000295,NULL),(1863649376,13715811,1,2298571,1,1,1,'S',1,0.996803,782,951015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 777, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 782}}',183.623,160700362,886450,NULL,'2021-04-10 19:22:32',1618082552,NULL),(1867675809,13715811,1,3205539,1,1,1,'S',1,0.985572,901,915630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 875, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 901}}',183.739,166554311,1027840,NULL,'2021-10-11 17:32:18',1633973538,NULL),(1864584661,13715811,1,2027064,1,1,1,'S',1,0.993031,287,900738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 287}}',184.53,161974482,308160,NULL,'2021-05-15 20:45:56',1621111556,NULL),(1854152439,13715811,1,1651584,1,1,1,'S',1,0.993115,581,937988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 573, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 581}}',184.799,146112597,652820,NULL,'2019-08-31 14:26:39',1567261599,NULL),(1854181677,13715811,1,220928,0,1,1,'A',1,0.968085,434,847197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 486, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 517}}',184.902,146047674,556334,NULL,'2019-08-27 13:33:31',1566912811,NULL),(1854276283,13715811,1,1666641,0,1,1,'S',1,0.97271,513,885860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 513}}',184.902,146257423,567230,NULL,'2019-09-10 17:38:33',1568137113,NULL),(1863748417,13715811,1,1545574,1,1,1,'S',1,0.994555,551,940836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 545, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 551}}',185.061,160737948,646610,NULL,'2021-04-11 19:14:48',1618168488,NULL),(1863561686,13715811,1,2671986,1,1,1,'S',1,0.985114,571,916072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 554, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 571}}',185.914,160438439,693280,NULL,'2021-04-03 14:26:28',1617459988,NULL),(1863685465,13715811,1,1649601,1,1,1,'S',1,0.993976,664,943164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 656, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 664}}',185.975,160647782,762080,NULL,'2021-04-09 12:49:43',1617972583,NULL),(1869231199,13715811,1,3383102,1,1,1,'S',1,0.983161,386,913540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 373}, \"maximum_statistics\": {\"great\": 386}}',186.07,168868237,421680,NULL,'2022-01-08 14:07:22',1641650842,NULL),(1857878195,13715811,1,137132,0,1,1,'S',1,0.988658,529,926438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',186.582,151857520,595980,NULL,'2020-06-12 10:53:27',1591959207,NULL),(1858913382,13715811,1,2118204,1,1,1,'S',1,0.995633,458,947768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 454, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 458}}',187.838,153385790,512880,NULL,'2020-08-08 09:44:38',1596879878,NULL),(1867931193,13715811,1,2950703,1,1,1,'S',1,0.98996,249,932746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 249}}',187.849,166912407,236870,NULL,'2021-10-24 10:44:13',1635072253,NULL),(1863606118,13715811,1,2403824,1,1,1,'S',1,0.986777,605,915889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 589, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 605}}',187.851,160686437,721760,NULL,'2021-04-10 12:20:19',1618057219,NULL),(1855793054,13715811,1,217255,1,1,1,'S',1,0.987179,585,923772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 570, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',187.951,148651076,632130,NULL,'2020-02-12 17:08:24',1581527304,NULL),(1857821897,13715811,1,2410716,1,1,1,'A',1,0.932886,149,861568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',188.382,151472151,135206,NULL,'2020-05-29 14:31:34',1590762694,NULL),(1869733563,13715811,1,3049896,1,1,1,'S',1,0.980808,990,902278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 952, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 990}}',189.023,169646193,1141310,NULL,'2022-02-08 18:03:08',1644343388,NULL),(1863734429,13715811,1,2694900,1,1,1,'S',1,0.996637,446,949064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',189.283,160858373,509258,NULL,'2021-04-15 08:14:41',1618474481,NULL),(1858902348,13715811,1,2102125,1,1,1,'S',1,0.992714,549,939176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 541, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 549}}',189.708,153342202,661522,NULL,'2020-08-06 17:42:26',1596735746,NULL),(1863651783,13715811,1,2304988,1,1,1,'S',1,0.993803,1291,936842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1291, \"legacy_combo_increase\": 4}}',189.833,160691315,1481610,NULL,'2021-04-10 14:55:29',1618066529,NULL),(1853993215,13715811,1,161275,0,1,1,'A',1,0.953451,512,770527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 1407, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1536}}',190.46,145928009,1493300,NULL,'2019-08-19 20:03:29',1566245009,NULL),(1857752369,13715811,1,819316,0,1,1,'S',1,0.983559,517,914748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 500, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 517}}',190.477,151472535,603100,NULL,'2020-05-29 14:43:26',1590763406,NULL),(1871876293,13715811,1,3607658,1,1,1,'S',1,0.991667,600,935051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 590, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 600}}',190.816,172813982,665500,NULL,'2022-06-22 21:01:06',1655931666,NULL),(1855848907,13715811,1,1730868,1,1,1,'A',1,0.962281,428,822776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 529, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 570}}',191.315,148688468,578110,NULL,'2020-02-14 22:05:27',1581717927,NULL),(1865233047,13715811,1,1488043,1,1,1,'X',1,1,672,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 672, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 672}}',192.377,163012246,804268,NULL,'2021-06-15 13:42:44',1623764564,NULL),(1856811114,13715811,1,2026324,1,1,1,'S',1,0.973206,1045,885630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 989, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1045}}',192.698,150084176,1317520,NULL,'2020-04-13 13:13:00',1586783580,NULL),(1863668471,13715811,1,2490908,1,1,1,'S',1,0.994802,481,945446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 476, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 481}}',193.299,160688056,538290,NULL,'2021-04-10 13:14:46',1618060486,NULL),(1863840524,13715811,1,2536573,1,1,1,'S',1,0.992411,593,935277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 584, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 593}}',193.617,160732261,688030,NULL,'2021-04-11 16:04:38',1618157078,NULL),(1869366530,13715811,1,3302479,1,1,1,'S',1,0.994856,486,930834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 481, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 486}}',193.633,169340328,521330,NULL,'2022-01-27 13:58:56',1643291936,NULL),(1854570673,13715811,1,1734712,1,1,1,'S',1,0.987923,621,926898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 606, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 621}}',195.071,146709326,677240,NULL,'2019-10-13 11:02:03',1570964523,NULL),(1855935756,13715811,1,1995023,1,1,1,'S',1,0.979945,723,904551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 694, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 723}}',195.609,148710761,823194,NULL,'2020-02-16 00:44:31',1581813871,NULL),(1858937209,13715811,1,190048,1,1,1,'S',1,0.984245,603,913380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',195.718,153315963,659140,NULL,'2020-08-05 19:02:16',1596654136,NULL),(1858669040,13715811,1,2406327,1,1,1,'S',1,0.995902,366,948140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 363, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 366}}',196.525,152971228,393180,NULL,'2020-07-24 14:18:42',1595600322,NULL),(1856248844,13715811,1,1951062,1,1,1,'S',1,0.979744,469,897792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 450, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 469}}',196.543,149222657,551440,NULL,'2020-03-14 20:54:43',1584219283,NULL),(1856530539,13715811,1,2012566,1,1,1,'S',1,0.961938,289,855819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',197.401,149549141,283102,NULL,'2020-03-27 16:29:39',1585326579,NULL),(2671594524,13715811,1,1466883,1,1,1,'A',1,0.912336,361,642138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 97, \"great\": 2049, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2367}}',197.425,183538736,1880814,NULL,'2024-04-14 13:02:28',1713099748,NULL),(1856221728,13715811,1,1608309,1,1,1,'S',1,0.968579,732,873744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 686, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 732}}',197.582,149270356,844070,NULL,'2020-03-16 20:37:15',1584391035,NULL),(1861497946,13715811,1,58061,0,1,1,'A',1,0.943348,335,716764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 1251, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1368}}',198.518,157353526,1085358,NULL,'2020-12-30 17:27:21',1609349241,NULL),(1870155313,13715811,1,3305086,1,1,1,'A',1,0.912425,1013,689037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 103, \"great\": 2858, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 3340}}',199.124,170438561,3123024,NULL,'2022-03-13 12:35:13',1647174913,NULL),(1857534656,13715811,1,2395850,1,1,1,'S',1,0.976115,628,892374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 598, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',199.191,151119397,802080,NULL,'2020-05-17 14:10:49',1589724649,NULL),(1858890560,13715811,1,313413,1,1,1,'S',1,0.990749,1189,933713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1167, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',199.335,153388014,1457180,NULL,'2020-08-08 11:43:53',1596887033,NULL),(1865637064,13715811,1,2994676,1,1,1,'S',1,0.981672,682,909117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 657, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 682}}',199.533,163619687,753580,NULL,'2021-07-04 14:36:28',1625409388,NULL),(1863647772,13715811,1,2294847,1,1,1,'S',1,0.995021,703,945924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 696, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 703}}',200.182,160686770,944480,NULL,'2021-04-10 12:32:43',1618057963,NULL),(1863701048,13715811,1,902308,1,1,1,'S',1,0.986979,576,923761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 561, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 576}}',200.282,160659864,667950,NULL,'2021-04-09 18:32:37',1617993157,NULL),(1866178760,13715811,1,2812364,1,1,1,'S',1,0.986046,430,920079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 418, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 430}}',200.318,164397439,486610,NULL,'2021-07-28 18:59:05',1627498745,NULL),(1856208368,13715811,1,41303,1,1,1,'A',1,0.946947,382,777643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 897, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999}}',201.465,149216242,978422,NULL,'2020-03-14 15:37:20',1584200240,NULL),(1857566632,13715811,1,1820575,1,1,1,'S',1,0.979321,677,899262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 649, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 677}}',201.658,151083133,857290,NULL,'2020-05-16 10:39:54',1589625594,NULL),(1857095046,13715811,1,2347222,1,1,1,'S',1,0.978339,277,899481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',201.787,150635130,277740,NULL,'2020-05-01 15:42:55',1588347775,NULL),(1858978119,13715811,1,2381294,1,1,1,'S',1,0.968864,546,868948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 512, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 546}}',202.122,153334859,622950,NULL,'2020-08-06 12:34:05',1596717245,NULL),(1863626490,13715811,1,2260548,1,1,1,'S',1,0.969841,315,824966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',202.496,160700054,435408,NULL,'2021-04-10 19:13:35',1618082015,NULL),(1856551260,13715811,1,2353568,1,1,1,'S',1,0.967647,680,869773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 636, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 680}}',202.643,149571233,835030,NULL,'2020-03-28 12:01:53',1585396913,NULL),(2598817405,13715811,1,1439297,1,1,1,'A',1,0.935872,457,721562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 47, \"great\": 1386, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1536}}',203.004,183369214,1405412,NULL,'2024-03-31 15:55:07',1711900507,NULL),(1863623802,13715811,1,2434031,1,1,1,'S',1,0.996774,310,947873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',203.894,160685975,311440,NULL,'2021-04-10 12:02:43',1618056163,NULL),(1856087242,13715811,1,2097051,1,1,1,'A',1,0.941316,594,752741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 19, \"great\": 1696, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 1}}',204.048,149059811,1894118,NULL,'2020-03-06 20:58:55',1583528335,NULL),(1863734149,13715811,1,2012148,1,1,1,'S',1,0.989796,245,889671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 240, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 245}}',204.11,160768702,268760,NULL,'2021-04-12 17:20:34',1618248034,NULL),(1858469201,13715811,1,2484842,1,1,1,'S',1,0.962882,229,897102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',204.424,152503205,288310,NULL,'2020-07-06 20:18:50',1594066730,NULL),(1866372351,13715811,1,2186144,1,1,1,'A',1,0.932603,476,718433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 79, \"great\": 2409, \"large_bonus\": 173}, \"maximum_statistics\": {\"great\": 2693}}',204.687,164675345,2512318,NULL,'2021-08-06 11:30:33',1628249433,NULL),(2592267734,13715811,1,1245287,1,1,1,'X',1,1,598,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 598}}',204.824,183353147,671280,NULL,'2024-03-30 12:12:05',1711800725,NULL),(1861709487,13715811,1,2363528,1,1,1,'S',1,0.977162,613,886384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 585, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 613}}',205.399,157628585,695990,NULL,'2021-01-08 23:59:05',1610150345,NULL),(1865069630,13715811,1,2318362,1,1,1,'S',1,0.981383,752,908346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 724}, \"maximum_statistics\": {\"great\": 752}}',206.113,162705908,817370,NULL,'2021-06-05 18:28:48',1622917728,NULL),(1861705232,13715811,1,2360722,1,1,1,'S',1,0.986917,879,882529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 856, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 879, \"legacy_combo_increase\": 1}}',206.33,157648626,1136780,NULL,'2021-01-09 16:31:09',1610209869,NULL),(1868452992,13715811,1,2245964,1,1,1,'A',1,0.940067,541,757658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 827, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 901}}',207.143,167769845,881460,NULL,'2021-11-26 14:56:59',1637938619,NULL),(1857567091,13715811,1,1826767,1,1,1,'S',1,0.986328,256,920857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 256}}',207.301,151178543,270000,NULL,'2020-05-19 14:55:52',1589900152,NULL),(3003372001,13715811,1,3383102,1,1,1,'SH',1,0.988342,386,980722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 386}}',207.637,184309589,437526,NULL,'2024-06-15 21:30:45',1718487045,NULL),(1859907133,13715811,1,1807824,1,1,1,'S',1,0.986063,287,920213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 287}}',207.648,154994229,305720,NULL,'2020-10-08 17:05:28',1602176728,NULL),(1858043159,13715811,1,1934751,1,1,1,'S',1,0.976688,622,888512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 593, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 622}}',207.841,152002601,739280,NULL,'2020-06-17 16:01:15',1592409675,NULL),(1871098601,13715811,1,3451287,1,1,1,'S',1,0.989691,582,931235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 570}, \"maximum_statistics\": {\"great\": 582}}',207.939,171748172,721660,NULL,'2022-05-08 15:50:58',1652025058,NULL),(1869594781,13715811,1,3006376,1,1,1,'S',1,0.98892,361,928736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 353, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 361}}',208.031,169364377,457780,NULL,'2022-01-28 13:06:12',1643375172,NULL),(1863678844,13715811,1,1168193,1,1,1,'S',1,0.984211,285,913105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',208.462,160692465,306120,NULL,'2021-04-10 15:28:30',1618068510,NULL),(1866992678,13715811,1,3096661,1,1,1,'A',1,0.987919,414,907478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 731, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 745}}',209.225,165579355,800522,NULL,'2021-09-05 13:22:55',1630848175,NULL),(2604808616,13715811,1,1222234,1,1,1,'S',1,0.997537,609,936494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 606, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 609}}',209.477,183384010,691230,NULL,'2024-04-01 20:28:38',1712003318,NULL),(1858899872,13715811,1,644447,1,1,1,'S',1,0.978474,511,894389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 489, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 511}}',210.277,153374232,597900,NULL,'2020-08-07 22:01:10',1596837670,NULL),(1856290151,13715811,1,2269016,1,1,1,'S',1,0.992558,739,939050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 728, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 739}}',210.465,149216143,888280,NULL,'2020-03-14 15:32:38',1584199958,NULL),(2671671642,13715811,1,1486175,1,1,1,'A',1,0.958774,1614,819525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 76, \"great\": 3114, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',210.838,183538945,3462162,NULL,'2024-04-14 13:18:40',1713100720,NULL),(1854376587,13715811,1,1654895,0,1,1,'A',1,0.974359,451,867041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 485, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 507}}',211.171,146450461,516558,NULL,'2019-09-24 17:05:37',1569344737,NULL),(1863674639,13715811,1,2759108,1,1,1,'S',1,0.989719,924,926526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 905, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 924}}',211.324,160665913,1114040,NULL,'2021-04-09 21:47:52',1618004872,NULL),(1854533978,13715811,1,1932059,1,1,1,'A',1,0.953101,678,784240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 1216, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1322}}',212.063,146590687,1318378,NULL,'2019-10-05 07:17:10',1570259830,NULL),(1866305481,13715811,1,2300667,1,1,1,'S',1,0.989721,681,929601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 667, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 681}}',212.541,164591636,872430,NULL,'2021-08-03 21:34:53',1628026493,NULL),(1863704856,13715811,1,2137170,1,1,1,'S',1,0.980659,698,897287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 1}}',212.624,160700262,765140,NULL,'2021-04-10 19:19:48',1618082388,NULL),(1857988898,13715811,1,1490385,1,1,1,'S',1,0.988255,894,927205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 873, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 894}}',212.801,152002008,994260,NULL,'2020-06-17 15:37:12',1592408232,NULL),(1866326037,13715811,1,163846,0,1,1,'S',1,0.998,1000,952291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 996, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1000}}',212.827,164694024,1155140,NULL,'2021-08-06 23:41:54',1628293314,NULL),(1858878700,13715811,1,126009,1,1,1,'S',1,0.992606,541,929237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 533, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 541}}',213.003,153388166,688060,NULL,'2020-08-08 11:51:17',1596887477,NULL),(1861150144,13715811,1,214601,1,1,1,'S',1,0.995202,1042,946689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1032, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1042}}',213.387,156702776,1304540,NULL,'2020-12-09 20:33:31',1607546011,NULL),(1863454139,13715811,1,2401585,1,1,1,'A',1,0.973186,738,868258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1205, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1268}}',213.543,160156977,1360030,NULL,'2021-03-27 09:50:44',1616838644,NULL),(1857414446,13715811,1,1946932,0,1,1,'S',1,0.974763,317,889524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',213.549,150971963,310970,NULL,'2020-05-12 20:07:54',1589314074,NULL),(1856000171,13715811,1,1735533,1,1,1,'S',1,0.979263,868,903638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 832, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 868}}',214.341,148826454,1033880,NULL,'2020-02-22 14:01:48',1582380108,NULL),(1856020554,13715811,1,1958932,1,1,1,'A',1,0.989941,929,913410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1171, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1193}}',214.394,148710846,1337998,NULL,'2020-02-16 00:51:34',1581814294,NULL),(1856535445,13715811,1,1681199,1,1,1,'S',1,0.984663,815,912049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 790, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 815}}',214.552,149673390,941340,NULL,'2020-03-31 18:08:09',1585678089,NULL),(1858890283,13715811,1,2264731,1,1,1,'S',1,0.988971,544,929404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 544}}',214.635,153334787,617540,NULL,'2020-08-06 12:30:20',1596717020,NULL),(1857304476,13715811,1,1550321,1,1,1,'S',1,0.988978,499,928569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 488, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 499}}',214.771,150805134,604480,NULL,'2020-05-07 10:22:51',1588846971,NULL),(3202496837,13715811,1,4630459,1,1,1,'S',1,0.984943,963,914246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 934, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 963}}',214.963,184746823,1141180,NULL,'2024-07-22 18:32:18',1721673138,NULL),(1863659296,13715811,1,2882339,1,1,1,'X',1,1,681,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 681, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 681}}',215.086,160665986,737740,NULL,'2021-04-09 21:50:23',1618005023,NULL),(1861364317,13715811,1,2581676,1,1,1,'S',1,0.973413,583,887013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',216.333,157148759,615390,NULL,'2020-12-23 20:48:20',1608756500,NULL),(1867674047,13715811,1,3077536,1,1,1,'S',1,0.985604,903,918675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 877, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 903}}',216.357,166503761,1012280,NULL,'2021-10-09 21:37:17',1633815437,NULL),(1870126642,13715811,1,3448438,1,1,1,'S',1,0.993554,543,941561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 536, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 543}}',216.391,170208087,583430,NULL,'2022-03-03 16:44:11',1646325851,NULL),(1857886936,13715811,1,1319601,1,1,1,'S',1,0.990223,716,932284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 702, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 716}}',216.471,151857097,794866,NULL,'2020-06-12 10:31:00',1591957860,NULL),(1865095586,13715811,1,1792031,1,1,1,'S',1,0.989451,711,928224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 696, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 711}}',216.874,162705961,830020,NULL,'2021-06-05 18:31:06',1622917866,NULL),(1868908826,13715811,1,59929,1,1,1,'S',1,0.981982,555,905276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',216.94,168408251,622590,NULL,'2021-12-21 16:03:15',1640102595,NULL),(1864022463,13715811,1,757975,1,1,1,'S',1,0.993397,833,939489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 822, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 833}}',217.054,161247925,998400,NULL,'2021-04-25 15:31:56',1619364716,NULL),(1863754078,13715811,1,1342248,1,1,1,'S',1,0.985801,493,919514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 479, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 493}}',218.223,160724841,568170,NULL,'2021-04-11 11:49:00',1618141740,NULL),(1857273978,13715811,1,2324889,1,1,1,'S',1,0.971743,637,882592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 601, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 637}}',218.945,150804510,701040,NULL,'2020-05-07 09:50:42',1588845042,NULL),(1863468783,13715811,1,1695591,1,1,1,'S',1,0.97191,267,882760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 252, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 267}}',219.54,160484903,279004,NULL,'2021-04-04 18:57:05',1617562625,NULL),(1866355877,13715811,1,1771907,1,1,1,'A',1,0.94401,687,372132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 49, \"great\": 1865, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2045}}',220.003,164638701,1215086,NULL,'2021-08-05 08:33:31',1628152411,NULL),(1875015939,13715811,1,3790958,1,1,1,'S',1,0.999222,1286,947030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1286}}',220.031,177556771,1692260,NULL,'2023-02-25 17:21:37',1677345697,NULL),(1857313909,13715811,1,2352631,1,1,1,'S',1,0.990654,428,925311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',220.279,150804953,445350,NULL,'2020-05-07 10:14:12',1588846452,NULL),(1857835414,13715811,1,717340,1,1,1,'S',1,0.976023,709,891564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 675, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 709}}',220.313,151857347,783150,NULL,'2020-06-12 10:42:56',1591958576,NULL),(1870715988,13715811,1,2158325,1,1,1,'A',1,0.972299,1712,850224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 21, \"great\": 3772, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3971, \"legacy_combo_increase\": 5}}',220.756,171203691,4903216,NULL,'2022-04-15 11:21:46',1650021706,NULL),(1866411057,13715811,1,3089870,1,1,1,'S',1,0.988078,671,924315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 655, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 671}}',220.771,164588372,759570,NULL,'2021-08-03 19:44:32',1628019872,NULL),(2592706613,13715811,1,1967654,1,1,1,'A',1,0.98547,802,899837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1137, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1170}}',220.879,183354283,1655158,NULL,'2024-03-30 13:43:27',1711806207,NULL),(1863818705,13715811,1,2356318,1,1,1,'S',1,0.99399,832,943107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 822, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 832}}',222.043,160768996,911920,NULL,'2021-04-12 17:31:50',1618248710,NULL),(1863666754,13715811,1,2754632,1,1,1,'S',1,0.994118,850,943305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 840, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 850}}',222.406,160665545,1015294,NULL,'2021-04-09 21:34:56',1618004096,NULL),(1858671555,13715811,1,2406362,1,1,1,'A',1,0.927152,302,843126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 258, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 302}}',222.506,152971301,316823,NULL,'2020-07-24 14:22:00',1595600520,NULL),(1867628124,13715811,1,3032899,1,1,1,'S',1,0.988292,726,927333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 709}, \"maximum_statistics\": {\"great\": 726}}',222.516,166520032,771060,NULL,'2021-10-10 12:17:06',1633868226,NULL),(1857803314,13715811,1,2403820,1,1,1,'S',1,0.974415,684,883279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 649, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 684}}',222.685,151472251,803290,NULL,'2020-05-29 14:35:09',1590762909,NULL),(1868063352,13715811,1,281558,0,1,1,'S',1,0.996656,598,947695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 594, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 598}}',223.508,167108611,669020,NULL,'2021-10-31 10:32:32',1635676352,NULL),(1858936319,13715811,1,2310349,1,1,1,'S',1,0.984142,536,915603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 519, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 536}}',223.703,153385558,577920,NULL,'2020-08-08 09:31:56',1596879116,NULL),(1855853724,13715811,1,1949171,1,1,1,'A',1,0.98161,940,895044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 971, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1006}}',223.917,148685428,1205020,NULL,'2020-02-14 18:12:49',1581703969,NULL),(1863388109,13715811,1,2319071,1,1,1,'S',1,0.953069,277,819227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 251, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 277}}',224.089,160178658,301870,NULL,'2021-03-27 21:01:03',1616878863,NULL),(1869303260,13715811,1,3264894,1,1,1,'A',1,0.988861,794,925799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 792, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 808}}',224.372,169116275,947460,NULL,'2022-01-18 17:22:37',1642526557,NULL),(1858965771,13715811,1,234673,1,1,1,'S',1,0.994971,696,946000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 689, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 696}}',224.648,153387935,864830,NULL,'2020-08-08 11:40:01',1596886801,NULL),(1863673739,13715811,1,2497951,1,1,1,'S',1,0.988363,1246,927726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1217, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1246}}',224.736,160667250,1570500,NULL,'2021-04-09 22:37:37',1618007857,NULL),(1863777159,13715811,1,2037349,1,1,1,'S',1,0.986763,831,913247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 809, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 831}}',224.952,160857695,1005120,NULL,'2021-04-15 07:39:02',1618472342,NULL),(1870961526,13715811,1,2623731,1,1,1,'S',1,0.991197,568,930105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 558}, \"maximum_statistics\": {\"great\": 568}}',225.785,171548273,589500,NULL,'2022-04-30 07:52:13',1651305133,NULL),(1865509228,13715811,1,3006718,1,1,1,'A',1,0.988119,1008,914650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 987, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1010}}',226.352,163260197,1213350,NULL,'2021-06-23 11:55:11',1624449311,NULL),(1865336201,13715811,1,2506396,1,1,1,'S',1,0.990873,1260,923394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1237, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1260}}',226.473,163204278,1648840,NULL,'2021-06-21 15:20:03',1624288803,NULL),(1859361635,13715811,1,93368,1,1,1,'S',1,0.993548,620,940132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 612, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 620}}',226.695,153844644,683110,NULL,'2020-08-25 17:29:58',1598376598,NULL),(1866383414,13715811,1,2561043,1,1,1,'S',1,0.995924,736,940471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 730, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',226.754,164623181,1081240,NULL,'2021-08-04 20:17:07',1628108227,NULL),(1857260297,13715811,1,1876614,1,1,1,'S',1,0.975,320,891782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 304, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 320}}',227.478,150805102,321020,NULL,'2020-05-07 10:21:10',1588846870,NULL),(1869657959,13715811,1,3134744,1,1,1,'A',1,0.945219,502,814245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',227.727,169621090,481790,NULL,'2022-02-07 16:44:21',1644252261,NULL),(1863820748,13715811,1,1920741,1,1,1,'S',1,0.99069,913,932495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 896, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 913}}',227.849,160865160,1111900,NULL,'2021-04-15 13:09:57',1618492197,NULL),(1863783590,13715811,1,2468709,1,1,1,'A',1,0.988685,366,911468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 692, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 707}}',228.108,160863839,818530,NULL,'2021-04-15 12:24:15',1618489455,NULL),(1857231666,13715811,1,277009,1,1,1,'S',1,0.9675,600,872758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 561, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 600}}',228.24,150819979,715050,NULL,'2020-05-07 20:31:32',1588883492,NULL),(1866300165,13715811,1,128116,1,1,1,'S',1,0.995971,1117,948728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1108, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1117}}',228.436,164689047,1364490,NULL,'2021-08-06 19:58:03',1628279883,NULL),(2306957531,13715811,1,4459577,1,1,1,'S',1,0.996038,631,948672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 626, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',228.718,182703888,689400,NULL,'2024-02-07 22:02:45',1707343365,NULL),(1866287699,13715811,1,1783052,1,1,1,'A',1,0.956764,917,805876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 58, \"great\": 2435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2602}}',229.903,164639083,2632670,NULL,'2021-08-05 08:50:03',1628153403,NULL),(1866385336,13715811,1,2563919,1,1,1,'S',1,0.995552,562,945241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',230.001,164644421,620060,NULL,'2021-08-05 12:48:23',1628167703,NULL),(1864750373,13715811,1,2318091,1,1,1,'A',1,0.987565,666,904099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 749, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 764}}',230.002,162284526,982402,NULL,'2021-05-24 14:20:27',1621866027,NULL),(1863647264,13715811,1,1946932,0,1,1,'S',1,0.9653,317,914592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',230.105,160685041,319140,NULL,'2021-04-10 11:28:26',1618054106,NULL),(1857714384,13715811,1,757976,1,1,1,'S',1,0.964664,849,861583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 789, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',230.277,151472883,1086446,NULL,'2020-05-29 14:54:58',1590764098,NULL),(1864905507,13715811,1,2327787,1,1,1,'A',1,0.965,368,824664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 471, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',230.337,162527183,553610,NULL,'2021-05-31 13:11:28',1622466688,NULL),(1870123623,13715811,1,3432873,1,1,1,'S',1,0.994334,353,944034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',230.461,170250599,345900,NULL,'2022-03-05 11:50:59',1646481059,NULL),(1860744434,13715811,1,2173758,1,1,1,'S',1,0.981432,754,908154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 726, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 754}}',230.685,156016948,900154,NULL,'2020-11-16 20:34:58',1605558898,NULL),(2723072731,13715811,1,3963646,1,1,1,'SH',1,0.984127,441,968213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',230.787,183664223,474732,NULL,'2024-04-24 14:43:49',1713969829,NULL),(1856158997,13715811,1,1854589,1,1,1,'A',1,0.949842,537,804439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 859, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 947}}',230.998,148952130,989474,NULL,'2020-02-29 13:05:33',1582981533,NULL),(1863734260,13715811,1,2219033,1,1,1,'A',1,0.944551,523,891864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 465, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523}}',231.037,160860475,599322,NULL,'2021-04-15 09:56:31',1618480591,NULL),(2408311440,13715811,1,3773552,1,1,1,'A',1,0.945463,387,811567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 940, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1036}}',231.057,182934005,991876,NULL,'2024-02-25 18:07:26',1708884446,NULL),(2306972495,13715811,1,4459577,1,1,1,'S',1,0.96355,631,909035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',231.151,182703922,688272,NULL,'2024-02-07 22:06:32',1707343592,NULL),(1855861501,13715811,1,1958812,1,1,1,'S',1,0.977535,868,892577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 829, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 868}}',231.169,148684522,974500,NULL,'2020-02-14 17:09:54',1581700194,NULL),(2602070398,13715811,1,1140045,1,1,1,'S',1,0.967829,1290,957082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1207, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1290}}',231.379,183377407,1582470,NULL,'2024-04-01 09:15:09',1711962909,NULL),(1861793288,13715811,1,2452389,1,1,1,'S',1,0.988104,1303,883941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1272, \"large_bonus\": 228}, \"maximum_statistics\": {\"great\": 1303}}',231.706,157625548,1890600,NULL,'2021-01-08 21:33:38',1610141618,NULL),(1863210223,13715811,1,817464,1,1,1,'S',1,0.988314,599,927536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 585, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 599}}',231.719,159917845,692940,NULL,'2021-03-20 22:01:06',1616277666,NULL),(1863688942,13715811,1,2515404,1,1,1,'S',1,0.987521,601,920411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 586, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 601}}',231.959,160665628,733614,NULL,'2021-04-09 21:37:45',1618004265,NULL),(1870368474,13715811,1,2358737,1,1,1,'A',1,0.985014,486,897900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 714, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 734}}',231.96,170490808,792392,NULL,'2022-03-15 19:51:53',1647373913,NULL),(1861164024,13715811,1,2304840,1,1,1,'A',1,0.946386,417,759473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 752, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 830}}',232.042,156979841,869534,NULL,'2020-12-18 16:29:33',1608308973,NULL),(1865639237,13715811,1,3037230,1,1,1,'S',1,0.995305,213,946941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',232.067,163619617,217490,NULL,'2021-07-04 14:33:55',1625409235,NULL),(1863457719,13715811,1,2814822,1,1,1,'S',1,0.991989,749,937219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 737, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 749}}',232.171,160177736,989180,NULL,'2021-03-27 20:34:04',1616877244,NULL),(1858074934,13715811,1,87778,0,1,1,'A',1,0.956276,755,814549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 889, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 972}}',232.325,151930080,991644,NULL,'2020-06-14 22:03:47',1592172227,NULL),(2277564031,13715811,1,2475518,1,1,1,'A',1,0.989846,819,908562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1788, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1822}}',232.353,182636388,2021116,NULL,'2024-02-02 15:46:55',1706888815,NULL),(1863621341,13715811,1,1312589,1,1,1,'S',1,0.983747,1169,913917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1131, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1169}}',232.74,160691677,1330780,NULL,'2021-04-10 15:05:51',1618067151,NULL),(1857135547,13715811,1,2079706,1,1,1,'S',1,0.96123,748,853245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 690, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 748}}',232.816,150662130,828960,NULL,'2020-05-02 13:56:04',1588427764,NULL),(1866310003,13715811,1,1660868,1,1,1,'S',1,0.993353,677,938421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 668, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 677}}',232.89,164692931,815390,NULL,'2021-08-06 22:51:21',1628290281,NULL),(1869336824,13715811,1,2978285,1,1,1,'S',1,0.991111,1350,934754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1326, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1350}}',232.956,169116820,1716984,NULL,'2022-01-18 17:50:49',1642528249,NULL),(1864734763,13715811,1,576979,1,1,1,'S',1,0.969388,686,871581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 644, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 686}}',233.383,162173956,778690,NULL,'2021-05-21 15:27:24',1621610844,NULL),(2604171332,13715811,1,568217,1,1,1,'A',1,0.977796,533,875794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 586, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 608}}',233.48,183382723,683150,NULL,'2024-04-01 18:04:33',1711994673,NULL),(1857949408,13715811,1,1941698,0,1,1,'A',1,0.936053,518,757142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 14, \"great\": 1671, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',233.716,151861628,1965304,NULL,'2020-06-12 14:00:47',1591970447,NULL),(1860929810,13715811,1,310734,1,1,1,'S',1,0.970015,667,867229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 627, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 667}}',234.499,156504547,762670,NULL,'2020-12-03 18:28:29',1607020109,NULL),(1864686361,13715811,1,2677071,1,1,1,'S',1,0.984772,788,916562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 764, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 788}}',234.586,162173213,908590,NULL,'2021-05-21 15:05:29',1621609529,NULL),(1865657298,13715811,1,2608992,1,1,1,'S',1,0.993758,801,939265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 791, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 801}}',234.648,163649945,939380,NULL,'2021-07-05 13:23:52',1625491432,NULL),(1863625622,13715811,1,342475,0,1,1,'A',1,0.991955,681,917480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 796, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 808}}',235.325,160648348,906256,NULL,'2021-04-09 13:07:19',1617973639,NULL),(1866374131,13715811,1,2191836,1,1,1,'S',1,0.990762,433,929819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',235.475,164692557,462430,NULL,'2021-08-06 22:35:17',1628289317,NULL),(1868071458,13715811,1,2798326,1,1,1,'S',1,0.99568,463,922838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 459, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 463}}',235.522,167108657,636180,NULL,'2021-10-31 10:34:29',1635676469,NULL),(1863721112,13715811,1,2808469,1,1,1,'S',1,0.993132,728,939739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 718, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 728}}',235.581,160666074,814190,NULL,'2021-04-09 21:53:28',1618005208,NULL),(1858936769,13715811,1,434380,1,1,1,'A',1,0.990044,694,909430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 887, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 904}}',235.742,153315879,1067520,NULL,'2020-08-05 18:58:04',1596653884,NULL),(2598841069,13715811,1,1515547,1,1,1,'A',1,0.988946,1162,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1729, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1764}}',235.776,183369263,2025782,NULL,'2024-03-31 16:00:40',1711900840,NULL),(1874519542,13715811,1,3471045,1,1,1,'S',1,0.992509,267,929002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',236.041,176783213,276560,NULL,'2023-01-13 11:43:30',1673610210,NULL),(1859100917,13715811,1,1043373,1,1,1,'S',1,0.985235,745,914018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 723, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 745}}',236.579,153532278,887620,NULL,'2020-08-13 21:20:12',1597353612,NULL),(1855915504,13715811,1,1640968,1,1,1,'S',1,0.980322,559,904174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 537, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 559}}',236.644,148711015,640210,NULL,'2020-02-16 01:11:34',1581815494,NULL),(1869444418,13715811,1,3090258,1,1,1,'S',1,0.971654,635,882512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 599}, \"maximum_statistics\": {\"great\": 635}}',237.449,169343558,639100,NULL,'2022-01-27 16:25:08',1643300708,NULL),(1863720328,13715811,1,2804231,1,1,1,'S',1,0.986842,342,1008585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 333, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 342}}',237.689,160666367,412141,NULL,'2021-04-09 22:04:07',1618005847,NULL),(1863847768,13715811,1,2548598,1,1,1,'S',1,0.98105,686,902943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 660, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 686}}',238.401,160738763,813746,NULL,'2021-04-11 19:42:05',1618170125,NULL),(1858826472,13715811,1,1699384,1,1,1,'A',1,0.970186,639,856083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 761, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 805}}',239.442,153229143,910196,NULL,'2020-08-02 17:49:41',1596390581,NULL),(1862037465,13715811,1,76538,1,1,1,'S',1,0.996988,664,948773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 660, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 664}}',239.833,158080618,833540,NULL,'2021-01-24 11:12:03',1611486723,NULL),(1865095500,13715811,1,2546082,1,1,1,'S',1,0.986534,854,920998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 831, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 854}}',240.257,162706265,1057480,NULL,'2021-06-05 18:42:53',1622918573,NULL),(1865012081,13715811,1,2864112,1,1,1,'A',1,0.942595,732,791336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 773, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 871}}',240.377,162706879,968748,NULL,'2021-06-05 19:10:12',1622920212,NULL),(1856281403,13715811,1,2063481,1,1,1,'A',1,0.97357,776,876689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1096, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1154}}',240.412,149222490,1265370,NULL,'2020-03-14 20:47:03',1584218823,NULL),(1856012920,13715811,1,2120948,1,1,1,'S',1,0.973427,715,880536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 677, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 715}}',240.428,148811850,787390,NULL,'2020-02-21 19:48:36',1582314516,NULL),(1862104207,13715811,1,2703771,1,1,1,'A',1,0.970844,977,859401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 1537, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1612}}',240.826,158235136,1848046,NULL,'2021-01-29 14:42:57',1611931377,NULL),(1869618218,13715811,1,3221871,1,1,1,'S',1,0.982353,595,909518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 574, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 595}}',240.919,169624551,754824,NULL,'2022-02-07 19:48:05',1644263285,NULL),(1866347158,13715811,1,2680381,1,1,1,'S',1,0.998055,514,954384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',241.056,164770625,570680,NULL,'2021-08-09 12:19:06',1628511546,NULL),(1861963506,13715811,1,2378244,1,1,1,'A',1,0.951754,632,772333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 827, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 912}}',241.118,158150990,937130,NULL,'2021-01-26 18:58:25',1611687505,NULL),(2624404040,13715811,1,560082,1,1,1,'S',1,0.966578,374,952814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',241.421,183430095,414116,NULL,'2024-04-05 17:47:32',1712339252,NULL),(1863652811,13715811,1,2466575,1,1,1,'S',1,0.99556,563,947536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 558, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 563}}',241.924,160665681,661580,NULL,'2021-04-09 21:39:26',1618004366,NULL),(1869582136,13715811,1,2544053,1,1,1,'S',1,0.997104,518,949295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 518}}',242.586,169497522,579120,NULL,'2022-02-02 21:06:26',1643835986,NULL),(1866405731,13715811,1,2881348,1,1,1,'S',1,0.998676,755,956223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 753, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 755}}',242.679,164622460,937680,NULL,'2021-08-04 19:51:11',1628106671,NULL),(1865920482,13715811,1,2048283,1,1,1,'S',1,0.994784,671,942015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 664, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',243.41,164075200,763770,NULL,'2021-07-18 16:32:07',1626625927,NULL),(1867837490,13715811,1,1722353,1,1,1,'S',1,0.992188,768,933814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 756, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 768}}',243.732,166877367,911784,NULL,'2021-10-23 07:29:58',1634974198,NULL),(1875472560,13715811,1,4026519,1,1,1,'S',1,0.973404,658,886731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',244.066,178220329,743180,NULL,'2023-04-04 16:47:52',1680626872,NULL),(1865134978,13715811,1,99462,1,1,1,'A',1,0.992602,935,927745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1133, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1149}}',244.123,163012078,1253350,NULL,'2021-06-15 13:36:52',1623764212,NULL),(1866513697,13715811,1,2716265,1,1,1,'S',1,0.986072,359,911937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 349, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 359}}',244.386,164807445,428180,NULL,'2021-08-10 15:30:16',1628609416,NULL),(1859621932,13715811,1,2548643,1,1,1,'S',1,0.975597,963,892545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 916, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 963}}',244.792,154304562,1133450,NULL,'2020-09-12 15:15:47',1599923747,NULL),(1869434141,13715811,1,3337331,1,1,1,'S',1,0.993412,759,939920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 749, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 759}}',244.915,169344815,917220,NULL,'2022-01-27 17:22:03',1643304123,NULL),(1869551036,13715811,1,3273722,1,1,1,'S',1,0.99059,797,933614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 782, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 797}}',246.757,169497783,950642,NULL,'2022-02-02 21:20:49',1643836849,NULL),(1857852877,13715811,1,1248351,1,1,1,'S',1,0.977356,817,896968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',246.906,151856789,877720,NULL,'2020-06-12 10:14:58',1591956898,NULL),(1870126650,13715811,1,3448438,1,1,1,'S',1,0.993554,543,995313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 536, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 543}}',246.926,170208375,603264,NULL,'2022-03-03 16:57:18',1646326638,NULL),(1869961591,13715811,1,3408682,1,1,1,'A',1,0.944444,261,890714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',247.417,169992434,249954,NULL,'2022-02-22 17:43:39',1645551819,NULL),(1868471992,13715811,1,1771907,1,1,1,'A',1,0.946455,898,777825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 37, \"great\": 1863, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2045}}',247.567,167882292,2008400,NULL,'2021-11-30 21:57:09',1638309429,NULL),(1861023263,13715811,1,1598892,1,1,1,'S',1,0.98064,594,891828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 571, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 594}}',247.695,156504782,732040,NULL,'2020-12-03 18:37:44',1607020664,NULL),(1854328644,13715811,1,138551,0,1,1,'A',1,0.976724,426,868847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 555, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 580}}',247.896,146182592,607230,NULL,'2019-09-05 15:38:09',1567697889,NULL),(2423515520,13715811,1,3236997,1,1,1,'S',1,0.987273,825,924664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 804, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 825}}',248.172,182968126,928660,NULL,'2024-02-28 18:35:10',1709145310,NULL),(1858889248,13715811,1,2263594,1,1,1,'S',1,0.974482,1254,889719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1190, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1254}}',248.308,153439234,1451928,NULL,'2020-08-10 11:31:44',1597059104,NULL),(1860948525,13715811,1,351995,0,1,1,'A',1,0.975369,579,852452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 974, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',248.442,156503828,1024068,NULL,'2020-12-03 17:59:19',1607018359,NULL),(1865685850,13715811,1,2650615,1,1,1,'S',1,0.991319,576,935566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 566, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 576}}',248.852,163653486,630400,NULL,'2021-07-05 15:28:52',1625498932,NULL),(1857399010,13715811,1,1939224,0,1,1,'A',1,0.97832,368,898738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 369}}',249.262,150962303,368390,NULL,'2020-05-12 13:49:36',1589291376,NULL),(1858144141,13715811,1,552443,1,1,1,'S',1,0.96997,999,877941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 939, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 999}}',249.902,152216524,1063870,NULL,'2020-06-25 18:39:26',1593110366,NULL),(1866325343,13715811,1,42796,1,1,1,'S',1,0.988014,876,926119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 855, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 876}}',249.943,164694324,1037786,NULL,'2021-08-06 23:56:26',1628294186,NULL),(1863645411,13715811,1,2731444,1,1,1,'S',1,0.98639,698,974783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 679, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 698}}',249.992,160692766,805165,NULL,'2021-04-10 15:37:22',1618069042,NULL),(1869451484,13715811,1,2909129,1,1,1,'S',1,0.993808,646,940840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 638, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 646}}',250.195,169213460,770674,NULL,'2022-01-22 15:13:50',1642864430,NULL),(1866399434,13715811,1,2581676,1,1,1,'S',1,0.974271,583,939479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 583}}',250.231,164675652,636564,NULL,'2021-08-06 11:44:46',1628250286,NULL),(1863693183,13715811,1,1406933,1,1,1,'S',1,0.993261,742,940722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 742}}',251.081,160523727,820210,NULL,'2021-04-05 20:51:21',1617655881,NULL),(1858938789,13715811,1,190833,1,1,1,'S',1,0.987179,1131,914640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1102, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1131}}',252.451,153411439,1398130,NULL,'2020-08-09 09:20:30',1596964830,NULL),(1861108426,13715811,1,164075,0,1,1,'S',1,0.971284,888,881869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 837, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 888}}',253.027,156702306,998630,NULL,'2020-12-09 20:12:16',1607544736,NULL),(2624440883,13715811,1,981217,1,1,1,'B',1,0.875,218,619565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 47, \"great\": 875, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1104}}',253.063,183430171,813258,NULL,'2024-04-05 17:54:53',1712339693,NULL),(1857405598,13715811,1,75360,1,1,1,'S',1,0.977366,729,891247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 696, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729}}',253.836,150965813,799620,NULL,'2020-05-12 16:01:36',1589299296,NULL),(1864640726,13715811,1,2335498,1,1,1,'A',1,0.967834,551,842309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 1008, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1057}}',253.892,162173366,1080948,NULL,'2021-05-21 15:09:12',1621609752,NULL),(1863660061,13715811,1,2882340,1,1,1,'S',1,0.986877,762,923192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 742, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',253.968,160616734,822820,NULL,'2021-04-08 15:21:21',1617895281,NULL),(1863785823,13715811,1,2048133,1,1,1,'S',1,0.989051,548,929461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 536, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 548}}',254.084,160865032,601090,NULL,'2021-04-15 13:05:54',1618491954,NULL),(1869897553,13715811,1,3317391,1,1,1,'S',1,0.966102,236,943611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',254.402,169968049,259563,NULL,'2022-02-21 17:58:11',1645466291,NULL),(1870857777,13715811,1,2687313,1,1,1,'S',1,0.970455,880,962745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 828}, \"maximum_statistics\": {\"great\": 880}}',254.501,171323798,982550,NULL,'2022-04-20 14:03:32',1650463412,NULL),(1856294816,13715811,1,2329085,1,1,1,'S',1,0.984117,787,911088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 762, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',254.81,149236555,979812,NULL,'2020-03-15 12:28:51',1584275331,NULL),(1867869464,13715811,1,2875289,1,1,1,'S',1,0.991473,645,933991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 634, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 645}}',255.028,166877719,738470,NULL,'2021-10-23 07:52:23',1634975543,NULL),(1863707706,13715811,1,2382095,1,1,1,'A',1,0.962963,864,847923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 856, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 918}}',255.253,160697526,1132962,NULL,'2021-04-10 18:00:36',1618077636,NULL),(1864030361,13715811,1,2313755,1,1,1,'A',1,0.968235,839,864319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 798, \"large_bonus\": 188}, \"maximum_statistics\": {\"great\": 850}}',255.447,161214507,1155890,NULL,'2021-04-24 17:50:31',1619286631,NULL),(1863783781,13715811,1,1946245,1,1,1,'A',1,0.979011,730,880622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1281, \"large_bonus\": 193}, \"maximum_statistics\": {\"great\": 1334}}',255.96,160859341,1650228,NULL,'2021-04-15 09:02:30',1618477350,NULL),(1876865454,13715811,1,2141397,1,1,1,'A',1,0.973729,466,864643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 561, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 590}}',256.067,180216408,615520,NULL,'2023-08-07 21:37:51',1691444271,NULL),(1856694994,13715811,1,1755465,1,1,1,'S',1,0.986141,469,921353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 456}, \"maximum_statistics\": {\"great\": 469}}',256.132,149985183,488100,NULL,'2020-04-10 13:11:14',1586524274,NULL),(1869868921,13715811,1,3441212,1,1,1,'S',1,0.977549,824,893166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 787, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 824}}',257.079,169841114,924990,NULL,'2022-02-16 19:07:31',1645038451,NULL),(2444085367,13715811,1,2680381,1,1,1,'SH',1,0.991245,514,989167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',257.143,183014693,587562,NULL,'2024-03-03 11:17:45',1709464665,NULL),(1857940779,13715811,1,1584721,0,1,1,'A',1,0.973108,628,869712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 952, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',257.937,151857662,1039970,NULL,'2020-06-12 11:01:39',1591959699,NULL),(1861025910,13715811,1,2078180,1,1,1,'S',1,0.986061,1112,921293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1081, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1112}}',258.057,156503943,1282770,NULL,'2020-12-03 18:03:21',1607018601,NULL),(1864793509,13715811,1,2656061,1,1,1,'S',1,0.965027,915,861388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 851, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 915}}',258.116,162283128,1052840,NULL,'2021-05-24 13:38:14',1621863494,NULL),(3035582984,13715811,1,1660868,1,1,1,'SH',1,0.997046,677,1003904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 673, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 677}}',258.32,184379140,848682,NULL,'2024-06-21 19:04:40',1718996680,NULL),(1863376554,13715811,1,2295491,1,1,1,'S',1,0.978734,964,897123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 923, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 964}}',258.396,160178433,1068110,NULL,'2021-03-27 20:54:05',1616878445,NULL),(1860692225,13715811,1,2276064,1,1,1,'S',1,0.957373,868,843328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 794, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 868}}',258.405,156071027,945920,NULL,'2020-11-18 21:39:06',1605735546,NULL),(1875120924,13715811,1,3865710,1,1,1,'S',1,0.991477,704,936000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 692}, \"maximum_statistics\": {\"great\": 704}}',258.503,177606696,782016,NULL,'2023-02-28 15:40:51',1677598851,NULL),(1863754642,13715811,1,2719092,1,1,1,'A',1,0.994416,759,929567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 975, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',258.636,160724504,1069412,NULL,'2021-04-11 11:34:28',1618140868,NULL),(2592828130,13715811,1,1907606,1,1,1,'A',1,0.955982,1324,808569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 69, \"great\": 3156, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3385}}',258.703,183354585,3292550,NULL,'2024-03-30 14:06:48',1711807608,NULL),(1866500761,13715811,1,1917916,1,1,1,'S',1,0.989875,642,931692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 629}, \"maximum_statistics\": {\"great\": 642}}',259.072,164803399,696700,NULL,'2021-08-10 12:57:09',1628600229,NULL),(1869546636,13715811,1,3355953,1,1,1,'S',1,0.991133,1297,935045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1297}}',259.189,169470957,1437340,NULL,'2022-02-01 18:05:21',1643738721,NULL),(1866368935,13715811,1,229726,1,1,1,'S',1,0.995159,723,946281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 716, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 723}}',259.196,164694232,856380,NULL,'2021-08-06 23:51:52',1628293912,NULL),(1865671927,13715811,1,2899381,1,1,1,'S',1,0.992143,700,937999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 689, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 700}}',259.566,163627243,796240,NULL,'2021-07-04 19:19:09',1625426349,NULL),(1866366428,13715811,1,540257,1,1,1,'A',1,0.979167,872,886105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 967, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',259.597,164591950,1129946,NULL,'2021-08-03 21:46:54',1628027214,NULL),(1858511252,13715811,1,1363742,1,1,1,'S',1,0.97447,1273,883910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1208, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1273}}',259.758,152705031,1491650,NULL,'2020-07-14 18:41:53',1594752113,NULL),(1870039136,13715811,1,2058600,1,1,1,'S',1,0.984456,965,909630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 935, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 965}}',259.961,170160692,1124650,NULL,'2022-03-01 14:23:28',1646144608,NULL),(1866389272,13715811,1,1587629,1,1,1,'A',1,0.947619,438,771905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 34, \"great\": 1820, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1995}}',260.065,164638890,2129738,NULL,'2021-08-05 08:42:41',1628152961,NULL),(2662835616,13715811,1,2694899,1,1,1,'A',1,0.975472,357,910751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',260.209,183517520,564017,NULL,'2024-04-12 23:58:42',1712966322,NULL),(1870893281,13715811,1,3004642,1,1,1,'S',1,0.967579,694,956460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',260.379,171323893,865765,NULL,'2022-04-20 14:07:56',1650463676,NULL),(1866376225,13715811,1,2549098,1,1,1,'A',1,0.985849,741,879465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 722, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 742}}',260.93,164770564,831120,NULL,'2021-08-09 12:16:17',1628511377,NULL),(1865649478,13715811,1,1648625,1,1,1,'S',1,0.983376,782,907918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 756, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 782}}',261.042,163695133,884320,NULL,'2021-07-06 21:08:50',1625605730,NULL),(2580956957,13715811,1,1452864,1,1,1,'A',1,0.991279,1374,935469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1354, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1376}}',261.173,183326454,1620120,NULL,'2024-03-28 13:16:24',1711631784,NULL),(1863752050,13715811,1,2259949,1,1,1,'S',1,0.989912,793,890013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 777, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 793}}',261.217,160860368,935290,NULL,'2021-04-15 09:51:39',1618480299,NULL),(1864268031,13715811,1,2892205,1,1,1,'S',1,0.981633,490,898091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 472, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 490}}',261.858,161579111,526070,NULL,'2021-05-04 20:32:44',1620160364,NULL),(2604985502,13715811,1,943251,1,1,1,'A',1,0.990871,599,899942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 702, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 712}}',261.92,183384317,717156,NULL,'2024-04-01 21:12:48',1712005968,NULL),(1874937270,13715811,1,3963367,1,1,1,'S',1,0.981092,476,906481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',262.023,177357957,544480,NULL,'2023-02-14 15:49:10',1676389750,NULL),(1869823844,13715811,1,1827736,1,1,1,'S',1,0.990287,1287,932930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1262, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1287}}',262.369,169912086,1593080,NULL,'2022-02-19 15:34:31',1645284871,NULL),(2597675338,13715811,1,1630856,1,1,1,'A',1,0.990021,1875,914157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 3297, \"large_bonus\": 239}, \"maximum_statistics\": {\"great\": 3357}}',262.816,183366080,4382690,NULL,'2024-03-31 11:08:45',1711883325,NULL),(1866373200,13715811,1,933670,1,1,1,'S',1,0.991793,792,936851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 779, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 792}}',263.348,164625797,929150,NULL,'2021-08-04 22:02:40',1628114560,NULL),(1857805458,13715811,1,931556,1,1,1,'S',1,0.987919,2235,923270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2181, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2235}}',263.624,151470976,2679880,NULL,'2020-05-29 13:48:56',1590760136,NULL),(1867575010,13715811,1,1724661,1,1,1,'S',1,0.996178,785,948611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 779, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 785}}',263.877,166577188,947560,NULL,'2021-10-12 14:52:12',1634050332,NULL),(1869588452,13715811,1,3177593,1,1,1,'S',1,0.992991,1070,940403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1055, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1070}}',264.134,169471232,1332366,NULL,'2022-02-01 18:19:20',1643739560,NULL),(1863729608,13715811,1,2548603,1,1,1,'S',1,0.984058,690,912857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 668, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 690}}',264.143,160738696,827186,NULL,'2021-04-11 19:39:57',1618169997,NULL),(1866311547,13715811,1,1959517,1,1,1,'S',1,0.988789,892,928507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 872, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 892}}',264.753,164742347,1043310,NULL,'2021-08-08 13:37:54',1628429874,NULL),(1869105016,13715811,1,3054949,1,1,1,'A',1,0.973976,507,861365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 858, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 903}}',264.983,168946649,938944,NULL,'2022-01-11 17:56:24',1641923784,NULL),(1865678184,13715811,1,2294846,1,1,1,'A',1,0.993917,779,931792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 813, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 822}}',265.214,163627444,1045810,NULL,'2021-07-04 19:25:53',1625426753,NULL),(1865818065,13715811,1,3033441,1,1,1,'S',1,0.991736,1089,936791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1071, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1089}}',265.264,163887385,1199880,NULL,'2021-07-12 19:50:06',1626119406,NULL),(1862074556,13715811,1,2347692,1,1,1,'A',1,0.972246,716,831964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1124, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1189}}',265.282,158243082,1264346,NULL,'2021-01-29 19:19:46',1611947986,NULL),(1867587355,13715811,1,3111141,1,1,1,'S',1,0.992159,2168,928531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2134, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2168}}',265.788,166657985,2782280,NULL,'2021-10-15 15:01:37',1634310097,NULL),(2624428747,13715811,1,822284,1,1,1,'SH',1,0.970362,911,1012187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 857, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 911}}',266.538,183430145,1209269,NULL,'2024-04-05 17:52:28',1712339548,NULL),(1866379458,13715811,1,1581919,1,1,1,'A',1,0.977453,1130,869932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1210, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 1264, \"legacy_combo_increase\": 28}}',266.547,164626128,1634536,NULL,'2021-08-04 22:16:02',1628115362,NULL),(2604999550,13715811,1,817648,1,1,1,'S',1,0.993157,1023,940637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1009, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1023}}',266.772,183384338,1141220,NULL,'2024-04-01 21:16:33',1712006193,NULL),(1869404186,13715811,1,3028020,1,1,1,'S',1,0.996672,601,950748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',266.862,169338590,655880,NULL,'2022-01-27 12:27:57',1643286477,NULL),(1870100191,13715811,1,1465469,1,1,1,'S',1,0.992894,774,936691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 763, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 774}}',266.914,170187522,871970,NULL,'2022-03-02 18:15:45',1646244945,NULL),(1872105974,13715811,1,3446532,1,1,1,'A',1,0.952624,706,775786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 44, \"great\": 2442, \"large_bonus\": 207}, \"maximum_statistics\": {\"great\": 2649}}',267.131,173284917,2492258,NULL,'2022-07-13 17:42:23',1657734143,NULL),(3192233053,13715811,1,4678665,1,1,1,'S',1,0.988372,602,979573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 588, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 602}}',267.184,184723970,719142,NULL,'2024-07-20 21:07:00',1721509620,NULL),(1864026688,13715811,1,2603714,1,1,1,'A',1,0.985012,418,904294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 810, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 834}}',268.081,161217412,945180,NULL,'2021-04-24 19:19:45',1619291985,NULL),(1870970293,13715811,1,3301934,1,1,1,'S',1,0.976724,580,884498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 553}, \"maximum_statistics\": {\"great\": 580}}',268.328,171589588,614290,NULL,'2022-05-01 19:28:17',1651433297,NULL),(1864866266,13715811,1,263683,0,1,1,'A',1,0.988938,603,898233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 887, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 904}}',268.454,162284617,922316,NULL,'2021-05-24 14:23:42',1621866222,NULL),(1859749360,13715811,1,2409630,1,1,1,'S',1,0.978202,367,896582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 351, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 367}}',268.534,154573657,366250,NULL,'2020-09-23 09:15:45',1600852545,NULL),(2592351068,13715811,1,1869952,1,1,1,'A',1,0.951033,1005,873257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 1187, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1307}}',269.253,183353352,1466311,NULL,'2024-03-30 12:30:36',1711801836,NULL),(1856872201,13715811,1,1281747,1,1,1,'S',1,0.951708,849,829401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 767, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 849}}',269.952,150216528,986390,NULL,'2020-04-17 18:24:38',1587147878,NULL),(1864823288,13715811,1,2920995,1,1,1,'S',1,0.994292,876,939326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 866, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 876}}',270.042,162284171,1023230,NULL,'2021-05-24 14:09:18',1621865358,NULL),(1866299510,13715811,1,1805016,1,1,1,'A',1,0.96535,916,841265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1347, \"large_bonus\": 146}, \"maximum_statistics\": {\"great\": 1443}}',270.112,164716793,1726638,NULL,'2021-08-07 16:50:14',1628355014,NULL),(1866402446,13715811,1,2048111,1,1,1,'A',1,0.98834,611,900136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 1051, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1072}}',270.17,164639441,1215474,NULL,'2021-08-05 09:08:50',1628154530,NULL),(1871009115,13715811,1,2934506,1,1,1,'A',1,0.987445,582,907958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 894, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 916, \"legacy_combo_increase\": 1}}',270.272,171601710,1085756,NULL,'2022-05-02 10:08:24',1651486104,NULL),(1869990264,13715811,1,3386529,1,1,1,'S',1,0.99344,686,902851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 677, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 686}}',270.359,170060700,799920,NULL,'2022-02-25 15:03:11',1645801391,NULL),(2592305095,13715811,1,1287349,1,1,1,'A',1,0.958129,1264,810808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 65, \"great\": 3424, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 3666}}',270.402,183353232,3613078,NULL,'2024-03-30 12:20:30',1711801230,NULL),(2384927423,13715811,1,4462638,1,1,1,'S',1,0.976386,487,982591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 464, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 487}}',270.563,182880610,604814,NULL,'2024-02-21 18:41:18',1708540878,NULL),(2451214576,13715811,1,4026519,1,1,1,'A',1,0.981003,497,933973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 634, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 658}}',270.725,183030484,717795,NULL,'2024-03-04 18:29:20',1709576960,NULL),(1869224417,13715811,1,3345071,1,1,1,'A',1,0.977339,646,879067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',270.86,168946847,824130,NULL,'2022-01-11 18:04:47',1641924287,NULL),(2668535807,13715811,1,4159755,1,1,1,'SH',1,0.998679,757,999807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 755, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 757}}',271.091,183530786,950898,NULL,'2024-04-13 22:30:04',1713047404,NULL),(1866346378,13715811,1,2122025,1,1,1,'A',1,0.974554,770,864003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1068, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1120}}',271.174,164638326,1221686,NULL,'2021-08-05 08:15:50',1628151350,NULL),(1869471186,13715811,1,1488041,1,1,1,'S',1,0.990789,760,933822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 746, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 760}}',271.4,169272104,902160,NULL,'2022-01-24 18:57:33',1643050653,NULL),(2488283862,13715811,1,3028020,1,1,1,'SH',1,0.977537,601,949283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',271.434,183112956,665682,NULL,'2024-03-11 13:03:01',1710162181,NULL),(1866328630,13715811,1,2002022,1,1,1,'A',1,0.9811,227,858979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 563, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 582}}',272.061,164693678,551080,NULL,'2021-08-06 23:24:34',1628292274,NULL),(2624324049,13715811,1,1087169,1,1,1,'A',1,0.992204,542,920281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 950, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 962}}',272.361,183429927,1067946,NULL,'2024-04-05 17:31:45',1712338305,NULL),(2604848630,13715811,1,1178141,1,1,1,'A',1,0.963096,668,876185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 2088, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2222}}',272.688,183384078,2403377,NULL,'2024-04-01 20:38:15',1712003895,NULL),(1857857614,13715811,1,1964819,1,1,1,'S',1,0.9893,1028,929893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1006, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1028}}',272.849,151856897,1218510,NULL,'2020-06-12 10:21:05',1591957265,NULL),(1860962065,13715811,1,1690146,1,1,1,'S',1,0.963661,1087,862695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1008, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1087}}',272.992,156503745,1302910,NULL,'2020-12-03 17:55:56',1607018156,NULL),(1865100525,13715811,1,2817325,1,1,1,'A',1,0.976974,418,868211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 436, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 456}}',273.032,162707545,488180,NULL,'2021-06-05 19:35:43',1622921743,NULL),(2597715196,13715811,1,1382019,1,1,1,'A',1,0.953869,408,786566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 1250, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1344}}',273.16,183366200,1282856,NULL,'2024-03-31 11:20:51',1711884051,NULL),(1864629288,13715811,1,2090721,1,1,1,'A',1,0.960279,781,806008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 1733, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1863}}',273.303,162171976,1811838,NULL,'2021-05-21 14:28:00',1621607280,NULL),(1866257842,13715811,1,1023469,1,1,1,'S',1,0.990093,858,932239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 841, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 858}}',273.386,164521810,1029450,NULL,'2021-08-01 17:52:02',1627840322,NULL),(1867920520,13715811,1,3116122,1,1,1,'S',1,0.995102,1327,946318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1314, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1327}}',273.681,166885571,1577090,NULL,'2021-10-23 13:45:24',1634996724,NULL),(1865722322,13715811,1,2115020,1,1,1,'S',1,0.984701,719,916526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 697, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',273.853,163627727,841290,NULL,'2021-07-04 19:36:04',1625427364,NULL),(1863632200,13715811,1,1939224,1,1,1,'S',1,0.963415,369,911793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',273.928,160685012,379044,NULL,'2021-04-10 11:27:22',1618054042,NULL),(1863766752,13715811,1,2596312,1,1,1,'S',1,0.993724,717,938326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 708, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 717}}',273.942,160834371,907330,NULL,'2021-04-14 15:30:34',1618414234,NULL),(1857543035,13715811,1,1763967,0,1,1,'A',1,0.969625,810,851282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 1584, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1679}}',274.242,151082854,1820354,NULL,'2020-05-16 10:27:58',1589624878,NULL),(1865013315,13715811,1,2868980,1,1,1,'A',1,0.99036,992,914799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1529, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1556}}',274.249,162706501,1732966,NULL,'2021-06-05 18:54:06',1622919246,NULL),(1868017583,13715811,1,1411059,1,1,1,'S',1,0.988679,530,926903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 518, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 530}}',274.653,167091813,585680,NULL,'2021-10-30 20:18:44',1635625124,NULL),(1870752576,13715811,1,1730344,1,1,1,'A',1,0.974869,423,824008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 917}, \"maximum_statistics\": {\"great\": 955}}',274.674,171203791,794780,NULL,'2022-04-15 11:28:27',1650022107,NULL),(1861574164,13715811,1,1475221,1,1,1,'S',1,0.982942,938,911673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 906, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 938}}',274.966,157443164,1059460,NULL,'2021-01-02 17:37:18',1609609038,NULL),(1857317699,13715811,1,2387295,1,1,1,'S',1,0.964833,1436,864187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1335, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1436}}',274.986,150692677,1688750,NULL,'2020-05-03 14:02:02',1588514522,NULL),(1856245604,13715811,1,361159,1,1,1,'S',1,0.970026,784,875263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 737, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 784}}',275.04,149194230,930880,NULL,'2020-03-13 16:48:46',1584118126,NULL),(1865109923,13715811,1,1818336,1,1,1,'A',1,0.983766,363,868433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 752, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 770}}',275.4,162767626,792166,NULL,'2021-06-07 17:08:27',1623085707,NULL),(1865072641,13715811,1,444423,1,1,1,'A',1,0.973358,767,875507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 769, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 807}}',275.556,162767722,969312,NULL,'2021-06-07 17:12:23',1623085943,NULL),(1869486714,13715811,1,388464,1,1,1,'S',1,0.998602,1431,954434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1427, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1431}}',275.945,169344297,1677860,NULL,'2022-01-27 16:58:09',1643302689,NULL),(1858869068,13715811,1,1387168,1,1,1,'S',1,0.98784,699,924519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 682, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 699}}',276.167,153360045,814730,NULL,'2020-08-07 11:01:33',1596798093,NULL),(1867935920,13715811,1,2239995,1,1,1,'S',1,0.973795,954,888445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 904, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 954}}',276.214,166885750,1130870,NULL,'2021-10-23 13:50:57',1634997057,NULL),(1864643111,13715811,1,2104775,1,1,1,'S',1,0.979499,878,863045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 842, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 878}}',276.489,162254262,1113210,NULL,'2021-05-23 17:07:10',1621789630,NULL),(1866404358,13715811,1,2591524,1,1,1,'S',1,0.991795,975,936958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 959, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 975}}',276.493,164621047,1106376,NULL,'2021-08-04 18:59:03',1628103543,NULL),(1859600170,13715811,1,78390,1,1,1,'S',1,0.989444,900,927332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 881, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 900}}',276.688,154274168,1072480,NULL,'2020-09-11 13:17:39',1599830259,NULL),(1875105700,13715811,1,3059341,1,1,1,'S',1,0.979008,786,901484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 786}}',276.729,177556335,868280,NULL,'2023-02-25 16:54:11',1677344051,NULL),(1866454196,13715811,1,821637,1,1,1,'S',1,0.985714,840,916635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 816, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 840}}',276.764,164803660,995010,NULL,'2021-08-10 13:07:02',1628600822,NULL),(1864636451,13715811,1,974260,1,1,1,'A',1,0.960412,390,807895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 857, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 922}}',276.885,162173828,877576,NULL,'2021-05-21 15:23:21',1621610601,NULL),(1869385595,13715811,1,2090146,1,1,1,'S',1,0.997175,708,943899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 704, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 708}}',276.891,169343658,858070,NULL,'2022-01-27 16:29:48',1643300988,NULL),(1864840474,13715811,1,1681203,1,1,1,'S',1,0.992489,932,939039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 918, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 932}}',277.046,162284790,1092280,NULL,'2021-05-24 14:29:42',1621866582,NULL),(1866779540,13715811,1,107944,1,1,1,'S',1,0.996053,1140,948916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1131, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1140}}',277.291,165212712,1257540,NULL,'2021-08-23 20:16:34',1629749794,NULL),(2597639260,13715811,1,1603438,1,1,1,'A',1,0.952541,975,783282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 40, \"great\": 2729, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2971}}',277.786,183365964,2996018,NULL,'2024-03-31 10:57:29',1711882649,NULL),(1864794635,13715811,1,1601980,1,1,1,'S',1,0.985619,904,920025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 878, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',277.948,162284989,970300,NULL,'2021-05-24 14:36:04',1621866964,NULL),(1869641877,13715811,1,2096131,1,1,1,'S',1,0.991432,817,935594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 803, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 817}}',278.554,169625129,939590,NULL,'2022-02-07 20:19:05',1644265145,NULL),(1865031619,13715811,1,2268907,1,1,1,'S',1,0.979393,922,902401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 884, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 922}}',278.648,162694992,1103960,NULL,'2021-06-05 11:44:06',1622893446,NULL),(1869405970,13715811,1,1897824,1,1,1,'X',1,1,273,952208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',278.676,169344368,270720,NULL,'2022-01-27 17:01:02',1643302862,NULL),(1870683538,13715811,1,173566,1,1,1,'A',1,0.944444,549,889452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',278.93,171190540,642556,NULL,'2022-04-14 20:12:34',1649967154,NULL),(2624305400,13715811,1,1362671,1,1,1,'A',1,0.993902,673,924605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 731, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 738}}',279.021,183429888,890756,NULL,'2024-04-05 17:28:06',1712338086,NULL),(1858086446,13715811,1,2422658,1,1,1,'A',1,0.973761,327,849909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 654, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 686}}',279.028,152010299,685406,NULL,'2020-06-17 21:59:08',1592431148,NULL),(1861777294,13715811,1,2307668,1,1,1,'A',1,0.969435,685,836663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 1863, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1963}}',279.582,157763115,2024460,NULL,'2021-01-13 17:13:17',1610557997,NULL),(1861753130,13715811,1,1545855,1,1,1,'S',1,0.985211,710,915662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 689, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 710}}',279.651,157644322,865550,NULL,'2021-01-09 13:43:07',1610199787,NULL),(1869706351,13715811,1,3019370,1,1,1,'S',1,0.987296,1102,923261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1074, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1102}}',280.029,169624701,1342980,NULL,'2022-02-07 19:55:47',1644263747,NULL),(1863603134,13715811,1,1996725,1,1,1,'A',1,0.973911,867,863660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 1769, \"large_bonus\": 226}, \"maximum_statistics\": {\"great\": 1859}}',280.13,160688704,2218550,NULL,'2021-04-10 13:33:53',1618061633,NULL),(1859600624,13715811,1,1954899,1,1,1,'A',1,0.965498,679,851460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 826, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 884}}',280.403,154309025,939964,NULL,'2020-09-12 18:27:52',1599935272,NULL),(1857135078,13715811,1,2078688,1,1,1,'A',1,0.976842,653,876693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 908, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 950}}',280.54,150484199,1020810,NULL,'2020-04-26 17:07:57',1587920877,NULL),(1864053051,13715811,1,2120373,1,1,1,'A',1,0.984492,908,910296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 909, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 935}}',280.556,161290322,1080840,NULL,'2021-04-26 19:31:41',1619465501,NULL),(2602078653,13715811,1,1142649,1,1,1,'S',1,0.99354,774,940645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 764, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 774}}',281.037,183377429,902810,NULL,'2024-04-01 09:18:30',1711963110,NULL),(1863656894,13715811,1,2475986,1,1,1,'S',1,0.987135,855,924180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 833, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 855}}',281.046,160684726,956830,NULL,'2021-04-10 11:16:04',1618053364,NULL),(1866310822,13715811,1,2310610,1,1,1,'S',1,0.99232,651,938131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 641, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',281.112,164694447,740496,NULL,'2021-08-07 00:01:57',1628294517,NULL),(1865100872,13715811,1,2955504,1,1,1,'A',1,0.972132,882,851378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 1466, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1543}}',281.445,162707983,1564184,NULL,'2021-06-05 19:52:12',1622922732,NULL),(1874486630,13715811,1,2156726,1,1,1,'S',1,0.990439,1412,932074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1385, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1412}}',281.536,176788701,1823720,NULL,'2023-01-13 17:30:15',1673631015,NULL),(3109310259,13715811,1,4651434,1,1,1,'SH',1,0.996078,255,985883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',281.656,184539520,290046,NULL,'2024-07-05 09:55:04',1720173304,NULL),(1863669423,13715811,1,2493269,1,1,1,'S',1,0.954778,586,837471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',281.705,160661407,621500,NULL,'2021-04-09 19:18:47',1617995927,NULL),(1870010448,13715811,1,1514128,1,1,1,'S',1,0.983846,1300,914621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',281.834,170164680,1441970,NULL,'2022-03-01 17:51:14',1646157074,NULL),(1869662352,13715811,1,2137398,1,1,1,'S',1,0.973975,634,881316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 601, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 634}}',281.874,169625070,898570,NULL,'2022-02-07 20:16:19',1644264979,NULL),(1866484086,13715811,1,2813658,1,1,1,'S',1,0.982759,812,911935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 784, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 812}}',282.141,164770881,914980,NULL,'2021-08-09 12:29:33',1628512173,NULL),(1864224958,13715811,1,2233260,1,1,1,'S',1,0.993151,876,940913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 864, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',282.756,161323949,1004522,NULL,'2021-04-27 18:34:17',1619548457,NULL),(2483682661,13715811,1,3967449,1,1,1,'S',1,0.993243,296,938590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 292, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',282.778,183102713,339196,NULL,'2024-03-10 14:56:32',1710082592,NULL),(1866336554,13715811,1,1725484,1,1,1,'S',1,0.993553,698,942066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 689, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 698}}',282.792,164626183,854860,NULL,'2021-08-04 22:18:47',1628115527,NULL),(1866409782,13715811,1,3052092,1,1,1,'A',1,0.966362,618,839922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 1143, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1204, \"legacy_combo_increase\": 2}}',282.857,164641397,1318748,NULL,'2021-08-05 10:45:58',1628160358,NULL),(1867945447,13715811,1,2981096,1,1,1,'S',1,0.98032,813,904088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 781, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 813}}',282.987,166890035,898480,NULL,'2021-10-23 16:28:32',1635006512,NULL),(1865510110,13715811,1,3007832,1,1,1,'S',1,0.968468,444,952431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 416, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 444}}',283.164,163365399,548664,NULL,'2021-06-26 16:32:28',1624725148,NULL),(2668560801,13715811,1,4159754,1,1,1,'S',1,0.982332,566,980510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',283.184,183530837,719078,NULL,'2024-04-13 22:36:36',1713047796,NULL),(1870253476,13715811,1,2662533,1,1,1,'S',1,0.984655,782,915212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 758, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',283.3,170485627,994950,NULL,'2022-03-15 15:03:59',1647356639,NULL),(1866289854,13715811,1,2271781,1,1,1,'A',1,0.960583,712,829908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 1083, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1167}}',283.315,164741501,1241848,NULL,'2021-08-08 13:02:56',1628427776,NULL),(1866400933,13715811,1,297950,1,1,1,'S',1,0.988835,1030,928027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1007, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1030}}',283.994,164742263,1321600,NULL,'2021-08-08 13:34:23',1628429663,NULL),(2597748171,13715811,1,1506653,1,1,1,'S',1,0.990415,1878,930622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1842, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1878}}',284.459,183366291,2207110,NULL,'2024-03-31 11:30:40',1711884640,NULL),(1865253312,13715811,1,2390456,1,1,1,'S',1,0.993716,557,936530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',284.558,162963348,629570,NULL,'2021-06-13 20:55:22',1623617722,NULL),(1868335671,13715811,1,2455064,1,1,1,'S',1,0.990122,658,930152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 645, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 658}}',284.572,167634644,742420,NULL,'2021-11-20 20:58:40',1637441920,NULL),(3007720174,13715811,1,4451689,1,1,1,'S',1,0.995465,441,944770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 441}}',284.942,184319384,540572,NULL,'2024-06-16 16:59:48',1718557188,NULL),(2451116242,13715811,1,3028020,1,1,1,'S',1,0.978369,601,951485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',285.041,183030264,665922,NULL,'2024-03-04 18:08:22',1709575702,NULL),(2947215844,13715811,1,3672655,1,1,1,'S',1,0.974684,395,970545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 375, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 395}}',285.176,184183937,494725,NULL,'2024-06-05 15:53:01',1717602781,NULL),(1867903019,13715811,1,2907358,1,1,1,'S',1,0.996124,1290,946545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1280, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1290}}',285.383,166914410,1634570,NULL,'2021-10-24 12:15:40',1635077740,NULL),(1871381265,13715811,1,3241328,1,1,1,'S',1,0.993576,1401,942019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1401}}',285.53,172055019,1643510,NULL,'2022-05-21 16:58:43',1653152323,NULL),(2623308448,13715811,1,1306449,1,1,1,'A',1,0.983021,1057,874566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 2490, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2562}}',285.599,183427410,2670784,NULL,'2024-04-05 14:16:05',1712326565,NULL),(2438916421,13715811,1,3854451,1,1,1,'SH',1,0.990588,425,988141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 417, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 425}}',285.717,183002974,537508,NULL,'2024-03-02 14:50:04',1709391004,NULL),(1869662672,13715811,1,2266869,1,1,1,'A',1,0.991477,1233,926048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1561, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1584}}',286.204,169646684,1821728,NULL,'2022-02-08 18:28:02',1644344882,NULL),(2615534761,13715811,1,2805419,1,1,1,'S',1,0.997453,589,950221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',286.609,183408721,686934,NULL,'2024-04-04 00:34:52',1712190892,NULL),(2470819638,13715811,1,4405741,1,1,1,'SH',1,0.98643,479,974884,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 466}, \"maximum_statistics\": {\"great\": 479}}',286.726,183074116,492702,NULL,'2024-03-08 13:51:02',1709905862,NULL),(2624359650,13715811,1,1422127,1,1,1,'S',1,0.993562,699,941842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 690, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 699}}',286.732,183430008,790580,NULL,'2024-04-05 17:38:47',1712338727,NULL),(1869564691,13715811,1,2740356,1,1,1,'A',1,0.976311,1557,887071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 1692, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1773}}',286.799,169494994,1969520,NULL,'2022-02-02 18:47:20',1643827640,NULL),(1869322740,13715811,1,2330097,1,1,1,'S',1,0.991255,972,935096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 955, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 972}}',286.855,169116894,1116180,NULL,'2022-01-18 17:54:24',1642528464,NULL),(1863717406,13715811,1,2166946,1,1,1,'X',1,1,1129,958895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1129}}',287,160685532,1290540,NULL,'2021-04-10 11:45:19',1618055119,NULL),(1863250022,13715811,1,2253973,1,1,1,'S',1,0.975962,520,855898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 495}, \"maximum_statistics\": {\"great\": 520}}',287.279,160014689,540420,NULL,'2021-03-23 15:44:17',1616514257,NULL),(1869977919,13715811,1,777799,1,1,1,'A',1,0.991634,455,914486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 765, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',287.333,170018565,932280,NULL,'2022-02-23 18:37:42',1645641462,NULL),(1866313271,13715811,1,1962899,1,1,1,'A',1,0.982171,570,876564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 624, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 645}}',287.804,164639895,760074,NULL,'2021-08-05 09:34:08',1628156048,NULL),(2592322153,13715811,1,1722532,1,1,1,'A',1,0.989933,856,918235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1170, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1192}}',287.857,183353273,1379804,NULL,'2024-03-30 12:24:16',1711801456,NULL),(2360938127,13715811,1,2615623,1,1,1,'A',1,0.94862,406,788798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 597, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 652}}',288.218,182825277,660382,NULL,'2024-02-17 12:31:58',1708173118,NULL),(2362235013,13715811,1,3888486,1,1,1,'S',1,0.978947,285,943982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',288.253,182828243,323430,NULL,'2024-02-17 16:28:49',1708187329,NULL),(1875024947,13715811,1,3471042,1,1,1,'S',1,0.985577,312,913092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 312}}',288.297,177639027,328340,NULL,'2023-03-02 17:07:17',1677776837,NULL),(1868454354,13715811,1,2822715,1,1,1,'S',1,0.996208,923,948809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 916, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 923}}',288.598,167770137,1089562,NULL,'2021-11-26 15:11:12',1637939472,NULL),(1870256096,13715811,1,3467505,1,1,1,'S',1,0.982919,644,909247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 644}}',288.73,170393639,710110,NULL,'2022-03-11 18:55:05',1647024905,NULL),(1871200108,13715811,1,3081837,1,1,1,'S',1,0.998116,796,915533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 793}, \"maximum_statistics\": {\"great\": 796}}',288.806,171862509,895636,NULL,'2022-05-13 17:27:02',1652462822,NULL),(1866241807,13715811,1,2411514,1,1,1,'S',1,0.992985,784,901705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 773, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 784}}',288.934,164521369,954860,NULL,'2021-08-01 17:33:10',1627839190,NULL),(2362321004,13715811,1,3644313,1,1,1,'A',1,0.967595,1190,845692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 46, \"great\": 2196, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2299}}',289.138,182828423,2576596,NULL,'2024-02-17 16:43:42',1708188222,NULL),(2499632382,13715811,1,4222869,1,1,1,'S',1,0.955179,502,847398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 502}}',289.228,183138313,534816,NULL,'2024-03-13 17:18:21',1710350301,NULL),(1866305815,13715811,1,1815246,1,1,1,'A',1,0.991613,660,899123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 764, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 775}}',289.497,164638520,865014,NULL,'2021-08-05 08:24:55',1628151895,NULL),(1867891667,13715811,1,2564821,1,1,1,'S',1,0.986854,1103,922372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1074, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1103}}',289.567,167049103,1284700,NULL,'2021-10-29 14:28:30',1635517710,NULL),(1867627751,13715811,1,2694899,1,1,1,'S',1,0.99717,530,948983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 527}, \"maximum_statistics\": {\"great\": 530}}',289.645,166658071,613114,NULL,'2021-10-15 15:05:44',1634310344,NULL),(1867979203,13715811,1,1975334,1,1,1,'A',1,0.96519,1446,839187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 2235, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 2370, \"legacy_combo_increase\": 2}}',289.717,167085008,2626344,NULL,'2021-10-30 16:05:36',1635609936,NULL),(1871953242,13715811,1,1976120,1,1,1,'S',1,0.988941,1492,923987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1459, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1492}}',289.803,172967433,1739520,NULL,'2022-06-29 13:01:04',1656507664,NULL),(1870753333,13715811,1,2189903,1,1,1,'A',1,0.957505,880,790165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 1356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1459}}',289.848,171203220,1517994,NULL,'2022-04-15 10:50:28',1650019828,NULL),(1867967412,13715811,1,2252938,1,1,1,'A',1,0.984262,701,894141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 802, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 826}}',289.965,167085431,938138,NULL,'2021-10-30 16:20:57',1635610857,NULL),(1870106989,13715811,1,2440067,1,1,1,'S',1,0.973742,457,887809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 433, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 457}}',290.069,170137960,499540,NULL,'2022-02-28 14:01:09',1646056869,NULL),(1865044413,13715811,1,132889,1,1,1,'S',1,0.981521,947,905427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 912, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',290.176,162760636,1119312,NULL,'2021-06-07 12:56:49',1623070609,NULL),(1867692623,13715811,1,3222399,1,1,1,'S',1,0.993114,944,940833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 931}, \"maximum_statistics\": {\"great\": 944}}',290.315,166494059,1083836,NULL,'2021-10-09 15:17:23',1633792643,NULL),(1875079849,13715811,1,2984048,1,1,1,'S',1,0.991837,980,936670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 980}}',290.38,177549652,1196890,NULL,'2023-02-25 10:24:22',1677320662,NULL),(2624488327,13715811,1,1026948,1,1,1,'A',1,0.955838,342,763665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 918, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 985}}',290.655,183430281,814132,NULL,'2024-04-05 18:04:20',1712340260,NULL),(1870081211,13715811,1,2623776,1,1,1,'S',1,0.988337,1329,922194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1298, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1329}}',290.75,170233577,1661930,NULL,'2022-03-04 19:00:34',1646420434,NULL),(1866403608,13715811,1,1778137,1,1,1,'S',1,0.994758,763,941765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 755, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 763}}',290.973,164639985,866280,NULL,'2021-08-05 09:37:57',1628156277,NULL),(1870787777,13715811,1,2561042,1,1,1,'A',1,0.977319,442,847796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 957, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',291.068,171305015,1143992,NULL,'2022-04-19 15:37:12',1650382632,NULL),(2624476442,13715811,1,1369892,1,1,1,'A',1,0.915892,1073,766862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 47, \"great\": 1748, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2045}}',291.274,183430255,2040165,NULL,'2024-04-05 18:01:59',1712340119,NULL),(1863624759,13715811,1,1565331,1,1,1,'S',1,0.967852,731,861991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 684, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 731}}',291.666,160613177,883580,NULL,'2021-04-08 13:35:58',1617888958,NULL),(2954118766,13715811,1,4616429,1,1,1,'S',1,0.990082,1714,931225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1680, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1714}}',291.712,184199520,2031740,NULL,'2024-06-06 22:20:05',1717712405,NULL),(1870772983,13715811,1,394903,1,1,1,'S',1,0.975779,289,979306,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',291.751,171393780,318516,NULL,'2022-04-23 13:20:52',1650720052,NULL),(1866360848,13715811,1,2018209,1,1,1,'A',1,0.979141,698,866290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 1553, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1606}}',292.339,164639578,1699424,NULL,'2021-08-05 09:17:07',1628155027,NULL),(1869477902,13715811,1,2531347,1,1,1,'S',1,0.996416,1674,949376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1662, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1674}}',292.359,169342672,1982630,NULL,'2022-01-27 15:46:40',1643298400,NULL),(1866351431,13715811,1,2137043,1,1,1,'S',1,0.996611,1623,950504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1612, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',292.766,164741615,1890520,NULL,'2021-08-08 13:07:45',1628428065,NULL),(1865081789,13715811,1,813300,1,1,1,'S',1,0.989501,1143,930586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1143}}',292.973,162767929,1370850,NULL,'2021-06-07 17:20:08',1623086408,NULL),(1862125595,13715811,1,2061960,1,1,1,'A',1,0.959405,441,801364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 1158, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1244}}',293.89,158260338,1183698,NULL,'2021-01-30 09:32:47',1611999167,NULL),(1867600109,13715811,1,3002511,1,1,1,'S',1,0.989598,721,927060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 706, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 721}}',294.108,166658032,838346,NULL,'2021-10-15 15:03:54',1634310234,NULL),(1870037457,13715811,1,2303229,1,1,1,'S',1,0.973714,894,887540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 894}}',294.57,170208489,969610,NULL,'2022-03-03 17:03:29',1646327009,NULL),(1870140253,13715811,1,3291514,1,1,1,'A',1,0.955056,334,766245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 980, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1068}}',295.105,170443649,964060,NULL,'2022-03-13 16:07:35',1647187655,NULL),(2610275417,13715811,1,2804232,1,1,1,'S',1,0.985,400,1005116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 400}}',295.201,183396432,488540,NULL,'2024-04-02 23:07:19',1712099239,NULL),(1868138355,13715811,1,985778,1,1,1,'S',1,0.990554,794,933551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 779, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 794}}',295.314,167330111,883580,NULL,'2021-11-08 18:47:42',1636397262,NULL),(2604215746,13715811,1,1047870,1,1,1,'A',1,0.995696,1899,931258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 1963, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1975}}',295.597,183382809,2420444,NULL,'2024-04-01 18:14:14',1711995254,NULL),(1870788407,13715811,1,3228390,1,1,1,'A',1,0.943694,444,890789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 394}, \"maximum_statistics\": {\"great\": 444}}',296.035,171323994,499305,NULL,'2022-04-20 14:12:09',1650463929,NULL),(1875033246,13715811,1,3653188,1,1,1,'A',1,0.984848,1039,907220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1089, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1122}}',296.229,177537743,1294680,NULL,'2023-02-24 18:21:43',1677262903,NULL),(1872174349,13715811,1,3379566,1,1,1,'S',1,0.959883,1022,846623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 940, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1022}}',296.504,173233444,1125800,NULL,'2022-07-11 10:21:52',1657534912,NULL),(1867834584,13715811,1,1858919,1,1,1,'A',1,0.957202,780,811788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 893, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 958}}',296.569,166914887,965464,NULL,'2021-10-24 12:36:34',1635078994,NULL),(2427962061,13715811,1,3963367,1,1,1,'SH',1,0.990546,476,987308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 467, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 476}}',296.998,182978529,572046,NULL,'2024-02-29 16:23:00',1709223780,NULL),(1860994659,13715811,1,1538448,1,1,1,'A',1,0.977256,565,868505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 1287, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1341}}',297.022,156503634,1442732,NULL,'2020-12-03 17:51:57',1607017917,NULL),(1867590126,13715811,1,2645025,1,1,1,'S',1,0.995238,525,943700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 520}, \"maximum_statistics\": {\"great\": 525}}',297.594,166519873,583870,NULL,'2021-10-10 12:10:33',1633867833,NULL),(1874855046,13715811,1,3864369,1,1,1,'S',1,0.992403,724,937698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 713, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',297.765,177290534,817358,NULL,'2023-02-10 20:42:48',1676061768,NULL),(2277279702,13715811,1,4277665,1,1,1,'A',1,0.940041,752,727632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 889, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 984}}',298.557,182635746,955146,NULL,'2024-02-02 14:49:31',1706885371,NULL),(1858947672,13715811,1,1820574,1,1,1,'S',1,0.980841,809,866462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 778, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 809}}',298.678,153385638,1007930,NULL,'2020-08-08 09:36:26',1596879386,NULL),(2360898902,13715811,1,2245108,1,1,1,'A',1,0.967681,720,837472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 2288, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 2398}}',298.77,182825195,2671100,NULL,'2024-02-17 12:24:04',1708172644,NULL),(2605013817,13715811,1,705830,1,1,1,'A',1,0.913354,424,724007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 15, \"great\": 826, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 981}}',298.824,183384360,852502,NULL,'2024-04-01 21:20:24',1712006424,NULL),(1870181407,13715811,1,3326906,1,1,1,'S',1,0.97561,820,888379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 780, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 820}}',298.831,170437400,944360,NULL,'2022-03-13 11:35:49',1647171349,NULL),(1866345784,13715811,1,2355655,1,1,1,'A',1,0.976589,996,884151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 1155, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1196}}',298.923,164740567,1336950,NULL,'2021-08-08 12:19:49',1628425189,NULL),(1857286952,13715811,1,1684637,1,1,1,'A',1,0.977861,931,873524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1148, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1197}}',298.943,150846133,1304242,NULL,'2020-05-08 17:32:14',1588959134,NULL),(1864985424,13715811,1,2577370,1,1,1,'A',1,0.973713,802,867388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 866, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 913}}',299.392,162535870,1005848,NULL,'2021-05-31 18:18:05',1622485085,NULL),(1868435003,13715811,1,3247371,1,1,1,'A',1,0.984716,863,906810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 889, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 916}}',299.56,167770416,929500,NULL,'2021-11-26 15:25:10',1637940310,NULL),(1866367754,13715811,1,1271495,1,1,1,'A',1,0.984829,785,913007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791}}',299.619,164693879,892450,NULL,'2021-08-06 23:34:05',1628292845,NULL),(1869561065,13715811,1,3282723,1,1,1,'S',1,0.987511,1121,925510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1093, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1121}}',299.63,169471018,1317070,NULL,'2022-02-01 18:08:20',1643738900,NULL),(1867838411,13715811,1,1236177,1,1,1,'A',1,0.978698,626,879643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1196, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1244}}',299.748,166889823,1368660,NULL,'2021-10-23 16:20:52',1635006052,NULL),(1866327020,13715811,1,165342,1,1,1,'A',1,0.97619,555,864589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 884, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 924}}',299.856,164693371,912470,NULL,'2021-08-06 23:10:44',1628291444,NULL),(1866355440,13715811,1,1770948,1,1,1,'A',1,0.970137,1013,838415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 2349, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 2478, \"legacy_combo_increase\": 1}}',300.166,164639234,2686424,NULL,'2021-08-05 08:58:00',1628153880,NULL),(1869720386,13715811,1,2596262,1,1,1,'A',1,0.983617,726,860741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 741, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',300.248,169641791,937010,NULL,'2022-02-08 14:16:34',1644329794,NULL),(1864419065,13715811,1,2899632,1,1,1,'A',1,0.974408,868,871270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1004, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1055}}',300.389,161819621,1134076,NULL,'2021-05-11 15:58:04',1620748684,NULL),(1869412744,13715811,1,3221428,1,1,1,'A',1,0.957537,694,811944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 868, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 942}}',300.424,169340390,1001316,NULL,'2022-01-27 14:01:20',1643292080,NULL),(1866343253,13715811,1,2675707,1,1,1,'S',1,0.990593,1063,925179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1043, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1063}}',300.633,164715548,1314790,NULL,'2021-08-07 16:02:06',1628352126,NULL),(1867821142,13715811,1,3116845,1,1,1,'S',1,0.991429,875,934667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 860, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 875}}',300.651,166775315,1030180,NULL,'2021-10-19 14:21:01',1634653261,NULL),(1867916876,13715811,1,2439177,1,1,1,'A',1,0.970987,891,850702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 1759, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1844}}',300.897,166877513,1975870,NULL,'2021-10-23 07:39:44',1634974784,NULL),(1869404654,13715811,1,1315471,1,1,1,'S',1,0.991516,943,936225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 927, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 943}}',300.909,169295186,1122250,NULL,'2022-01-25 17:28:42',1643131722,NULL),(3072607235,13715811,1,4520087,1,1,1,'S',1,0.973404,282,966361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 267, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',301.737,184459367,314722,NULL,'2024-06-28 12:50:00',1719579000,NULL),(2604879781,13715811,1,1205382,1,1,1,'S',1,0.998464,651,951425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 649, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 651}}',302.227,183384137,825630,NULL,'2024-04-01 20:45:44',1712004344,NULL),(1869668538,13715811,1,3270624,1,1,1,'S',1,0.998241,853,955027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 850, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 853}}',302.42,169625580,1055750,NULL,'2022-02-07 20:42:11',1644266531,NULL),(1863749551,13715811,1,2711073,1,1,1,'S',1,0.986877,762,922192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 742, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 762}}',302.464,160857513,842500,NULL,'2021-04-15 07:28:07',1618471687,NULL),(1875022968,13715811,1,3942500,1,1,1,'S',1,0.974091,1100,888682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1043, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1100}}',302.471,177517797,1246190,NULL,'2023-02-23 15:48:41',1677167321,NULL),(1866401379,13715811,1,2428013,1,1,1,'A',1,0.982164,1172,903342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1596, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1654}}',302.49,164605995,1960310,NULL,'2021-08-04 09:16:15',1628068575,NULL),(1866312393,13715811,1,2467771,1,1,1,'A',1,0.957496,513,793848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 1624, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1741}}',302.577,164689340,1730918,NULL,'2021-08-06 20:12:30',1628280750,NULL),(1865946754,13715811,1,2810351,1,1,1,'S',1,0.991925,805,937437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 792, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 805}}',303.014,164074639,979862,NULL,'2021-07-18 16:07:11',1626624431,NULL),(2282565637,13715811,1,2475518,1,1,1,'A',1,0.936059,765,827974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 21, \"great\": 1610, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1822}}',303.154,182648024,1939281,NULL,'2024-02-03 12:52:49',1706964769,NULL),(1861683650,13715811,1,2024241,1,1,1,'A',1,0.974589,1746,882989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 1853, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1948}}',303.213,157628457,2177874,NULL,'2021-01-08 23:52:58',1610149978,NULL),(3001891006,13715811,1,4506895,1,1,1,'SH',1,0.990255,667,984926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 654, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 667}}',303.285,184306616,797544,NULL,'2024-06-15 16:22:47',1718468567,NULL),(2490910258,13715811,1,2854742,1,1,1,'S',1,0.963333,450,939227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 450}}',303.845,183118459,566645,NULL,'2024-03-11 22:44:40',1710197080,NULL),(3088594770,13715811,1,4240002,1,1,1,'S',1,0.993135,874,902362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 862, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 874}}',303.877,184494627,1044590,NULL,'2024-07-01 11:15:27',1719832527,NULL),(1875072114,13715811,1,3901118,1,1,1,'S',1,0.996522,575,950453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 571}, \"maximum_statistics\": {\"great\": 575}}',303.949,177593861,619490,NULL,'2023-02-27 18:51:15',1677523875,NULL),(1866287072,13715811,1,1628026,1,1,1,'A',1,0.981898,402,890386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 773, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 801}}',304.213,164693588,869614,NULL,'2021-08-06 23:19:58',1628291998,NULL),(1870772998,13715811,1,394903,1,1,1,'SH',1,0.963668,289,1001364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 268}, \"maximum_statistics\": {\"great\": 289}}',304.927,171394862,328592,NULL,'2022-04-23 14:08:39',1650722919,NULL),(1870200107,13715811,1,2798101,1,1,1,'A',1,0.979255,713,887844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 904, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 940}}',304.984,170486341,1066986,NULL,'2022-03-15 15:39:24',1647358764,NULL),(1875120872,13715811,1,3989997,1,1,1,'A',1,0.987868,594,912571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 1131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1154}}',304.999,177556222,1344900,NULL,'2023-02-25 16:46:41',1677343601,NULL),(1869337363,13715811,1,3370052,1,1,1,'S',1,0.992288,778,938596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 766, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 778}}',305.118,169092093,924520,NULL,'2022-01-17 15:58:17',1642435097,NULL),(2706900656,13715811,1,4460244,1,1,1,'SH',1,0.994393,981,993662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 970, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 981}}',305.589,183623089,1178940,NULL,'2024-04-21 08:19:50',1713687590,NULL),(1868580531,13715811,1,3150973,1,1,1,'S',1,0.987213,1134,922820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1105, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',305.704,167953289,1282530,NULL,'2021-12-03 19:49:38',1638560978,NULL),(2306989228,13715811,1,4219016,1,1,1,'S',1,0.974732,653,888033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',305.796,182703953,669290,NULL,'2024-02-07 22:10:48',1707343848,NULL),(1869855166,13715811,1,1741806,1,1,1,'S',1,0.987223,587,924149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 572, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 587}}',305.966,169814492,692420,NULL,'2022-02-15 16:27:45',1644942465,NULL),(1869406946,13715811,1,1609346,1,1,1,'S',1,0.987723,896,926010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 874, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 896}}',306.003,169295574,1063670,NULL,'2022-01-25 17:48:56',1643132936,NULL),(1865553940,13715811,1,2209096,1,1,1,'A',1,0.973965,634,869735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 749}}',306.355,163512159,778866,NULL,'2021-07-01 11:36:35',1625139395,NULL),(1866349740,13715811,1,2360629,1,1,1,'S',1,0.973145,1024,846834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 969, \"large_bonus\": 164}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',306.626,164713557,1288930,NULL,'2021-08-07 14:52:09',1628347929,NULL),(1865129298,13715811,1,2397489,1,1,1,'S',1,0.977642,492,897799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',306.66,162708010,531970,NULL,'2021-06-05 19:53:31',1622922811,NULL),(1869695453,13715811,1,3009191,1,1,1,'S',1,0.994985,997,945860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 987, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 997}}',307.413,169624858,1131200,NULL,'2022-02-07 20:04:36',1644264276,NULL),(1869868685,13715811,1,1404087,1,1,1,'A',1,0.981314,861,901835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 852, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 883}}',307.49,169906461,975690,NULL,'2022-02-19 11:12:33',1645269153,NULL),(1864646317,13715811,1,2111626,1,1,1,'S',1,0.980769,910,901764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 875, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 910}}',307.508,162254192,1016820,NULL,'2021-05-23 17:04:25',1621789465,NULL),(2623749545,13715811,1,1287911,1,1,1,'A',1,0.934066,436,808314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 640, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 728}}',307.876,183428685,691723,NULL,'2024-04-05 15:40:22',1712331622,NULL),(1870728367,13715811,1,3385691,1,1,1,'A',1,0.968487,905,863820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 895, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 952}}',307.92,171185477,1073110,NULL,'2022-04-14 15:29:57',1649950197,NULL),(3120518479,13715811,1,4602087,1,1,1,'S',1,0.998587,1415,955653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1411, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1415}}',308.053,184564596,1729860,NULL,'2024-07-07 11:57:26',1720353446,NULL),(1870021608,13715811,1,1911852,1,1,1,'S',1,0.996057,1395,949092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1384, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1395}}',308.348,170160478,1698990,NULL,'2022-03-01 14:12:29',1646143949,NULL),(1870256093,13715811,1,3470839,1,1,1,'A',1,0.947869,958,800863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 996, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1103}}',308.596,170438826,1167908,NULL,'2022-03-13 12:47:31',1647175651,NULL),(1861722891,13715811,1,2507254,1,1,1,'A',1,0.975788,436,845027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 849, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 888}}',308.814,157762785,882222,NULL,'2021-01-13 16:59:05',1610557145,NULL),(2597836381,13715811,1,1613863,1,1,1,'S',1,0.96963,675,963206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 634, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 675}}',309.048,183366550,875027,NULL,'2024-03-31 11:55:57',1711886157,NULL),(1869407989,13715811,1,2394358,1,1,1,'A',1,0.987399,945,915744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 968, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 992}}',309.204,169318478,1073940,NULL,'2022-01-26 16:16:58',1643213818,NULL),(2438107721,13715811,1,2237598,1,1,1,'A',1,0.962432,730,854520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 1372, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1464}}',309.239,183001172,1565136,NULL,'2024-03-02 12:17:43',1709381863,NULL),(1867997781,13715811,1,2003199,1,1,1,'A',1,0.972222,968,870007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 939, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 990}}',309.395,167079953,1194834,NULL,'2021-10-30 13:01:26',1635598886,NULL),(1875065958,13715811,1,2315754,1,1,1,'S',1,0.973684,950,848765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 900, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',309.5,177639115,1259390,NULL,'2023-03-02 17:16:00',1677777360,NULL),(1869435880,13715811,1,2676284,1,1,1,'S',1,0.990155,1422,932500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1394, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1422}}',309.706,169344579,1621190,NULL,'2022-01-27 17:09:43',1643303383,NULL),(1868036029,13715811,1,2564430,1,1,1,'S',1,0.990578,796,931219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 781, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 796}}',309.8,167108849,985080,NULL,'2021-10-31 10:42:34',1635676954,NULL),(1870772974,13715811,1,394903,1,1,1,'S',1,0.991349,289,1025924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 289}}',309.892,171393165,323631,NULL,'2022-04-23 12:54:08',1650718448,NULL),(1870173326,13715811,1,1554557,1,1,1,'A',1,0.970399,589,844564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 2069, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2179}}',309.896,170444324,2318446,NULL,'2022-03-13 16:38:12',1647189492,NULL),(2254848065,13715811,1,2563724,1,1,1,'A',1,0.954393,435,789290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 1110, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1195}}',310.056,182533219,1240896,NULL,'2024-01-25 18:29:02',1706207342,NULL),(1866233395,13715811,1,2562195,1,1,1,'S',1,0.984375,864,909051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 837, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 864}}',310.182,164521584,1026800,NULL,'2021-08-01 17:42:32',1627839752,NULL),(2324201958,13715811,1,888364,1,1,1,'A',1,0.993736,876,939673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 869, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 1}}',310.378,182740871,1054426,NULL,'2024-02-10 21:10:02',1707599402,NULL),(2615103101,13715811,1,3324279,1,1,1,'SH',1,0.991675,1021,990363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1004, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1021}}',310.491,183407908,1212666,NULL,'2024-04-03 22:14:11',1712182451,NULL),(1861002406,13715811,1,2388580,1,1,1,'S',1,0.978028,842,897299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 805, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 842}}',310.557,156505207,987050,NULL,'2020-12-03 18:55:18',1607021718,NULL),(1866401658,13715811,1,2429042,1,1,1,'S',1,0.971229,1286,878471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1212, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1286}}',310.688,164747625,1609900,NULL,'2021-08-08 16:56:25',1628441785,NULL),(1869180570,13715811,1,3332998,1,1,1,'A',1,0.98118,977,902656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 947, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 983}}',311.404,168947838,1172150,NULL,'2022-01-11 18:54:24',1641927264,NULL),(1875020824,13715811,1,2487194,1,1,1,'A',1,0.96167,935,842704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 1087, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1174}}',311.603,177569005,1582636,NULL,'2023-02-26 09:22:52',1677403372,NULL),(1870016413,13715811,1,2262123,1,1,1,'S',1,0.990831,818,932567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 803, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 818}}',311.656,170187554,983650,NULL,'2022-03-02 18:17:58',1646245078,NULL),(1875035378,13715811,1,3488823,1,1,1,'S',1,0.998141,807,954713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 804}, \"maximum_statistics\": {\"great\": 807}}',311.735,177552953,894300,NULL,'2023-02-25 13:39:48',1677332388,NULL),(2384898472,13715811,1,3419231,1,1,1,'A',1,0.967345,1066,856738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 1126, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1179}}',311.819,182880548,1263698,NULL,'2024-02-21 18:35:27',1708540527,NULL),(1866293855,13715811,1,1642356,1,1,1,'S',1,0.995006,901,945933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 892, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 901}}',312.046,164716386,1041670,NULL,'2021-08-07 16:34:24',1628354064,NULL),(1869554316,13715811,1,2252523,1,1,1,'S',1,0.992103,1013,937723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 997, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1013}}',312.074,169364649,1135340,NULL,'2022-01-28 13:17:46',1643375866,NULL),(1870379583,13715811,1,3448035,1,1,1,'S',1,0.992324,1433,938484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1411, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1433}}',312.134,170551619,1608940,NULL,'2022-03-18 13:58:40',1647611920,NULL),(1867904006,13715811,1,3098063,1,1,1,'S',1,0.982456,855,910710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 825, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 855}}',312.14,166974011,958200,NULL,'2021-10-26 18:13:43',1635272023,NULL),(1866348130,13715811,1,2516902,1,1,1,'A',1,0.987734,639,908637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 837, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 856}}',312.15,164693800,925144,NULL,'2021-08-06 23:30:16',1628292616,NULL),(1870190590,13715811,1,3002413,1,1,1,'S',1,0.985866,849,918747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 825, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 849}}',312.158,170307823,972420,NULL,'2022-03-07 19:01:48',1646679708,NULL),(1872166371,13715811,1,3360122,1,1,1,'A',1,0.971698,1451,864912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 1929, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2014}}',312.32,173233344,2223530,NULL,'2022-07-11 10:15:04',1657534504,NULL),(1865064321,13715811,1,2792997,1,1,1,'S',1,0.977221,878,895131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 838, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 878}}',312.441,162706640,994960,NULL,'2021-06-05 19:00:10',1622919610,NULL),(2602097279,13715811,1,1172439,0,1,1,'A',1,0.960325,454,804320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 1035, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1109}}',312.512,183377494,1073792,NULL,'2024-04-01 09:25:56',1711963556,NULL),(1867628032,13715811,1,954400,1,1,1,'A',1,0.985933,673,902465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 762, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 782}}',312.614,166577261,809140,NULL,'2021-10-12 14:55:32',1634050532,NULL),(1869475778,13715811,1,2954635,1,1,1,'S',1,0.994586,1570,905111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1553, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1570}}',312.65,169342856,1727200,NULL,'2022-01-27 15:53:31',1643298811,NULL),(1869941707,13715811,1,3043933,1,1,1,'A',1,0.964535,555,827470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 806, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 860}}',312.664,169915914,848160,NULL,'2022-02-19 18:09:56',1645294196,NULL),(2597848473,13715811,1,1661738,1,1,1,'S',1,0.993192,661,935919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 652, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 661}}',312.965,183366586,825880,NULL,'2024-03-31 11:59:20',1711886360,NULL),(2624451764,13715811,1,1213615,1,1,1,'S',1,0.993852,732,941834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 723, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 732}}',312.998,183430198,872550,NULL,'2024-04-05 17:57:03',1712339823,NULL),(1865756093,13715811,1,1940017,1,1,1,'A',1,0.9803,909,887905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1025, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 2}}',313.077,163627548,1160138,NULL,'2021-07-04 19:29:12',1625426952,NULL),(1869387283,13715811,1,3008027,1,1,1,'S',1,0.985442,996,916056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 967, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 996}}',313.094,169338203,1176730,NULL,'2022-01-27 12:04:43',1643285083,NULL),(2604825190,13715811,1,1167691,1,1,1,'S',1,0.992318,781,938394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 781}}',313.371,183384035,912660,NULL,'2024-04-01 20:32:38',1712003558,NULL),(2604658942,13715811,1,4204844,1,1,1,'A',1,0.931056,584,732001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 805}}',313.953,183383705,671910,NULL,'2024-04-01 19:53:24',1712001204,NULL),(1865090768,13715811,1,2944442,1,1,1,'S',1,0.993766,802,933377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 792, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 802}}',314.086,162706146,941170,NULL,'2021-06-05 18:38:07',1622918287,NULL),(1870706818,13715811,1,1628918,1,1,1,'A',1,0.951435,850,795099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 36, \"great\": 2081, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2265}}',314.259,171188242,2560328,NULL,'2022-04-14 17:55:50',1649958950,NULL),(1869643744,13715811,1,3116858,1,1,1,'S',1,0.981868,1103,910089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1063, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1103}}',314.301,169624898,1285250,NULL,'2022-02-07 20:07:27',1644264447,NULL),(1869858406,13715811,1,3420259,1,1,1,'S',1,0.98283,961,870371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 928, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 961}}',314.534,169910867,1135590,NULL,'2022-02-19 14:41:21',1645281681,NULL),(3023957388,13715811,1,818239,1,1,1,'S',1,0.9599,399,925927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 367, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',314.951,184355115,471061,NULL,'2024-06-19 17:26:10',1718817970,NULL),(2438848556,13715811,1,3423652,1,1,1,'SH',1,0.98067,1164,957446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1119, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1164}}',315.119,183002851,1506438,NULL,'2024-03-02 14:38:02',1709390282,NULL),(1870154892,13715811,1,2725091,1,1,1,'A',1,0.975208,1189,860246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 2306}, \"maximum_statistics\": {\"great\": 2400}}',315.197,170442940,2444284,NULL,'2022-03-13 15:38:44',1647185924,NULL),(1870217520,13715811,1,2583067,1,1,1,'A',1,0.973728,839,864196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 1154, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1199}}',315.222,170441996,1268506,NULL,'2022-03-13 14:58:44',1647183524,NULL),(1867999918,13715811,1,1552624,1,1,1,'A',1,0.984439,1289,905548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1901, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1960}}',316.046,167085189,2155272,NULL,'2021-10-30 16:12:06',1635610326,NULL),(1869413524,13715811,1,3223935,1,1,1,'A',1,0.98298,1453,899045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 1964, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 2027}}',316.291,169344144,2335408,NULL,'2022-01-27 16:51:46',1643302306,NULL),(1864549070,13715811,1,2660545,1,1,1,'A',1,0.985214,1153,910185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1613, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1657}}',316.315,162007583,1913230,NULL,'2021-05-16 17:35:48',1621186548,NULL),(2668182457,13715811,1,4288731,1,1,1,'SH',1,0.996753,924,1005172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 918, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 924}}',316.848,183530093,1119984,NULL,'2024-04-13 21:06:17',1713042377,NULL),(1875119381,13715811,1,3752129,1,1,1,'A',1,0.974428,1180,875136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 1580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1662, \"legacy_combo_increase\": 4}}',317.191,177556658,2009120,NULL,'2023-02-25 17:15:03',1677345303,NULL),(1869505527,13715811,1,2158454,1,1,1,'S',1,0.99059,797,894497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 782, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 797}}',317.224,169399016,1010440,NULL,'2022-01-29 18:09:10',1643479750,NULL),(1863658299,13715811,1,2317246,1,1,1,'A',1,0.959542,760,816673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 1}}',317.531,160691948,1250216,NULL,'2021-04-10 15:14:00',1618067640,NULL),(1867666535,13715811,1,2381618,1,1,1,'A',1,0.991637,1747,889085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 2235, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2272}}',317.733,166554743,2752102,NULL,'2021-10-11 17:50:40',1633974640,NULL),(1870012639,13715811,1,2499262,1,1,1,'S',1,0.989172,785,923576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 785}}',317.781,170210419,864140,NULL,'2022-03-03 18:38:44',1646332724,NULL),(2451224645,13715811,1,3864369,1,1,1,'SH',1,0.986188,724,970417,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 704, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',318.047,183030500,833806,NULL,'2024-03-04 18:31:32',1709577092,NULL),(1866369217,13715811,1,1550962,1,1,1,'S',1,0.989595,913,923275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 894, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 913}}',318.085,164640954,1069380,NULL,'2021-08-05 10:23:27',1628159007,NULL),(2845367423,13715811,1,3757799,1,1,1,'S',1,0.994927,887,945729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 878, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 887}}',318.193,183946196,980410,NULL,'2024-05-17 16:05:25',1715961925,NULL),(1870172928,13715811,1,1176481,1,1,1,'S',1,0.984972,1231,917969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1194, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1231}}',318.338,170306310,1437080,NULL,'2022-03-07 17:33:13',1646674393,NULL),(1866355143,13715811,1,2526042,1,1,1,'A',1,0.973887,515,847465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 2228, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2336}}',318.358,164673287,2374252,NULL,'2021-08-06 09:52:12',1628243532,NULL),(3073362871,13715811,1,4520087,1,1,1,'S',1,0.987589,282,1009959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 282}}',318.37,184461036,320662,NULL,'2024-06-28 15:25:49',1719588349,NULL),(3138755887,13715811,1,4577881,1,1,1,'S',1,0.988151,2152,887716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2101, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2152}}',318.511,184605753,2533200,NULL,'2024-07-10 22:21:37',1720650097,NULL),(2604799515,13715811,1,982631,1,1,1,'S',1,0.996762,1853,946509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1841, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1853}}',318.607,183383995,2241880,NULL,'2024-04-01 20:26:27',1712003187,NULL),(1866402314,13715811,1,2047037,1,1,1,'A',1,0.971171,440,834286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 2639, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 2775}}',318.666,164716098,2806082,NULL,'2021-08-07 16:23:43',1628353423,NULL),(1871432950,13715811,1,3466915,1,1,1,'S',1,0.979275,579,902138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 555}, \"maximum_statistics\": {\"great\": 579}}',318.835,172212823,637630,NULL,'2022-05-28 08:41:12',1653727272,NULL),(2451135446,13715811,1,1741806,1,1,1,'SH',1,0.973595,587,938309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 556, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 587}}',319.419,183030312,707808,NULL,'2024-03-04 18:12:29',1709575949,NULL),(1863769662,13715811,1,2599337,1,1,1,'A',1,0.984979,814,904392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 906, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 932}}',319.485,160732191,1081142,NULL,'2021-04-11 16:02:34',1618156954,NULL),(1870656145,13715811,1,2701796,1,1,1,'A',1,0.970452,430,848293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 817, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',319.633,171203862,873848,NULL,'2022-04-15 11:32:16',1650022336,NULL),(1868060188,13715811,1,1468369,1,1,1,'S',1,0.990482,788,932365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 773, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 788}}',319.838,167086987,911670,NULL,'2021-10-30 17:16:38',1635614198,NULL),(1863800727,13715811,1,2335813,1,1,1,'S',1,0.97732,970,895777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 926, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 970}}',319.929,160859239,1122810,NULL,'2021-04-15 08:57:16',1618477036,NULL),(1869572926,13715811,1,3152725,1,1,1,'A',1,0.982759,942,902951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1373, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1421}}',320.367,169364931,1503870,NULL,'2022-01-28 13:30:52',1643376652,NULL),(1867838173,13715811,1,2043219,1,1,1,'A',1,0.982057,1085,898801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1211, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1254}}',320.477,166886333,1380716,NULL,'2021-10-23 14:11:06',1634998266,NULL),(1865030086,13715811,1,2043188,1,1,1,'A',1,0.982906,530,881854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 907, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 936}}',320.783,162768904,927726,NULL,'2021-06-07 17:58:04',1623088684,NULL),(1867893347,13715811,1,2568919,1,1,1,'S',1,0.981555,759,906672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 731, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 759}}',320.83,166914569,878710,NULL,'2021-10-24 12:21:58',1635078118,NULL),(1868439185,13715811,1,3252484,1,1,1,'A',1,0.964382,501,835078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 1037, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1109}}',321.194,167769545,1231118,NULL,'2021-11-26 14:41:57',1637937717,NULL),(2367443243,13715811,1,3897329,1,1,1,'S',1,0.988789,223,997421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',321.197,182839847,255181,NULL,'2024-02-18 13:07:04',1708261624,NULL),(1867993223,13715811,1,2299870,1,1,1,'S',1,0.987385,872,925250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 850, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 872}}',321.271,167086594,1100700,NULL,'2021-10-30 17:01:48',1635613308,NULL),(1870264172,13715811,1,2151497,1,1,1,'A',1,0.974947,572,859800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 897, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',321.652,170509833,1006526,NULL,'2022-03-16 17:09:43',1647450583,NULL),(1866443247,13715811,1,2057888,1,1,1,'A',1,0.976909,1208,871254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1617, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1689}}',321.659,164777567,1853202,NULL,'2021-08-09 16:35:11',1628526911,NULL),(1868070881,13715811,1,2794392,1,1,1,'A',1,0.974619,820,872423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 941, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 985}}',321.914,167087339,1037646,NULL,'2021-10-30 17:29:21',1635614961,NULL),(1864690478,13715811,1,1924484,1,1,1,'A',1,0.973702,859,880475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 1426, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1502}}',322.136,162254402,1837152,NULL,'2021-05-23 17:12:14',1621789934,NULL),(2597694338,13715811,1,1748990,1,1,1,'A',1,0.976712,713,855471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 1404, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1460}}',322.261,183366128,1717402,NULL,'2024-03-31 11:14:35',1711883675,NULL),(1869359520,13715811,1,3389418,1,1,1,'S',1,0.991732,1028,935008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1011, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1028}}',322.506,169116342,1231720,NULL,'2022-01-18 17:25:48',1642526748,NULL),(3105799596,13715811,1,4573538,1,1,1,'S',1,0.998865,881,951233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 879, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 881, \"legacy_combo_increase\": 4}}',322.875,184532823,1081240,NULL,'2024-07-04 16:22:35',1720110155,NULL),(1870156177,13715811,1,3168256,0,1,1,'A',1,0.982619,663,896402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1237}}',323.386,170486421,1362918,NULL,'2022-03-15 15:43:01',1647358981,NULL),(1863661711,13715811,1,2884979,1,1,1,'S',1,0.989289,1167,930234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1167}}',323.412,160666809,1276980,NULL,'2021-04-09 22:21:22',1618006882,NULL),(3007111133,13715811,1,394903,1,1,1,'SH',1,0.979239,289,1050100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',323.432,184318038,334608,NULL,'2024-06-16 14:56:31',1718549791,NULL),(1870086354,13715811,1,1715195,1,1,1,'S',1,0.982726,1563,906754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1509, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1563}}',323.446,170278716,1879600,NULL,'2022-03-06 12:47:47',1646570867,NULL),(1869703380,13715811,1,2565993,1,1,1,'S',1,0.990528,1003,931183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 984, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1003}}',323.544,169717703,1270702,NULL,'2022-02-11 16:19:12',1644596352,NULL),(1870646264,13715811,1,3428463,1,1,1,'S',1,0.982743,1130,911421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1130}}',323.605,171187812,1272810,NULL,'2022-04-14 17:34:42',1649957682,NULL),(1867807822,13715811,1,1748562,1,1,1,'A',1,0.973737,577,836528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 1894, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 1980}}',324.495,166862641,2039636,NULL,'2021-10-22 18:55:53',1634928953,NULL),(1864650428,13715811,1,1958814,1,1,1,'A',1,0.979508,702,881810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1406, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1464}}',324.864,162172269,1588290,NULL,'2021-05-21 14:37:02',1621607822,NULL),(1866187768,13715811,1,1733134,1,1,1,'S',1,0.973249,1028,886533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 973, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1028}}',324.986,164433354,1221660,NULL,'2021-07-29 21:39:53',1627594793,NULL),(1870315123,13715811,1,2262482,1,1,1,'S',1,0.986547,892,921027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 868, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 892, \"legacy_combo_increase\": 1}}',325.075,170509268,1081040,NULL,'2022-03-16 16:41:18',1647448878,NULL),(1870100157,13715811,1,3271478,1,1,1,'S',1,0.984625,813,912967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 788, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 813}}',325.304,170187469,942980,NULL,'2022-03-02 18:12:49',1646244769,NULL),(1869666357,13715811,1,2271985,1,1,1,'S',1,0.989867,1875,927286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1837, \"large_bonus\": 225}, \"maximum_statistics\": {\"great\": 1875}}',325.677,169573883,2420540,NULL,'2022-02-05 20:44:58',1644093898,NULL),(1872945518,13715811,1,3750570,1,1,1,'S',1,0.984741,983,915232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 953, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 983}}',325.685,174290294,1242560,NULL,'2022-09-01 12:28:13',1662035293,NULL),(2623881580,13715811,1,1364659,1,1,1,'A',1,0.988953,1184,910071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 2229, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2263}}',326.009,183429010,2583454,NULL,'2024-04-05 16:05:16',1712333116,NULL),(1871279361,13715811,1,3582182,1,1,1,'S',1,0.989697,825,926710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',326.107,171981213,935610,NULL,'2022-05-18 15:10:09',1652886609,NULL),(1857915592,13715811,1,1558422,0,1,1,'A',1,0.96875,773,848339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 1610, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1712}}',326.398,151857799,1748690,NULL,'2020-06-12 11:08:36',1591960116,NULL),(1870214703,13715811,1,2395229,1,1,1,'A',1,0.966754,949,850370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 1425, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1519}}',326.48,170442627,1616140,NULL,'2022-03-13 15:25:42',1647185142,NULL),(1870072701,13715811,1,2601412,1,1,1,'S',1,0.977959,1656,897834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1583, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1656}}',326.742,170165308,2040340,NULL,'2022-03-01 18:25:25',1646159125,NULL),(1866313533,13715811,1,2907483,1,1,1,'A',1,0.991053,561,919882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 934, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 950}}',327.07,164590186,1019810,NULL,'2021-08-03 20:42:49',1628023369,NULL),(1867992331,13715811,1,1319599,1,1,1,'A',1,0.987404,604,909566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 891, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 913}}',327.144,167087735,985322,NULL,'2021-10-30 17:44:53',1635615893,NULL),(3142722465,13715811,1,4602087,1,1,1,'SH',1,0.991519,1415,988822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1391, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1415}}',327.285,184614786,1775868,NULL,'2024-07-11 17:16:33',1720718193,NULL),(2438956961,13715811,1,4492961,1,1,1,'A',1,0.970297,532,904142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',327.406,183003091,637661,NULL,'2024-03-02 14:57:14',1709391434,NULL),(1863701264,13715811,1,1419340,0,1,1,'A',1,0.967742,1149,842726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 1904, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 2015}}',327.574,160660608,2266884,NULL,'2021-04-09 18:56:21',1617994581,NULL),(1867979173,13715811,1,2842189,1,1,1,'A',1,0.970529,832,861167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1408, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1493}}',327.67,167085323,1677016,NULL,'2021-10-30 16:16:51',1635610611,NULL),(1875075346,13715811,1,3838340,1,1,1,'S',1,0.965254,590,948277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 549}, \"maximum_statistics\": {\"great\": 590}}',328.349,177593883,667636,NULL,'2023-02-27 18:53:59',1677524039,NULL),(3063888511,13715811,1,4529085,1,1,1,'S',1,0.99619,525,945221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 521, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 525}}',328.555,184440913,630900,NULL,'2024-06-26 20:34:38',1719434078,NULL),(1871195860,13715811,1,3527937,1,1,1,'A',1,0.960887,701,832281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 1149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1240}}',329.019,171861964,1294596,NULL,'2022-05-13 17:00:03',1652461203,NULL),(3128550853,13715811,1,4589508,1,1,1,'S',1,0.990551,1217,934001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1194, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1217}}',329.026,184582616,1489150,NULL,'2024-07-08 22:35:56',1720478156,NULL),(3137786692,13715811,1,3671141,1,1,1,'S',1,0.990608,1118,933393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1097, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1118}}',329.046,184603939,1377490,NULL,'2024-07-10 18:32:04',1720636324,NULL),(1867891835,13715811,1,2122782,1,1,1,'S',1,0.990937,993,933567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 975, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 993}}',329.396,166912344,1207280,NULL,'2021-10-24 10:39:54',1635071994,NULL),(1870154469,13715811,1,3163772,1,1,1,'A',1,0.948647,1345,795262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 34, \"great\": 2157, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2366}}',329.396,170440923,2443810,NULL,'2022-03-13 14:14:35',1647180875,NULL),(2360558354,13715811,1,4337608,1,1,1,'A',1,0.95,657,762059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 29, \"great\": 1676, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1830}}',329.997,182824380,1730936,NULL,'2024-02-17 11:10:32',1708168232,NULL),(2602007787,13715811,1,1012645,1,1,1,'S',1,0.996933,978,949758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 972, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 978}}',330.341,183377254,1197340,NULL,'2024-04-01 08:48:41',1711961321,NULL),(1863661268,13715811,1,2324115,1,1,1,'A',1,0.986516,731,907696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 904, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 927}}',330.357,160660924,968130,NULL,'2021-04-09 19:05:00',1617995100,NULL),(1872047769,13715811,1,3591571,1,1,1,'S',1,0.990896,714,934400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',330.644,172968076,822930,NULL,'2022-06-29 13:30:14',1656509414,NULL),(1871918996,13715811,1,3558010,1,1,1,'A',1,0.986347,1194,912385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1319, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1355}}',330.726,172814252,1591200,NULL,'2022-06-22 21:21:41',1655932901,NULL),(2439124550,13715811,1,4109142,1,1,1,'A',1,0.958057,292,858278,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',330.777,183003583,430111,NULL,'2024-03-02 15:27:22',1709393242,NULL),(1871073484,13715811,1,3426893,1,1,1,'A',1,0.983892,1242,904980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 2261}, \"maximum_statistics\": {\"great\": 2328}}',330.855,171723030,2769210,NULL,'2022-05-07 17:44:09',1651945449,NULL),(1870845362,13715811,1,3135232,1,1,1,'S',1,0.987648,1012,925474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 987, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1012}}',331.176,171258594,1187440,NULL,'2022-04-17 14:20:20',1650205220,NULL),(1866395462,13715811,1,2748995,1,1,1,'A',1,0.986588,651,871043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 911, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 932}}',331.209,164641934,1126442,NULL,'2021-08-05 11:10:11',1628161811,NULL),(1863546141,13715811,1,2884437,1,1,1,'S',1,0.988558,874,890018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 854, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 874}}',331.676,160485074,1062750,NULL,'2021-04-04 19:03:13',1617562993,NULL),(2509873345,13715811,1,3921762,1,1,1,'SH',1,0.993186,587,994236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 579, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 587}}',332.163,183160431,757369,NULL,'2024-03-15 13:13:10',1710508390,NULL),(2598854804,13715811,1,793432,1,1,1,'A',1,0.975227,709,879376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 1160, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1211}}',332.329,183369303,1337986,NULL,'2024-03-31 16:03:56',1711901036,NULL),(1866468341,13715811,1,1496609,1,1,1,'A',1,0.97271,518,866648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 981, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1026}}',332.655,164777838,1099782,NULL,'2021-08-09 16:46:13',1628527573,NULL),(2349855365,13715811,1,2549779,1,1,1,'A',1,0.958202,788,774399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 2059, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2213}}',333.129,182800489,2287598,NULL,'2024-02-15 14:58:46',1708009126,NULL),(1863998539,13715811,1,2573450,1,1,1,'S',1,0.992244,967,938102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 952, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 967}}',333.304,161214267,1127490,NULL,'2021-04-24 17:44:19',1619286259,NULL),(2478428928,13715811,1,2367173,1,1,1,'A',1,0.968328,838,833075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 2527, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2668}}',333.313,183090815,3123642,NULL,'2024-03-09 17:45:07',1710006307,NULL),(1866410442,13715811,1,3079694,1,1,1,'A',1,0.982796,587,885015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1352, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1395}}',333.358,164643619,1576840,NULL,'2021-08-05 12:18:45',1628165925,NULL),(1870082402,13715811,1,1957583,1,1,1,'A',1,0.98223,434,894342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 789, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 816}}',333.39,170164223,873630,NULL,'2022-03-01 17:24:49',1646155489,NULL),(1863691013,13715811,1,2357570,1,1,1,'S',1,0.988889,855,928746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 836, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 855}}',333.858,160685352,955130,NULL,'2021-04-10 11:39:10',1618054750,NULL),(1866401823,13715811,1,2994041,1,1,1,'S',1,0.981621,1197,909285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1153, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1197}}',333.881,164588164,1379650,NULL,'2021-08-03 19:37:06',1628019426,NULL),(1861877604,13715811,1,2120823,1,1,1,'S',1,0.987092,1472,920981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1472}}',334.055,157813340,1715200,NULL,'2021-01-15 12:09:51',1610712591,NULL),(2282584721,13715811,1,4374202,1,1,1,'S',1,0.986634,1010,921512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 983, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1010}}',334.183,182648085,1232974,NULL,'2024-02-03 12:56:53',1706965013,NULL),(1874760296,13715811,1,3506754,1,1,1,'S',1,0.987418,1073,924505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1046, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1073}}',334.468,177291382,1392474,NULL,'2023-02-10 21:38:58',1676065138,NULL),(2451127155,13715811,1,1957583,1,1,1,'A',1,0.972426,431,916595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 777, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 816}}',334.521,183030288,891402,NULL,'2024-03-04 18:10:43',1709575843,NULL),(1870640864,13715811,1,3529301,1,1,1,'A',1,0.9783,2169,886821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 17, \"great\": 4271, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 4447}}',334.977,171024321,5162666,NULL,'2022-04-07 16:31:56',1649349116,NULL),(1865038521,13715811,1,2466540,1,1,1,'S',1,0.975452,774,852835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 736, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 774}}',335.003,162760341,835970,NULL,'2021-06-07 12:44:19',1623069859,NULL),(1863744556,13715811,1,2239271,1,1,1,'S',1,0.991292,689,895739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 677, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 689}}',335.092,160737811,796610,NULL,'2021-04-11 19:09:19',1618168159,NULL),(2395972537,13715811,1,3522698,1,1,1,'A',1,0.992166,825,972629,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1447, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1468}}',335.125,182906563,1763233,NULL,'2024-02-23 18:15:29',1708712129,NULL),(1870280968,13715811,1,2649326,1,1,1,'S',1,0.995084,712,943867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 705, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 712}}',335.221,170509673,859400,NULL,'2022-03-16 17:01:37',1647450097,NULL),(1866234463,13715811,1,2401576,1,1,1,'A',1,0.980934,875,879089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1015, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1049}}',335.319,164521424,1076224,NULL,'2021-08-01 17:36:07',1627839367,NULL),(2623848248,13715811,1,1375476,1,1,1,'A',1,0.991741,1120,914715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 2089, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2119}}',336.142,183428926,2282490,NULL,'2024-04-05 15:58:54',1712332734,NULL),(2580732960,13715811,1,4271509,1,1,1,'S',1,0.989941,845,931659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 828, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 845}}',336.165,183325867,949740,NULL,'2024-03-28 12:25:23',1711628723,NULL),(1867928367,13715811,1,2632669,1,1,1,'S',1,0.992468,863,934155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 850, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 863}}',336.263,166973954,1028300,NULL,'2021-10-26 18:10:51',1635271851,NULL),(1871182299,13715811,1,3042786,1,1,1,'A',1,0.972701,492,857833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 991}, \"maximum_statistics\": {\"great\": 1044}}',336.272,171889954,1075816,NULL,'2022-05-14 17:05:06',1652547906,NULL),(1866345929,13715811,1,2356383,1,1,1,'S',1,0.96349,808,854341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 749, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',336.856,164642623,965894,NULL,'2021-08-05 11:38:48',1628163528,NULL),(1866401191,13715811,1,2043119,1,1,1,'S',1,0.987708,1261,924685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1230, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',337.03,164644212,1460720,NULL,'2021-08-05 12:41:09',1628167269,NULL),(1878461059,13715811,1,4225860,1,1,1,'A',1,0.981369,610,880919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 1120, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1154}}',337.058,182374538,1250532,NULL,'2024-01-13 14:07:01',1705154821,NULL),(1866325483,13715811,1,2490341,1,1,1,'S',1,0.98477,1543,913815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1496, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1543}}',337.145,164709458,1831010,NULL,'2021-08-07 12:14:08',1628338448,NULL),(1870916268,13715811,1,3504276,1,1,1,'A',1,0.976516,942,881579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1171}}',337.353,171445141,1256062,NULL,'2022-04-25 14:48:26',1650898106,NULL),(2624398543,13715811,1,439148,1,1,1,'S',1,0.988654,661,1010275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 646, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 661}}',337.829,183430081,876810,NULL,'2024-04-05 17:46:27',1712339187,NULL),(2979757980,13715811,1,4591316,1,1,1,'S',1,0.997083,857,951792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 852, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 857}}',338.392,184257797,1003280,NULL,'2024-06-11 15:42:55',1718120575,NULL),(1857268599,13715811,1,1888929,1,1,1,'A',1,0.975596,1038,873381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 2560, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 2684}}',338.498,150787464,2929000,NULL,'2020-05-06 18:31:18',1588789878,NULL),(1866515359,13715811,1,1744890,1,1,1,'S',1,0.991237,1027,934202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1009, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1027}}',338.507,164803770,1203490,NULL,'2021-08-10 13:10:50',1628601050,NULL),(1870005075,13715811,1,2016673,1,1,1,'S',1,0.975465,1345,891527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1279, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',338.617,170259242,1649660,NULL,'2022-03-05 18:01:47',1646503307,NULL),(3046821943,13715811,1,4310640,1,1,1,'SH',1,0.988358,1632,972428,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1594, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1632, \"legacy_combo_increase\": 4}}',338.771,184404067,2107524,NULL,'2024-06-23 17:55:48',1719165348,NULL),(1869895829,13715811,1,2139297,1,1,1,'A',1,0.983112,1155,270382,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 2842, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2931}}',338.831,169968319,1640777,NULL,'2022-02-21 18:12:21',1645467141,NULL),(1864805399,13715811,1,2388479,1,1,1,'S',1,0.98038,841,865628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 808, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 841}}',339.151,162284683,918480,NULL,'2021-05-24 14:26:09',1621866369,NULL),(1870118212,13715811,1,2084704,1,1,1,'A',1,0.985294,656,906956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1025, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1054}}',339.6,170164721,1118900,NULL,'2022-03-01 17:54:00',1646157240,NULL),(2954104151,13715811,1,4354814,1,1,1,'SH',1,0.962598,254,906554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',339.94,184199496,279070,NULL,'2024-06-06 22:15:46',1717712146,NULL),(1869393777,13715811,1,2593661,1,1,1,'S',1,0.982337,1104,910202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1104}}',340.672,169295503,1268920,NULL,'2022-01-25 17:45:26',1643132726,NULL),(2518477858,13715811,1,2420013,1,1,1,'A',1,0.956192,797,801660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 43, \"great\": 2813, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3036}}',340.748,183180241,3039150,NULL,'2024-03-16 21:08:53',1710623333,NULL),(2597783652,13715811,1,1547957,1,1,1,'A',1,0.986325,1841,916479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 2526, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2596}}',340.797,183366392,2945040,NULL,'2024-03-31 11:41:00',1711885260,NULL),(2597797368,13715811,1,1558762,1,1,1,'S',1,0.99066,1499,930538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1471, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1499}}',341.216,183366439,1759290,NULL,'2024-03-31 11:44:58',1711885498,NULL),(2361294770,13715811,1,3793583,1,1,1,'A',1,0.962485,467,842095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 797, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 853}}',341.359,182826257,909530,NULL,'2024-02-17 13:40:58',1708177258,NULL),(1870279049,13715811,1,2648108,1,1,1,'A',1,0.976667,823,845452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 859, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 900}}',341.389,170551857,951630,NULL,'2022-03-18 14:09:39',1647612579,NULL),(1875021653,13715811,1,3463099,1,1,1,'A',1,0.988918,639,917169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 1106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1128}}',341.561,177519891,1336242,NULL,'2023-02-23 18:05:40',1677175540,NULL),(2602027529,13715811,1,1078478,1,1,1,'S',1,0.992565,1614,934791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1590, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1614}}',341.75,183377293,1961350,NULL,'2024-04-01 08:56:56',1711961816,NULL),(1870622394,13715811,1,3479450,1,1,1,'S',1,0.997492,1196,951821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1190, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1196}}',341.803,171022850,1581000,NULL,'2022-04-07 15:19:18',1649344758,NULL),(2623317338,13715811,1,1298825,1,1,1,'A',1,0.918885,486,805535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 670, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 789}}',342.004,183427426,889766,NULL,'2024-04-05 14:17:50',1712326670,NULL),(1870105122,13715811,1,2666727,1,1,1,'S',1,0.974831,1331,888751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1264, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1331}}',342.043,170165191,1578980,NULL,'2022-03-01 18:19:36',1646158776,NULL),(2354962495,13715811,1,2288666,1,1,1,'A',1,0.972094,1231,853465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 1875, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1953}}',342.347,182812129,2074874,NULL,'2024-02-16 13:23:31',1708089811,NULL),(1870303008,13715811,1,2923444,1,1,1,'S',1,0.970462,931,876804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 876, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 931}}',342.876,170551758,1117840,NULL,'2022-03-18 14:05:39',1647612339,NULL),(1875624634,13715811,1,3790224,1,1,1,'S',1,0.985994,714,920964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 694}, \"maximum_statistics\": {\"great\": 714}}',342.99,178412998,822626,NULL,'2023-04-15 17:28:33',1681579713,NULL),(1861750036,13715811,1,2404473,1,1,1,'A',1,0.960371,1003,821675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 1651, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1779}}',343.051,157628940,1901364,NULL,'2021-01-09 00:15:46',1610151346,NULL),(2592746063,13715811,1,1984934,1,1,1,'A',1,0.986342,1541,913821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 2283, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 2343}}',343.181,183354382,2935230,NULL,'2024-03-30 13:51:08',1711806668,NULL),(1868420244,13715811,1,3122303,1,1,1,'S',1,0.982263,1043,909425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1006, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1043}}',343.608,167770322,1239470,NULL,'2021-11-26 15:20:01',1637940001,NULL),(1869451011,13715811,1,2474340,1,1,1,'S',1,0.989655,1305,930302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1278, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1305}}',343.948,169343357,1541240,NULL,'2022-01-27 16:15:49',1643300149,NULL),(1870069800,13715811,1,3045178,1,1,1,'A',1,0.96875,613,837504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1511, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1600}}',344.202,170160212,1739008,NULL,'2022-03-01 14:00:40',1646143240,NULL),(1866354224,13715811,1,2365298,1,1,1,'S',1,0.971785,762,878489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 719, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 762}}',345.092,164608005,882370,NULL,'2021-08-04 11:03:35',1628075015,NULL),(1868194158,13715811,1,1699509,1,1,1,'A',1,0.974057,577,870944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 806, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 848}}',345.144,167300390,893620,NULL,'2021-11-07 14:08:53',1636294133,NULL),(1870358748,13715811,1,2785956,1,1,1,'S',1,0.994886,880,944531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 871, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 880}}',345.27,170510920,1074160,NULL,'2022-03-16 17:59:13',1647453553,NULL),(2682326181,13715811,1,864922,1,1,1,'A',1,0.985023,1373,909292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1736}}',345.318,183564428,1966212,NULL,'2024-04-16 16:31:50',1713285110,NULL),(1866767998,13715811,1,2690456,1,1,1,'A',1,0.987232,1074,905449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1681, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1723}}',345.416,165168710,1998734,NULL,'2021-08-22 11:21:23',1629631283,NULL),(2597724604,13715811,1,1497491,1,1,1,'S',1,0.993555,931,941801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 919, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 931}}',345.517,183366225,1090510,NULL,'2024-03-31 11:23:38',1711884218,NULL),(2623560366,13715811,1,1219764,1,1,1,'A',1,0.945079,522,767223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 1427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1575}}',345.694,183428148,1420260,NULL,'2024-04-05 15:04:10',1712329450,NULL),(1869543368,13715811,1,1959633,1,1,1,'A',1,0.986977,709,905054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1424, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1459}}',345.867,169364583,1693946,NULL,'2022-01-28 13:14:59',1643375699,NULL),(3115360941,13715811,1,4573538,1,1,1,'SH',1,0.993757,881,991171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 870, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 881, \"legacy_combo_increase\": 4}}',346.455,184553335,1114464,NULL,'2024-07-06 12:49:12',1720270152,NULL),(1868986382,13715811,1,3216943,1,1,1,'S',1,0.985556,900,917301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 874, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',346.776,168643912,1017030,NULL,'2021-12-30 15:32:32',1640878352,NULL),(1869555082,13715811,1,2499632,1,1,1,'A',1,0.984142,920,893576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 2084, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2144}}',347.03,169364493,2294712,NULL,'2022-01-28 13:10:33',1643375433,NULL),(1870556162,13715811,1,3336648,1,1,1,'A',1,0.97167,1111,869648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 1900, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2012}}',347.037,171023790,2244974,NULL,'2022-04-07 16:05:32',1649347532,NULL),(1865509914,13715811,1,3007830,1,1,1,'S',1,0.95229,524,910122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 474, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 524}}',347.386,163365234,646770,NULL,'2021-06-26 16:26:45',1624724805,NULL),(2926917999,13715811,1,4565467,1,1,1,'SH',1,0.997613,419,1007599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 419}}',347.39,184134709,520549,NULL,'2024-06-01 18:29:31',1717266571,NULL),(1871884242,13715811,1,3610379,1,1,1,'S',1,0.985278,917,915533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 890, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 917}}',347.903,172813918,1079580,NULL,'2022-06-22 20:57:15',1655931435,NULL),(3058139776,13715811,1,4440554,1,1,1,'S',1,0.994886,1271,941863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1258, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 2}}',347.995,184428827,1600040,NULL,'2024-06-25 19:34:44',1719344084,NULL),(1863655584,13715811,1,2882110,1,1,1,'S',1,0.978698,845,900872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 809, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 845}}',348.199,160616847,913200,NULL,'2021-04-08 15:24:38',1617895478,NULL),(1869756734,13715811,1,802293,1,1,1,'A',1,0.971922,886,870768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 877, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 926}}',348.304,169915647,1065980,NULL,'2022-02-19 17:59:23',1645293563,NULL),(1870021407,13715811,1,2028938,1,1,1,'A',1,0.972894,846,863755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 990, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1033}}',348.389,170210519,1045738,NULL,'2022-03-03 18:44:21',1646333061,NULL),(1866320635,13715811,1,1686776,1,1,1,'S',1,0.9871,1124,923200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1095, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1124}}',349.283,164770366,1293900,NULL,'2021-08-09 12:07:56',1628510876,NULL),(1870952057,13715811,1,2368913,1,1,1,'S',1,0.977747,719,898255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 687}, \"maximum_statistics\": {\"great\": 719}}',349.469,171448078,788594,NULL,'2022-04-25 17:27:32',1650907652,NULL),(2379752155,13715811,1,2317766,1,1,1,'A',1,0.973582,750,880185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 738, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 776}}',349.57,182868308,897550,NULL,'2024-02-20 18:53:44',1708455224,NULL),(2472496855,13715811,1,3610552,1,1,1,'SH',1,0.990385,1352,985784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1326, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1352, \"legacy_combo_increase\": 1}}',350.178,183077708,1691058,NULL,'2024-03-08 19:05:26',1709924726,NULL),(2592335121,13715811,1,1781766,1,1,1,'A',1,0.98366,820,895482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 890, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 918}}',350.309,183353306,1078716,NULL,'2024-03-30 12:27:08',1711801628,NULL),(1866290489,13715811,1,1637029,1,1,1,'A',1,0.975338,641,846750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 2616, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 2737}}',350.484,164625988,2871722,NULL,'2021-08-04 22:10:00',1628115000,NULL),(1869441593,13715811,1,3348743,1,1,1,'S',1,0.995249,842,946358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 834, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 842}}',350.68,169293471,951680,NULL,'2022-01-25 16:07:25',1643126845,NULL),(2623794474,13715811,1,1297400,1,1,1,'S',1,0.996352,2056,949752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2041, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2056}}',350.701,183428795,2384930,NULL,'2024-04-05 15:48:46',1712332126,NULL),(1868041474,13715811,1,3067850,1,1,1,'S',1,0.983709,1197,901880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1158, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1197}}',350.874,167080399,1492230,NULL,'2021-10-30 13:18:19',1635599899,NULL),(1869808246,13715811,1,2135941,1,1,1,'S',1,0.974883,856,888581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 813, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 856}}',351.012,169912370,1030000,NULL,'2022-02-19 15:46:14',1645285574,NULL),(1865058737,13715811,1,1963088,1,1,1,'S',1,0.984275,1717,911614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1663, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 1717}}',351.291,162699885,2172244,NULL,'2021-06-05 14:44:45',1622904285,NULL),(1871967405,13715811,1,1722264,1,1,1,'A',1,0.975855,930,878989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 950, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 994}}',351.445,173055518,1128774,NULL,'2022-07-03 09:05:58',1656839158,NULL),(3094034715,13715811,1,4355887,1,1,1,'S',1,0.996109,771,941645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 765, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 4}}',352.157,184507489,1035394,NULL,'2024-07-02 12:04:42',1719921882,NULL),(1869989977,13715811,1,2454812,1,1,1,'S',1,0.993114,1307,940496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1289, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1307}}',352.25,170061217,1565980,NULL,'2022-02-25 15:24:45',1645802685,NULL),(1870248994,13715811,1,2607739,1,1,1,'A',1,0.983264,538,884138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 930, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 956}}',352.281,170441693,984234,NULL,'2022-03-13 14:46:09',1647182769,NULL),(2400196982,13715811,1,4423474,1,1,1,'A',1,0.926786,280,803642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',352.317,182915670,268760,NULL,'2024-02-24 11:49:38',1708775378,NULL),(1865506985,13715811,1,2865712,1,1,1,'A',1,0.982759,1046,905351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 2017, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2088}}',353.454,163260051,2463260,NULL,'2021-06-23 11:48:54',1624448934,NULL),(2315924525,13715811,1,3312821,1,1,1,'A',1,0.955981,612,797336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 1527, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1647}}',353.484,182723566,1663960,NULL,'2024-02-09 14:54:35',1707490475,NULL),(1873598168,13715811,1,3455630,1,1,1,'S',1,0.995536,896,909297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 888}, \"maximum_statistics\": {\"great\": 896}}',353.958,175563050,1094602,NULL,'2022-11-08 18:02:15',1667930535,NULL),(3035537500,13715811,1,3639094,1,1,1,'S',1,0.99237,983,937771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 968, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 983}}',354.066,184379058,1219740,NULL,'2024-06-21 18:55:30',1718996130,NULL),(1866269043,13715811,1,2991949,1,1,1,'S',1,0.994983,1196,943812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1184, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1196}}',354.336,164397523,1587040,NULL,'2021-07-28 19:02:21',1627498941,NULL),(2324092238,13715811,1,809880,1,1,1,'A',1,0.979343,627,886840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 909, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 944}}',354.706,182740676,1044198,NULL,'2024-02-10 20:48:21',1707598101,NULL),(1865110654,13715811,1,2689990,1,1,1,'S',1,0.982143,812,906868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 783, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 812}}',354.762,162737899,936870,NULL,'2021-06-06 17:52:56',1623001976,NULL),(2397285693,13715811,1,2406327,1,1,1,'S',1,0.98224,366,998989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 353, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 366}}',354.779,182909097,417699,NULL,'2024-02-23 22:38:23',1708727903,NULL),(2384821828,13715811,1,2870357,1,1,1,'A',1,0.97769,916,843547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 1105, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1143}}',354.838,182880414,1213332,NULL,'2024-02-21 18:20:08',1708539608,NULL),(1869383171,13715811,1,2083710,1,1,1,'A',1,0.977994,1029,863682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 1335, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1386}}',355.41,169295268,1452068,NULL,'2022-01-25 17:33:49',1643132029,NULL),(1869986589,13715811,1,2209095,1,1,1,'A',1,0.97113,599,845439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 773, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 814}}',355.519,169916062,799336,NULL,'2022-02-19 18:16:36',1645294596,NULL),(2592786682,13715811,1,1987794,1,1,1,'A',1,0.972097,541,834097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 29, \"great\": 3176, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3333}}',355.585,183354486,3263390,NULL,'2024-03-30 13:58:53',1711807133,NULL),(1875116956,13715811,1,2429855,1,1,1,'A',1,0.986373,1204,912795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1431}}',355.645,177553148,1611180,NULL,'2023-02-25 13:52:45',1677333165,NULL),(1869849439,13715811,1,2357511,1,1,1,'S',1,0.974026,616,883556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 584, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',355.819,169911866,720840,NULL,'2022-02-19 15:25:54',1645284354,NULL),(2437903597,13715811,1,4258300,1,1,1,'SH',1,0.995037,806,1000133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 798, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 806}}',356.563,183000718,1027716,NULL,'2024-03-02 11:34:38',1709379278,NULL),(2361280910,13715811,1,4297493,1,1,1,'A',1,0.972022,678,850265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 1198, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1251}}',356.723,182826222,1335128,NULL,'2024-02-17 13:38:23',1708177103,NULL),(1870160584,13715811,1,3312891,1,1,1,'S',1,0.991304,1150,931783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1150}}',356.771,170307729,1265410,NULL,'2022-03-07 18:56:28',1646679388,NULL),(1870894210,13715811,1,3459544,1,1,1,'S',1,0.987169,1247,923710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1247}}',357.367,171305482,1582876,NULL,'2022-04-19 16:00:04',1650384004,NULL),(1863812019,13715811,1,1466716,0,1,1,'A',1,0.985096,819,889530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 1012, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1040}}',357.677,160857578,1096634,NULL,'2021-04-15 07:32:08',1618471928,NULL),(2252172756,13715811,1,3264856,1,1,1,'A',1,0.980657,615,870853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 1326, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1370}}',357.799,182483481,1401980,NULL,'2024-01-21 14:58:13',1705849093,NULL),(2440018563,13715811,1,4435838,1,1,1,'SH',1,0.980892,314,917375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 302}, \"maximum_statistics\": {\"great\": 314}}',357.931,183005719,337269,NULL,'2024-03-02 18:09:25',1709402965,NULL),(2624343889,13715811,1,941146,1,1,1,'A',1,0.991189,496,883497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 894, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 908}}',358.198,183429973,1015122,NULL,'2024-04-05 17:35:39',1712338539,NULL),(1869964110,13715811,1,3409903,1,1,1,'S',1,0.970815,1165,880126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1097, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1165}}',358.332,169915998,1336370,NULL,'2022-02-19 18:13:43',1645294423,NULL),(3094089391,13715811,1,4638429,1,1,1,'SH',1,0.983607,549,963716,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',358.546,184507616,675480,NULL,'2024-07-02 12:17:51',1719922671,NULL),(2379693708,13715811,1,2505633,1,1,1,'A',1,0.966995,523,849977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 960, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1015}}',358.564,182868205,1061880,NULL,'2024-02-20 18:41:32',1708454492,NULL),(2738029799,13715811,1,3963646,1,1,1,'S',1,0.962585,441,942258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 408, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 441}}',358.667,183700992,483590,NULL,'2024-04-27 12:44:31',1714221871,NULL),(2682382723,13715811,1,1566143,1,1,1,'A',1,0.987091,1526,917029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 2267, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2324}}',358.891,183564572,2620380,NULL,'2024-04-16 16:44:00',1713285840,NULL),(1865343983,13715811,1,2514382,1,1,1,'A',1,0.979258,1175,894087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1319, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1374}}',358.999,163114388,1617470,NULL,'2021-06-18 17:55:09',1624038909,NULL),(2350502986,13715811,1,4108512,1,1,1,'A',1,0.957677,210,789198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 468}, \"maximum_statistics\": {\"great\": 508}}',359.525,182801927,433732,NULL,'2024-02-15 17:07:06',1708016826,NULL),(1869379170,13715811,1,2782105,1,1,1,'A',1,0.984241,630,902266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1015, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1047}}',359.843,169342948,1056430,NULL,'2022-01-27 15:57:02',1643299022,NULL),(1870814629,13715811,1,1634036,1,1,1,'A',1,0.989524,549,916989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1050}}',359.85,171324078,1210528,NULL,'2022-04-20 14:16:07',1650464167,NULL),(2592865532,13715811,1,1582840,1,1,1,'S',1,0.996238,1595,949378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1583, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1595}}',360.027,183354695,1983390,NULL,'2024-03-30 14:13:56',1711808036,NULL),(2604868979,13715811,1,1273748,1,1,1,'A',1,0.94,381,837425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 18, \"great\": 1382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1550}}',360.061,183384109,1586660,NULL,'2024-04-01 20:43:07',1712004187,NULL),(1866100297,13715811,1,2989254,1,1,1,'S',1,0.992232,1223,937968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1204, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1223}}',360.072,164232779,1546820,NULL,'2021-07-23 16:26:15',1627057575,NULL),(2671751023,13715811,1,1453460,1,1,1,'A',1,0.978198,588,867687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 1989, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2064}}',360.226,183539171,2151384,NULL,'2024-04-14 13:34:56',1713101696,NULL),(1875400358,13715811,1,3918944,1,1,1,'S',1,0.982676,1039,910642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1003, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1039}}',360.234,178184734,1208230,NULL,'2023-04-02 16:01:50',1680451310,NULL),(1870225184,13715811,1,3228031,1,1,1,'S',1,0.989061,1097,929391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1073, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1097}}',360.381,170442144,1276440,NULL,'2022-03-13 15:05:27',1647183927,NULL),(2473165373,13715811,1,3666988,1,1,1,'S',1,0.989912,793,931324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 777, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 15}}',360.458,183078915,916360,NULL,'2024-03-08 21:14:49',1709932489,NULL),(2756308567,13715811,1,2139297,1,1,1,'A',1,0.962982,660,811906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 41, \"great\": 2755, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2931}}',360.647,183745641,2881426,NULL,'2024-04-30 19:31:40',1714505500,NULL),(2379141184,13715811,1,3605012,1,1,1,'A',1,0.985427,717,891810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 974, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 995}}',360.988,182867026,1051926,NULL,'2024-02-20 16:46:52',1708447612,NULL),(2668791977,13715811,1,2304989,1,1,1,'S',1,0.990263,1746,929612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1712}, \"maximum_statistics\": {\"great\": 1746, \"legacy_combo_increase\": 4}}',361.04,183531370,2006470,NULL,'2024-04-13 23:41:58',1713051718,NULL),(2437981175,13715811,1,4473055,1,1,1,'S',1,0.974843,795,889907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',361.05,183000878,857030,NULL,'2024-03-02 11:51:24',1709380284,NULL),(1870998976,13715811,1,1745096,1,1,1,'A',1,0.97164,694,856469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 1865, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1957}}',362.164,171562382,2091142,NULL,'2022-04-30 18:48:22',1651344502,NULL),(2604975320,13715811,1,1182826,1,1,1,'A',1,0.994845,1187,936933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 2018, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2037}}',362.223,183384304,2436570,NULL,'2024-04-01 21:10:07',1712005807,NULL),(2623369636,13715811,1,1138034,1,1,1,'A',1,0.984816,1116,898528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 2689, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2766}}',362.271,183427567,3196830,NULL,'2024-04-05 14:27:59',1712327279,NULL),(1878455520,13715811,1,4266755,1,1,1,'S',1,0.994842,1454,944958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1439, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1454}}',362.391,182376499,1849800,NULL,'2024-01-13 16:42:52',1705164172,NULL),(1867962909,13715811,1,2237538,1,1,1,'A',1,0.989772,983,919404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1249, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1271}}',362.426,167087070,1420360,NULL,'2021-10-30 17:19:32',1635614372,NULL),(1860973692,13715811,1,2204598,1,1,1,'S',1,0.980733,1583,903592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1522, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1583}}',362.625,156602213,1812860,NULL,'2020-12-06 14:59:10',1607266750,NULL),(2624505441,13715811,1,1359925,1,1,1,'A',1,0.940289,316,819853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 681, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 762}}',363.081,183430315,781088,NULL,'2024-04-05 18:07:48',1712340468,NULL),(1867686751,13715811,1,2789516,1,1,1,'S',1,0.983563,943,913607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 912, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',363.171,166554785,1151310,NULL,'2021-10-11 17:53:08',1633974788,NULL),(2604593988,13715811,1,3493453,1,1,1,'SH',1,0.986957,460,976455,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',363.739,183383566,519552,NULL,'2024-04-01 19:38:43',1712000323,NULL),(1870298906,13715811,1,2680771,1,1,1,'S',1,0.99101,723,933158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 710, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',363.929,170509007,814950,NULL,'2022-03-16 16:29:02',1647448142,NULL),(1875045784,13715811,1,2265575,1,1,1,'S',1,0.977683,1053,898685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1053}}',363.987,177518244,1254440,NULL,'2023-02-23 16:17:54',1677169074,NULL),(1870439640,13715811,1,1801687,1,1,1,'S',1,0.96564,844,861129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 786, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 844}}',364.096,170680491,983790,NULL,'2022-03-23 19:22:47',1648063367,NULL),(2439046080,13715811,1,3886146,1,1,1,'SH',1,0.986815,986,974188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 960, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 986}}',364.123,183003335,1241734,NULL,'2024-03-02 15:13:16',1709392396,NULL),(2623632548,13715811,1,1318106,1,1,1,'A',1,0.952247,438,855318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 975, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1068}}',364.225,183428386,1049266,NULL,'2024-04-05 15:18:00',1712330280,NULL),(1865706619,13715811,1,1877830,1,1,1,'S',1,0.98368,1777,901634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1719, \"large_bonus\": 171}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',364.312,163626318,2313380,NULL,'2021-07-04 18:45:50',1625424350,NULL),(2357257363,13715811,1,1463029,1,1,1,'A',1,0.993634,1016,938125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1010, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1021}}',364.508,182817100,1270920,NULL,'2024-02-16 20:36:43',1708115803,NULL),(1870989341,13715811,1,2239078,1,1,1,'A',1,0.969351,1166,856568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 1571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1664}}',364.641,171549582,1855996,NULL,'2022-04-30 09:07:50',1651309670,NULL),(2390540908,13715811,1,4251887,1,1,1,'A',1,0.991536,1462,929015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1654}}',364.659,182893742,1873120,NULL,'2024-02-22 19:24:47',1708629887,NULL),(1869433538,13715811,1,2442400,1,1,1,'A',1,0.960234,1004,839031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 1661, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1798}}',364.825,169297221,2071028,NULL,'2022-01-25 19:07:43',1643137663,NULL),(1875493488,13715811,1,3963110,1,1,1,'S',1,0.986451,1144,922883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1144}}',365.159,178234257,1355370,NULL,'2023-04-05 13:21:24',1680700884,NULL),(1869764701,13715811,1,3241817,1,1,1,'S',1,0.988957,1630,929162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1594, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1630}}',365.49,169912908,1990860,NULL,'2022-02-19 16:06:14',1645286774,NULL),(2946951245,13715811,1,4472919,1,1,1,'S',1,0.99498,1494,945750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1479}, \"maximum_statistics\": {\"great\": 1494}}',365.85,184183181,1699980,NULL,'2024-06-05 14:59:08',1717599548,NULL),(1868072634,13715811,1,3113038,1,1,1,'S',1,0.994424,1883,944234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1862, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1883}}',366.237,167080231,2124690,NULL,'2021-10-30 13:11:23',1635599483,NULL),(1870932719,13715811,1,3510393,1,1,1,'A',1,0.947368,713,763809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',366.429,171532663,827636,NULL,'2022-04-29 16:29:30',1651249770,NULL),(1870135475,13715811,1,3395508,1,1,1,'A',1,0.97767,1831,883295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1974, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2060}}',366.534,170444107,2305672,NULL,'2022-03-13 16:28:44',1647188924,NULL),(1866289225,13715811,1,2598377,1,1,1,'A',1,0.970192,784,854833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 987, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1040}}',366.547,164715756,1152226,NULL,'2021-08-07 16:10:03',1628352603,NULL),(1870910393,13715811,1,2753594,1,1,1,'A',1,0.96962,609,848976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 748}, \"maximum_statistics\": {\"great\": 790}}',366.708,171562475,912626,NULL,'2022-04-30 18:52:57',1651344777,NULL),(2655405631,13715811,1,4414522,1,1,1,'A',1,0.980155,949,881558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 996, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1033, \"legacy_combo_increase\": 2}}',366.742,183501699,1177994,NULL,'2024-04-11 15:41:53',1712850113,NULL),(2362291638,13715811,1,3636888,1,1,1,'S',1,0.978892,758,901898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 726, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',367.13,182828356,813450,NULL,'2024-02-17 16:38:42',1708187922,NULL),(1870855215,13715811,1,3150388,1,1,1,'A',1,0.98801,750,910379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1251}}',367.397,171375086,1478394,NULL,'2022-04-22 19:23:42',1650655422,NULL),(2682352512,13715811,1,1458418,1,1,1,'A',1,0.932773,372,803541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 21, \"great\": 1978, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2261}}',367.653,183564501,2254321,NULL,'2024-04-16 16:37:30',1713285450,NULL),(2399910976,13715811,1,3919019,1,1,1,'S',1,0.981308,321,908927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',367.682,182915079,373166,NULL,'2024-02-24 10:46:02',1708771562,NULL),(1866241486,13715811,1,3081832,1,1,1,'S',1,0.972405,761,845236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 719, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 761}}',367.689,164397302,787540,NULL,'2021-07-28 18:53:31',1627498411,NULL),(2602089607,13715811,1,1146971,1,1,1,'S',1,0.994744,761,944811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 753, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 761}}',367.761,183377470,932820,NULL,'2024-04-01 09:22:54',1711963374,NULL),(1871064331,13715811,1,179231,1,1,1,'A',1,0.981132,608,878142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 1900, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1961}}',368.055,171793493,2204652,NULL,'2022-05-10 16:13:28',1652199208,NULL),(1870669915,13715811,1,3326217,1,1,1,'A',1,0.974233,553,871291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 774}, \"maximum_statistics\": {\"great\": 815}}',368.248,171167617,874686,NULL,'2022-04-13 19:07:45',1649876865,NULL),(2356997252,13715811,1,774996,1,1,1,'A',1,0.956985,553,773682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 1098, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1174}}',368.474,182816611,1069202,NULL,'2024-02-16 19:47:04',1708112824,NULL),(1871095624,13715811,1,3143265,1,1,1,'A',1,0.983316,1107,892566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 1895, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',368.562,171775068,2286602,NULL,'2022-05-09 19:13:07',1652123587,NULL),(2959540976,13715811,1,4556192,1,1,1,'S',1,0.988155,802,917620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 783, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 802}}',368.598,184211203,1029242,NULL,'2024-06-07 22:30:05',1717799405,NULL),(1870015976,13715811,1,2260269,1,1,1,'A',1,0.970727,849,860332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 1005, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',368.788,170188181,1183718,NULL,'2022-03-02 18:53:10',1646247190,NULL),(1867883938,13715811,1,2887301,1,1,1,'A',1,0.976433,1270,886166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 1499, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1570}}',369.354,166974448,1930182,NULL,'2021-10-26 18:34:39',1635273279,NULL),(1870052153,13715811,1,2337466,1,1,1,'S',1,0.993409,1593,941524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1572, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1593}}',369.699,170208799,1832100,NULL,'2022-03-03 17:20:18',1646328018,NULL),(1869640650,13715811,1,3335711,1,1,1,'S',1,0.987787,1351,887324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1351}}',370.417,169717401,1556100,NULL,'2022-02-11 16:06:18',1644595578,NULL),(2360428251,13715811,1,1186548,1,1,1,'S',1,0.994416,985,941149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 974, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 985}}',370.674,182824046,1177390,NULL,'2024-02-17 10:40:47',1708166447,NULL),(2354855964,13715811,1,724040,1,1,1,'S',1,0.996906,808,948940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 803, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 808}}',370.688,182811818,897680,NULL,'2024-02-16 13:00:28',1708088428,NULL),(2604232869,13715811,1,1183029,0,1,1,'A',1,0.930594,851,802827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 40, \"great\": 1926, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2190}}',371.158,183382840,2190828,NULL,'2024-04-01 18:17:59',1711995479,NULL),(1870037302,13715811,1,2302979,1,1,1,'S',1,0.976466,1381,895281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1316, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1381}}',371.33,170188081,1579080,NULL,'2022-03-02 18:48:35',1646246915,NULL),(2788219048,13715811,1,4417950,1,1,1,'S',1,0.994281,612,940642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 605, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 612}}',371.403,183819192,770600,NULL,'2024-05-06 17:24:43',1715016283,NULL),(3007463339,13715811,1,2239271,1,1,1,'SH',1,0.99492,689,958289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 682, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 689}}',371.676,184318795,828768,NULL,'2024-06-16 16:06:23',1718553983,NULL),(1875482135,13715811,1,4033419,1,1,1,'S',1,0.988936,949,890042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 949}}',371.7,178183862,1133650,NULL,'2023-04-02 15:14:59',1680448499,NULL),(2360492434,13715811,1,3907171,1,1,1,'A',1,0.969264,961,834007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 1569, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1643}}',371.711,182824216,1643750,NULL,'2024-02-17 10:55:43',1708167343,NULL),(1875473323,13715811,1,4026792,1,1,1,'S',1,0.990857,875,934523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 859}, \"maximum_statistics\": {\"great\": 875}}',371.849,178183921,1056532,NULL,'2023-04-02 15:18:03',1680448683,NULL),(2397447050,13715811,1,2166944,1,1,1,'A',1,0.990466,636,914873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 1397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',372.174,182909413,1531060,NULL,'2024-02-23 23:15:31',1708730131,NULL),(1869943283,13715811,1,1854298,1,1,1,'S',1,0.990196,1122,928190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1100, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1122}}',372.243,169916176,1412810,NULL,'2022-02-19 18:21:03',1645294863,NULL),(2624496727,13715811,1,1176959,1,1,1,'S',1,0.967617,772,950303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 722, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 772}}',372.557,183430303,937679,NULL,'2024-04-05 18:06:02',1712340362,NULL),(2671617253,13715811,1,1321413,1,1,1,'A',1,0.941053,498,853748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 7, \"great\": 1900, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2146}}',372.86,183538795,2444089,NULL,'2024-04-14 13:07:15',1713100035,NULL),(2873066855,13715811,1,4584936,1,1,1,'S',1,0.978011,523,984908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',372.932,184010123,632022,NULL,'2024-05-22 15:46:09',1716392769,NULL),(1875410053,13715811,1,3920421,1,1,1,'S',1,0.992568,2220,937001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2187}, \"maximum_statistics\": {\"great\": 2220}}',373.043,178197823,2735390,NULL,'2023-04-03 11:24:07',1680521047,NULL),(1869434123,13715811,1,2674204,1,1,1,'A',1,0.96692,1099,839544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 1975, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2101}}',373.552,169339897,2343228,NULL,'2022-01-27 13:38:01',1643290681,NULL),(2252945355,13715811,1,2607700,1,1,1,'A',1,0.990079,939,916588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 989, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1008}}',373.8,182497963,1124294,NULL,'2024-01-22 18:53:23',1705949603,NULL),(2315896989,13715811,1,2133889,1,1,1,'A',1,0.973281,842,819586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 1926, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2021}}',374.513,182723499,2056824,NULL,'2024-02-09 14:49:29',1707490169,NULL),(1869089981,13715811,1,3016998,1,1,1,'A',1,0.974677,723,837932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 963, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1007}}',374.551,168693377,1122766,NULL,'2022-01-01 13:08:20',1641042500,NULL),(2389613063,13715811,1,3892529,1,1,1,'A',1,0.953374,514,777303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 1218, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1319}}',375.341,182891828,1315356,NULL,'2024-02-22 16:25:12',1708619112,NULL),(2397310505,13715811,1,3521358,1,1,1,'A',1,0.987681,680,883243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 674, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 690}}',375.352,182909146,897590,NULL,'2024-02-23 22:44:01',1708728241,NULL),(1870836478,13715811,1,2649491,1,1,1,'A',1,0.989762,2303,923628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 2395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2442}}',375.499,171374733,2819560,NULL,'2022-04-22 19:05:32',1650654332,NULL),(1867864475,13715811,1,2346527,1,1,1,'A',1,0.981408,1378,895005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1453, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1506}}',376.302,166914711,1671164,NULL,'2021-10-24 12:28:35',1635078515,NULL),(2601994948,13715811,1,711835,1,1,1,'S',1,0.991507,2296,935666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2257, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2296}}',376.964,183377223,3034510,NULL,'2024-04-01 08:43:11',1711960991,NULL),(2873078638,13715811,1,4584936,1,1,1,'S',1,0.98088,523,992999,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',377.038,184010152,633132,NULL,'2024-05-22 15:48:28',1716392908,NULL),(2623542637,13715811,1,1065704,1,1,1,'A',1,0.988946,1180,907246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1906, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1945}}',377.225,183428091,2291370,NULL,'2024-04-05 15:00:46',1712329246,NULL),(2362192633,13715811,1,2298926,1,1,1,'A',1,0.968464,591,847514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 924, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 983}}',377.389,182828149,993910,NULL,'2024-02-17 16:21:29',1708186889,NULL),(1869428476,13715811,1,3334196,1,1,1,'A',1,0.979912,765,887064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1746, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1817}}',377.406,169293373,2023882,NULL,'2022-01-25 16:03:38',1643126618,NULL),(2623582380,13715811,1,1281016,1,1,1,'A',1,0.969184,754,931592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 1698, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1801}}',377.861,183428232,2120256,NULL,'2024-04-05 15:08:25',1712329705,NULL),(1866290318,13715811,1,2599830,1,1,1,'S',1,0.98673,942,922908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 917, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 942}}',377.977,164688778,1118820,NULL,'2021-08-06 19:45:21',1628279121,NULL),(2438746212,13715811,1,4231738,1,1,1,'A',1,0.980845,596,897365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 984, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1018}}',378.115,183002635,1244986,NULL,'2024-03-02 14:19:55',1709389195,NULL),(1870796917,13715811,1,3391381,1,1,1,'A',1,0.972273,850,872950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1041, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1100}}',378.292,171304868,1320500,NULL,'2022-04-19 15:29:33',1650382173,NULL),(1869740795,13715811,1,3217017,1,1,1,'A',1,0.984804,1981,912491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1982, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 2040}}',378.777,169624797,2370914,NULL,'2022-02-07 20:00:55',1644264055,NULL),(2602000667,13715811,1,919982,1,1,1,'A',1,0.943561,1178,875340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 1, \"great\": 1117, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1258}}',379.635,183377238,1619990,NULL,'2024-04-01 08:45:39',1711961139,NULL),(2671956121,13715811,1,4114450,1,1,1,'A',1,0.973753,418,851712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 1093, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1143}}',380.217,183539686,1191440,NULL,'2024-04-14 14:15:20',1713104120,NULL),(2362252184,13715811,1,3773550,1,1,1,'A',1,0.976762,981,874162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 1281, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1334}}',380.517,182828275,1400180,NULL,'2024-02-17 16:31:52',1708187512,NULL),(1870960013,13715811,1,3521273,1,1,1,'A',1,0.985705,1006,904447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1609}}',380.665,171445540,1867350,NULL,'2022-04-25 15:09:41',1650899381,NULL),(2623699186,13715811,1,1278441,1,1,1,'S',1,0.994565,828,941510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 819, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',381.144,183428555,1001738,NULL,'2024-04-05 15:30:48',1712331048,NULL),(1866286511,13715811,1,1404088,1,1,1,'S',1,0.975024,1021,852460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 970, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1021}}',381.434,164767565,1147250,NULL,'2021-08-09 09:58:52',1628503132,NULL),(2518540900,13715811,1,2359000,1,1,1,'A',1,0.957311,964,788440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 1731, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1874}}',381.545,183180377,2061622,NULL,'2024-03-16 21:22:08',1710624128,NULL),(2472572601,13715811,1,4451974,1,1,1,'A',1,0.91524,584,813993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 485, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 584}}',381.606,183077843,653146,NULL,'2024-03-08 19:19:35',1709925575,NULL),(1870048828,13715811,1,3021352,1,1,1,'A',1,0.981013,1726,898607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 1977, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 2054}}',381.622,170160339,2538370,NULL,'2022-03-01 14:05:59',1646143559,NULL),(2384278509,13715811,1,2633029,1,1,1,'A',1,0.974839,904,864107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 1779, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1868}}',382.161,182879242,2121582,NULL,'2024-02-21 16:28:52',1708532932,NULL),(2671686233,13715811,1,1213399,1,1,1,'S',1,0.97957,465,984967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 465}}',382.177,183538992,558649,NULL,'2024-04-14 13:21:40',1713100900,NULL),(2390108712,13715811,1,2821153,1,1,1,'A',1,0.972579,534,847693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 2743, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2881, \"legacy_combo_increase\": 10}}',382.315,182892887,3393466,NULL,'2024-02-22 18:01:00',1708624860,NULL),(1870046448,13715811,1,3016782,1,1,1,'A',1,0.987888,1030,886880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1009, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1032}}',382.336,170187904,1151140,NULL,'2022-03-02 18:39:16',1646246356,NULL),(2926322138,13715811,1,3949210,1,1,1,'SH',1,0.992308,975,992447,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 960, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 975}}',382.469,184133233,1201686,NULL,'2024-06-01 16:31:11',1717259471,NULL),(2623951516,13715811,1,3940274,1,1,1,'A',1,0.980903,1052,858811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 1399, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1440}}',382.734,183429155,1772076,NULL,'2024-04-05 16:18:47',1712333927,NULL),(1865597655,13715811,1,2935189,1,1,1,'S',1,0.994883,684,942866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 677, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 684}}',382.787,163508339,810420,NULL,'2021-07-01 08:12:28',1625127148,NULL),(1871250347,13715811,1,1486433,1,1,1,'A',1,0.982949,813,866850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 1853, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1906}}',383.201,171891121,1965980,NULL,'2022-05-14 17:56:45',1652551005,NULL),(2406522423,13715811,1,1820576,1,1,1,'A',1,0.983387,492,850775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 905, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 933}}',383.469,182929649,1052874,NULL,'2024-02-25 12:11:00',1708863060,NULL),(1870190757,13715811,1,2352117,1,1,1,'S',1,0.981808,907,906433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 874, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',383.488,170441793,1150786,NULL,'2022-03-13 14:50:13',1647183013,NULL),(1871081834,13715811,1,2861112,1,1,1,'A',1,0.98827,819,902921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1023}}',383.724,171748720,1082810,NULL,'2022-05-08 16:17:13',1652026633,NULL),(1870950352,13715811,1,1362878,1,1,1,'A',1,0.960183,833,823307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 1428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1532}}',384.137,171589757,1641658,NULL,'2022-05-01 19:36:06',1651433766,NULL),(1866438808,13715811,1,1949987,1,1,1,'A',1,0.986059,701,901519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1292, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1327}}',384.547,164778080,1432830,NULL,'2021-08-09 16:55:28',1628528128,NULL),(1869766840,13715811,1,3089091,1,1,1,'S',1,0.989837,1476,929618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1446, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1476}}',384.88,169814307,1736390,NULL,'2022-02-15 16:17:24',1644941844,NULL),(1870701117,13715811,1,3217923,1,1,1,'S',1,0.989912,1933,929741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1894, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1933}}',385.013,171088386,2332240,NULL,'2022-04-10 08:20:54',1649578854,NULL),(2483370750,13715811,1,3666988,1,1,1,'SH',1,0.982976,793,968443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 766, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 15}}',385.038,183101915,952920,NULL,'2024-03-10 13:57:37',1710079057,NULL),(1869826511,13715811,1,3170171,1,1,1,'S',1,0.990553,1482,933540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1454, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1482}}',385.289,169913194,1775710,NULL,'2022-02-19 16:18:31',1645287511,NULL),(1870081816,13715811,1,2391552,1,1,1,'A',1,0.973984,1629,870705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 1918, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2018}}',386.065,170165386,2172768,NULL,'2022-03-01 18:29:18',1646159358,NULL),(1869658856,13715811,1,1637636,1,1,1,'S',1,0.981343,1876,902695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1806, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',386.133,169641315,2376234,NULL,'2022-02-08 13:53:25',1644328405,NULL),(3201941537,13715811,1,4036652,1,1,1,'SH',1,0.986497,1296,974987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1261, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1296}}',386.43,184745701,1645788,NULL,'2024-07-22 16:32:50',1721665970,NULL),(2362623576,13715811,1,2988691,1,1,1,'A',1,0.994565,1423,935609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1641, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1656}}',386.687,182828988,2058526,NULL,'2024-02-17 17:36:51',1708191411,NULL),(1870210516,13715811,1,3030936,1,1,1,'A',1,0.977564,1041,888420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1347, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1404}}',386.98,170308409,1619828,NULL,'2022-03-07 19:37:36',1646681856,NULL),(2623335403,13715811,1,1159350,0,1,1,'A',1,0.945462,481,845930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 1130, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1256}}',387.017,183427478,1275438,NULL,'2024-04-05 14:21:21',1712326881,NULL),(1870092764,13715811,1,1733133,1,1,1,'A',1,0.965819,816,841793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 1073, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1141}}',387.073,170164792,1238508,NULL,'2022-03-01 17:58:17',1646157497,NULL),(2963575553,13715811,1,4573598,1,1,1,'S',1,0.986597,858,922483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 835}, \"maximum_statistics\": {\"great\": 858}}',387.187,184220748,892950,NULL,'2024-06-08 16:18:00',1717863480,NULL),(2324237471,13715811,1,2942319,1,1,1,'S',1,0.998364,917,951400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 914, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 917}}',387.712,182740939,1136770,NULL,'2024-02-10 21:17:04',1707599824,NULL),(2361357575,13715811,1,3524447,1,1,1,'A',1,0.989058,537,910390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1030, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1051}}',387.716,182826399,1192634,NULL,'2024-02-17 13:52:29',1708177949,NULL),(1870064998,13715811,1,2813715,1,1,1,'S',1,0.972813,846,847321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 800, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 846}}',388.245,170210266,977960,NULL,'2022-03-03 18:31:14',1646332274,NULL),(1870215905,13715811,1,2580106,1,1,1,'A',1,0.980437,800,851440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 837, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 869}}',388.692,170441925,968150,NULL,'2022-03-13 14:55:42',1647183342,NULL),(1870910196,13715811,1,2325450,1,1,1,'S',1,0.981386,1934,908759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1934}}',389.048,171536384,2332880,NULL,'2022-04-29 19:39:06',1651261146,NULL),(1870325396,13715811,1,3330841,1,1,1,'A',1,0.975427,1398,874884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 1796, \"large_bonus\": 235}, \"maximum_statistics\": {\"great\": 1872}}',389.195,170574518,2387446,NULL,'2022-03-19 10:27:49',1647685669,NULL),(1870922112,13715811,1,2341735,1,1,1,'A',1,0.980427,736,892106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1124}}',389.327,171445802,1159850,NULL,'2022-04-25 15:25:00',1650900300,NULL),(2323836458,13715811,1,4230079,1,1,1,'S',1,0.990255,667,932249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 667}}',389.554,182740165,739640,NULL,'2024-02-10 19:59:42',1707595182,NULL),(2390252785,13715811,1,3974925,1,1,1,'A',1,0.982938,1036,888032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 1312, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1348}}',389.685,182893203,1513740,NULL,'2024-02-22 18:28:44',1708626524,NULL),(2604187443,13715811,1,1193146,1,1,1,'A',1,0.980372,525,876072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 933, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 968}}',389.975,183382752,1047750,NULL,'2024-04-01 18:08:05',1711994885,NULL),(2362176581,13715811,1,2260361,1,1,1,'S',1,0.992931,778,939216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 767, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 778}}',390.065,182828124,957620,NULL,'2024-02-17 16:18:40',1708186720,NULL),(2543384390,13715811,1,1625609,1,1,1,'A',1,0.986413,1524,908777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 2152, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2208}}',390.134,183238735,2525356,NULL,'2024-03-21 16:49:26',1711039766,NULL),(1871279974,13715811,1,3587178,1,1,1,'A',1,0.967932,668,848230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 1116}, \"maximum_statistics\": {\"great\": 1185}}',390.663,171882302,1178082,NULL,'2022-05-14 11:58:18',1652529498,NULL),(2610109954,13715811,1,2333147,1,1,1,'A',1,0.986145,2851,915074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 3594, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 3681}}',390.674,183396095,4220810,NULL,'2024-04-02 22:15:24',1712096124,NULL),(1875477267,13715811,1,3957848,1,1,1,'A',1,0.985491,1672,906794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 2115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2171}}',390.852,178214649,2576060,NULL,'2023-04-04 10:49:33',1680605373,NULL),(1869820295,13715811,1,2938203,1,1,1,'S',1,0.991165,1245,935051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1223, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1245}}',390.896,169912737,1390100,NULL,'2022-02-19 16:00:19',1645286419,NULL),(2543477996,13715811,1,3977360,1,1,1,'A',1,0.97267,1033,853311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 1664, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1738}}',390.951,183238959,1906318,NULL,'2024-03-21 17:08:58',1711040938,NULL),(1870709239,13715811,1,1983395,1,1,1,'A',1,0.987994,999,912074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1291}}',390.966,171190714,1517964,NULL,'2022-04-14 20:20:48',1649967648,NULL),(1869408367,13715811,1,3217457,1,1,1,'S',1,0.980769,1144,905920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1100, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1144}}',391.196,169343489,1357750,NULL,'2022-01-27 16:21:49',1643300509,NULL),(1869739022,13715811,1,2648969,1,1,1,'A',1,0.985605,1324,876230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 2027, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 2084}}',391.686,169721868,2484210,NULL,'2022-02-11 19:28:03',1644607683,NULL),(2323853105,13715811,1,4226694,1,1,1,'A',1,0.982704,655,896821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 1234, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1272}}',391.7,182740200,1413280,NULL,'2024-02-10 20:02:49',1707595369,NULL),(1871221871,13715811,1,994817,1,1,1,'S',1,0.98542,1749,911676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1749}}',391.75,171891523,2047906,NULL,'2022-05-14 18:12:42',1652551962,NULL),(2780801718,13715811,1,3979391,1,1,1,'S',1,0.991803,1586,932949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1560, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1586}}',391.751,183802051,2013820,NULL,'2024-05-05 08:55:05',1714899305,NULL),(1875420654,13715811,1,3998518,1,1,1,'A',1,0.985433,466,896034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1167}}',392.083,178197725,1242198,NULL,'2023-04-03 11:15:20',1680520520,NULL),(1870739378,13715811,1,1692571,1,1,1,'A',1,0.988626,1211,917090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 2193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2242}}',392.589,171202835,2671532,NULL,'2022-04-15 10:27:46',1650018466,NULL),(1874994963,13715811,1,3992420,1,1,1,'S',1,0.981331,616,903809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 593}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',393.354,177501358,727390,NULL,'2023-02-22 17:39:02',1677087542,NULL),(2334728163,13715811,1,4287944,1,1,1,'S',1,0.975325,385,852831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 366, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 385}}',393.426,182765754,401480,NULL,'2024-02-12 18:13:46',1707761626,NULL),(2405998504,13715811,1,3811227,1,1,1,'A',1,0.983193,524,892742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',393.779,182928368,806730,NULL,'2024-02-25 10:04:55',1708855495,NULL),(1870031773,13715811,1,2990084,1,1,1,'A',1,0.96915,573,832344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1255, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 1329}}',393.809,170210337,1477206,NULL,'2022-03-03 18:34:44',1646332484,NULL),(1871242356,13715811,1,2440071,1,1,1,'S',1,0.984674,522,916578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 506}, \"maximum_statistics\": {\"great\": 522}}',394.231,171815828,578850,NULL,'2022-05-11 16:59:31',1652288371,NULL),(1870203318,13715811,1,2560854,1,1,1,'S',1,0.9942,1638,940087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1619, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1638}}',394.635,170396261,1942800,NULL,'2022-03-11 21:18:27',1647033507,NULL),(3000796003,13715811,1,4332825,1,1,1,'A',1,0.991309,971,987759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 962, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 978}}',394.678,184304086,1145868,NULL,'2024-06-15 12:48:36',1718455716,NULL),(1872767601,13715811,1,3325869,1,1,1,'A',1,0.980489,1407,893804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 2249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2332}}',394.721,174111079,2713876,NULL,'2022-08-22 18:41:56',1661193716,NULL),(2947279551,13715811,1,3345055,1,1,1,'S',1,0.972642,530,970627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 501, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 530}}',395.376,184184094,651251,NULL,'2024-06-05 16:06:27',1717603587,NULL),(1870230952,13715811,1,2858717,1,1,1,'S',1,0.987926,1408,924636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1374, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1408}}',395.546,170437557,1702740,NULL,'2022-03-13 11:43:56',1647171836,NULL),(3109614871,13715811,1,3919019,1,1,1,'SH',1,0.975078,321,941669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',395.609,184540205,382383,NULL,'2024-07-05 11:20:25',1720178425,NULL),(1871027341,13715811,1,1874251,1,1,1,'A',1,0.948574,655,800817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 1206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1332}}',395.679,171749307,1371170,NULL,'2022-05-08 16:47:59',1652028479,NULL),(2765872678,13715811,1,2089727,1,1,1,'A',1,0.995663,1392,940262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1945, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1960}}',396.162,183768454,2251432,NULL,'2024-05-02 15:52:49',1714665169,NULL),(2254833144,13715811,1,4006318,1,1,1,'A',1,0.985126,902,903804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 2126, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 2185}}',396.18,182532970,2574980,NULL,'2024-01-25 18:04:40',1706205880,NULL),(2321121007,13715811,1,4446100,1,1,1,'A',1,0.983346,859,903904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1308, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1351}}',396.284,182734328,1567770,NULL,'2024-02-10 11:35:40',1707564940,NULL),(3000396868,13715811,1,2954825,1,1,1,'S',1,0.990513,896,926000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 879, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 896}}',396.874,184303224,1051120,NULL,'2024-06-15 11:20:31',1718450431,NULL),(1865068525,13715811,1,2917279,1,1,1,'A',1,0.983581,1085,904635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1564, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1614}}',396.927,162797543,1833680,NULL,'2021-06-08 16:03:16',1623168196,NULL),(2471775444,13715811,1,1913440,1,1,1,'A',1,0.983528,1130,951873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 1416, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1457}}',397.328,183076241,1704703,NULL,'2024-03-08 16:47:15',1709916435,NULL),(1878456676,13715811,1,4035715,1,1,1,'A',1,0.977057,761,885224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1264}}',397.455,182376631,1375348,NULL,'2024-01-13 16:53:32',1705164812,NULL),(1871008659,13715811,1,3336424,1,1,1,'S',1,0.982114,1230,910706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1230}}',397.557,171562221,1504040,NULL,'2022-04-30 18:41:05',1651344065,NULL),(1866357665,13715811,1,2531793,1,1,1,'A',1,0.98407,971,911256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 943, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 973}}',397.933,164694115,1179510,NULL,'2021-08-06 23:46:09',1628293569,NULL),(2974897090,13715811,1,4440821,1,1,1,'SH',1,0.992131,826,991361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 813, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 826}}',398.033,184246880,975156,NULL,'2024-06-10 17:03:40',1718039020,NULL),(1878455719,13715811,1,4008311,1,1,1,'S',1,0.987189,1405,921057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1369, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1405}}',398.345,182374639,1682030,NULL,'2024-01-13 14:13:58',1705155238,NULL),(1871025127,13715811,1,3574921,1,1,1,'S',1,0.988227,722,921964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 705}, \"maximum_statistics\": {\"great\": 722}}',398.347,171532622,816110,NULL,'2022-04-29 16:27:27',1651249647,NULL),(1870063492,13715811,1,2810861,1,1,1,'S',1,0.985116,907,918417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 880, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 907}}',398.564,170139376,1103176,NULL,'2022-02-28 15:19:57',1646061597,NULL),(2615227159,13715811,1,3910593,1,1,1,'S',1,0.993289,298,932556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',398.713,183408120,299060,NULL,'2024-04-03 22:52:10',1712184730,NULL),(1870819315,13715811,1,1646707,1,1,1,'A',1,0.975824,1465,846652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 1794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1882}}',399.126,171258275,2292944,NULL,'2022-04-17 14:04:42',1650204282,NULL),(1871059251,13715811,1,2816000,1,1,1,'A',1,0.971133,895,876113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 866}, \"maximum_statistics\": {\"great\": 918}}',399.904,171748784,998990,NULL,'2022-05-08 16:19:40',1652026780,NULL),(3035622194,13715811,1,4417950,1,1,1,'SH',1,0.989379,612,980076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 599, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 612}}',400.299,184379210,793750,NULL,'2024-06-21 19:12:40',1718997160,NULL),(1869777305,13715811,1,2180259,1,1,1,'S',1,0.988029,1086,925646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1060, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1086}}',401.314,169904561,1286560,NULL,'2022-02-19 09:23:05',1645262585,NULL),(1870643007,13715811,1,2037584,1,1,1,'A',1,0.979417,763,885314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1166}}',402.128,171235045,1247054,NULL,'2022-04-16 15:54:50',1650124490,NULL),(2360535624,13715811,1,4151955,1,1,1,'S',1,0.989035,684,888449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 669, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 684}}',402.26,182824325,844250,NULL,'2024-02-17 11:05:24',1708167924,NULL),(2345022769,13715811,1,2779845,1,1,1,'S',1,0.995,900,946106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 891, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 900}}',402.417,182789997,1007420,NULL,'2024-02-14 16:42:51',1707928971,NULL),(1871031308,13715811,1,3012846,1,1,1,'A',1,0.972206,911,870341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 1600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1691}}',403.069,171795760,1943676,NULL,'2022-05-10 18:18:39',1652206719,NULL),(1870022493,13715811,1,1913440,1,1,1,'S',1,0.99245,1457,937718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1435, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1457}}',403.155,170187670,1731870,NULL,'2022-03-02 18:24:30',1646245470,NULL),(2624388033,13715811,1,1409320,1,1,1,'A',1,0.984613,1992,912612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 2814, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2892}}',403.214,183430069,3289360,NULL,'2024-04-05 17:44:22',1712339062,NULL),(2379059377,13715811,1,3294208,1,1,1,'S',1,0.976699,1030,894041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 982, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1030}}',403.4,182866852,1278870,NULL,'2024-02-20 16:30:06',1708446606,NULL),(2324143111,13715811,1,3932528,1,1,1,'A',1,0.989817,742,911974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 964, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 982}}',403.682,182740771,1132306,NULL,'2024-02-10 20:58:18',1707598698,NULL),(2623669448,13715811,1,1323768,1,1,1,'S',1,0.993401,2273,938349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2243, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2273}}',404.018,183428456,2573770,NULL,'2024-04-05 15:25:07',1712330707,NULL),(1871061798,13715811,1,2589426,1,1,1,'S',1,0.979954,873,901946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 873}}',404.343,171631099,1089670,NULL,'2022-05-03 17:40:44',1651599644,NULL),(2323971058,13715811,1,3872159,1,1,1,'S',1,0.996089,767,948877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 761, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 767}}',404.37,182740446,910450,NULL,'2024-02-10 20:25:08',1707596708,NULL),(2925921226,13715811,1,4565466,1,1,1,'S',1,0.988248,468,926415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 457, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 468}}',404.804,184132325,554644,NULL,'2024-06-01 15:15:17',1717254917,NULL),(1870802226,13715811,1,3397706,1,1,1,'A',1,0.964613,2436,848635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 9, \"great\": 2648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2840, \"legacy_combo_increase\": 1}}',404.837,171321744,3231380,NULL,'2022-04-20 12:02:13',1650456133,NULL),(2355009043,13715811,1,2236237,1,1,1,'A',1,0.978701,544,871783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 1385, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1432}}',404.924,182812232,1494080,NULL,'2024-02-16 13:33:14',1708090394,NULL),(1870378415,13715811,1,2991722,1,1,1,'A',1,0.975733,791,872740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 1985, \"large_bonus\": 235}, \"maximum_statistics\": {\"great\": 2081}}',404.98,170510732,2427940,NULL,'2022-03-16 17:51:08',1647453068,NULL),(1878457785,13715811,1,4066958,1,1,1,'S',1,0.993802,1452,936377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1434, \"large_bonus\": 127}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',405.067,182376595,1841790,NULL,'2024-01-13 16:50:44',1705164644,NULL),(2470926025,13715811,1,4225860,1,1,1,'A',1,0.990035,1133,981070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1134, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1154}}',405.391,183074361,1412302,NULL,'2024-03-08 14:11:16',1709907076,NULL),(2399803013,13715811,1,3488549,1,1,1,'S',1,0.992063,1008,937894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 992, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1008}}',405.567,182914837,1165270,NULL,'2024-02-24 10:20:09',1708770009,NULL),(1875445980,13715811,1,4010409,1,1,1,'A',1,0.985422,1102,909926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1612}}',405.672,178216009,1929774,NULL,'2023-04-04 12:31:24',1680611484,NULL),(1878455202,13715811,1,4263292,1,1,1,'A',1,0.991721,591,921757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1666, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1691}}',406.017,182376420,1993024,NULL,'2024-01-13 16:37:17',1705163837,NULL),(2390044636,13715811,1,3322324,1,1,1,'A',1,0.988962,1197,909204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 2399, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2446}}',406.264,182892764,2877452,NULL,'2024-02-22 17:48:46',1708624126,NULL),(2334645153,13715811,1,2922688,1,1,1,'A',1,0.991562,851,929145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1574, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1600}}',406.515,182765553,1881120,NULL,'2024-02-12 17:56:59',1707760619,NULL),(3235462291,13715811,1,4500706,1,1,1,'A',1,0.984184,857,952576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 953, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 980}}',406.55,184816441,1160298,NULL,'2024-07-28 12:47:36',1722170856,NULL),(2602058047,13715811,1,1127501,1,1,1,'A',1,0.946373,806,868656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 7, \"great\": 1730, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1930}}',406.67,183377370,2110498,NULL,'2024-04-01 09:09:55',1711962595,NULL),(2334538166,13715811,1,3479773,1,1,1,'A',1,0.994184,2074,937535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 2381, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2407}}',406.812,182765293,2816350,NULL,'2024-02-12 17:35:26',1707759326,NULL),(1872373422,13715811,1,3660539,1,1,1,'S',1,0.990729,809,933838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 794}, \"maximum_statistics\": {\"great\": 809}}',407.289,173643429,943450,NULL,'2022-07-30 18:38:03',1659206283,NULL),(1874948665,13715811,1,3854626,1,1,1,'S',1,0.977713,516,896898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',407.521,177501331,657720,NULL,'2023-02-22 17:36:35',1677087395,NULL),(2361375592,13715811,1,3459061,1,1,1,'A',1,0.971461,498,858875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 1255, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1314}}',407.89,182826436,1431260,NULL,'2024-02-17 13:55:46',1708178146,NULL),(2472322281,13715811,1,3970378,1,1,1,'S',1,0.972112,753,966417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',408.377,183077386,956104,NULL,'2024-03-08 18:32:42',1709922762,NULL),(2543277161,13715811,1,4346312,1,1,1,'SH',1,0.989448,616,980553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 603}, \"maximum_statistics\": {\"great\": 616}}',408.497,183238523,660366,NULL,'2024-03-21 16:26:56',1711038416,NULL),(1878458883,13715811,1,3919461,1,1,1,'A',1,0.992799,942,927705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1097, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1111}}',408.959,182376724,1261812,NULL,'2024-01-13 17:00:13',1705165213,NULL),(2344978377,13715811,1,4335459,1,1,1,'S',1,0.984638,1009,913948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 978, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1009}}',409.422,182789903,1182360,NULL,'2024-02-14 16:33:42',1707928422,NULL),(1871126798,13715811,1,1733315,1,1,1,'A',1,0.960044,505,834343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 835}, \"maximum_statistics\": {\"great\": 901}}',410.005,171749234,932940,NULL,'2022-05-08 16:44:16',1652028256,NULL),(2345072817,13715811,1,4054261,1,1,1,'S',1,0.992013,1252,937658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1232, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1252}}',410.214,182790117,1486780,NULL,'2024-02-14 16:53:08',1707929588,NULL),(2357070207,13715811,1,2059691,1,1,1,'A',1,0.97593,579,858272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 1313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1371}}',411.243,182816745,1393616,NULL,'2024-02-16 20:01:01',1708113661,NULL),(2671714761,13715811,1,1420629,1,1,1,'A',1,0.9872,1063,907551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 2407, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2461}}',411.265,183539063,2900694,NULL,'2024-04-14 13:27:33',1713101253,NULL),(1866468171,13715811,1,2326574,1,1,1,'A',1,0.985896,886,909665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1379, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1418}}',411.86,164785043,1585854,NULL,'2021-08-09 21:42:02',1628545322,NULL),(2548837842,13715811,1,1127859,1,1,1,'A',1,0.99037,8373,930407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 2, \"great\": 10899, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 11111}}',412.147,183251270,12953662,NULL,'2024-03-22 17:06:21',1711127181,NULL),(2475932530,13715811,1,4212449,1,1,1,'S',1,0.988027,877,926775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 856}, \"maximum_statistics\": {\"great\": 877}}',412.152,183085168,975414,NULL,'2024-03-09 09:38:37',1709977117,NULL),(1875042652,13715811,1,2257147,1,1,1,'S',1,0.976523,1001,889333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 954, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',412.216,177625473,1220674,NULL,'2023-03-01 19:27:07',1677698827,NULL),(2484364688,13715811,1,932204,1,1,1,'A',1,0.977723,536,874049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 968, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1010}}',412.471,183104246,1105560,NULL,'2024-03-10 17:08:19',1710090499,NULL),(2744784199,13715811,1,3921789,1,1,1,'A',1,0.993891,858,926156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1052, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1064}}',412.792,183717882,1175296,NULL,'2024-04-28 15:26:18',1714317978,NULL),(2539484536,13715811,1,4221659,1,1,1,'A',1,0.955587,595,778718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 1294, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1396}}',414.44,183229714,1533974,NULL,'2024-03-20 21:01:24',1710968484,NULL),(1870650309,13715811,1,2045278,1,1,1,'A',1,0.9856,1870,917378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1875}}',415.529,171186667,2196700,NULL,'2022-04-14 16:33:54',1649954034,NULL),(2357633227,13715811,1,4449456,1,1,1,'A',1,0.992639,976,931029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1877, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1902}}',415.573,182817768,2241196,NULL,'2024-02-16 21:52:57',1708120377,NULL),(2506605542,13715811,1,3441574,1,1,1,'A',1,0.98513,997,902998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 1051, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1076}}',415.652,183152968,1202644,NULL,'2024-03-14 20:32:00',1710448320,NULL),(1875559344,13715811,1,3854325,1,1,1,'S',1,0.970472,508,841132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 478}, \"maximum_statistics\": {\"great\": 508}}',415.779,178276141,646190,NULL,'2023-04-07 18:22:56',1680891776,NULL),(2362585950,13715811,1,4047931,1,1,1,'A',1,0.982726,1026,904505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1035, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1071}}',415.866,182828914,1217670,NULL,'2024-02-17 17:30:13',1708191013,NULL),(2543453161,13715811,1,4403641,1,1,1,'A',1,0.979916,1585,890149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 3000, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 3112}}',416.049,183238902,3623814,NULL,'2024-03-21 17:03:47',1711040627,NULL),(1875403976,13715811,1,3919280,1,1,1,'S',1,0.994083,1859,941529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1859}}',416.071,178255989,2313590,NULL,'2023-04-06 16:44:32',1680799472,NULL),(2277424973,13715811,1,3142244,1,1,1,'S',1,0.992792,763,938359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 752, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 763}}',416.107,182636085,927050,NULL,'2024-02-02 15:18:39',1706887119,NULL),(1870901126,13715811,1,1203661,1,1,1,'S',1,0.984326,2233,915632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',416.305,171512837,2539190,NULL,'2022-04-28 18:21:47',1651170107,NULL),(2439293153,13715811,1,4258305,1,1,1,'A',1,0.98944,739,914220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 930, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 947}}',416.316,183004054,1066178,NULL,'2024-03-02 15:57:59',1709395079,NULL),(2472134842,13715811,1,3969609,1,1,1,'S',1,0.993039,862,940626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 850, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 862}}',417.113,183076972,1007390,NULL,'2024-03-08 17:56:46',1709920606,NULL),(2604636272,13715811,1,3117736,1,1,1,'A',1,0.981424,951,899549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 1564, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1615}}',417.241,183383665,1706650,NULL,'2024-04-01 19:48:11',1712000891,NULL),(3035516881,13715811,1,4643145,1,1,1,'S',1,0.976442,1040,946093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 991, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1040}}',417.644,184379018,1261410,NULL,'2024-06-21 18:51:25',1718995885,NULL),(2586717725,13715811,1,3557958,1,1,1,'S',1,0.989463,1471,892062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1440, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1471}}',417.963,183340132,1786210,NULL,'2024-03-29 13:41:54',1711719714,NULL),(2384160484,13715811,1,4236710,1,1,1,'A',1,0.975932,1306,873836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 2027, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2119}}',418.582,182878932,2381642,NULL,'2024-02-21 16:04:33',1708531473,NULL),(2484292923,13715811,1,2593156,1,1,1,'S',1,0.981768,1097,909414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1057, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1097}}',418.589,183104099,1205200,NULL,'2024-03-10 16:54:14',1710089654,NULL),(1870358810,13715811,1,2564670,1,1,1,'S',1,0.983618,1404,914711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1358, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1404}}',418.64,170509481,1711870,NULL,'2022-03-16 16:52:03',1647449523,NULL),(2604773997,13715811,1,3617501,1,1,1,'S',1,0.991141,903,928819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',419.078,183383951,1045250,NULL,'2024-04-01 20:20:20',1712002820,NULL),(2389370883,13715811,1,3816662,1,1,1,'A',1,0.993841,1783,940131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1765, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1786}}',419.086,182891225,2043190,NULL,'2024-02-22 15:37:37',1708616257,NULL),(2765937115,13715811,1,3448739,1,1,1,'S',1,0.995767,1772,947898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1757, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1772}}',419.47,183768593,2066560,NULL,'2024-05-02 16:06:25',1714665985,NULL),(2277591167,13715811,1,2888785,1,1,1,'A',1,0.973782,838,836046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 1794, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1888}}',419.712,182636447,2055698,NULL,'2024-02-02 15:52:25',1706889145,NULL),(2323765434,13715811,1,1379208,1,1,1,'A',1,0.98551,1453,902225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 2189, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 2243}}',419.871,182740020,2520570,NULL,'2024-02-10 19:46:24',1707594384,NULL),(2360608574,13715811,1,4006317,1,1,1,'A',1,0.977609,1382,871027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 2352, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2434}}',420.128,182824518,2720304,NULL,'2024-02-17 11:21:44',1708168904,NULL),(2671641840,13715811,1,903809,1,1,1,'A',1,0.972915,725,917054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1556, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1643}}',420.41,183538855,2010611,NULL,'2024-04-14 13:12:26',1713100346,NULL),(2439301231,13715811,1,4491043,1,1,1,'S',1,0.985088,570,868242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 553}, \"maximum_statistics\": {\"great\": 570}}',420.617,183004083,626010,NULL,'2024-03-02 15:59:28',1709395168,NULL),(2738124392,13715811,1,3819981,1,1,1,'A',1,0.978951,2088,859684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 2689, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2803}}',422.43,183701271,3226270,NULL,'2024-04-27 13:03:40',1714223020,NULL),(1866315750,13715811,1,1828695,1,1,1,'S',1,0.991832,1714,937191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1686, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1714}}',422.734,164643979,2049040,NULL,'2021-08-05 12:32:28',1628166748,NULL),(3110684634,13715811,1,3544679,1,1,1,'S',1,0.99515,1031,946197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1021, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031}}',422.899,184542638,1136050,NULL,'2024-07-05 15:19:19',1720192759,NULL),(2255374003,13715811,1,4457806,1,1,1,'A',1,0.975,613,837298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1334, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1400}}',422.968,182543825,1562352,NULL,'2024-01-26 14:35:11',1706279711,NULL),(1866370534,13715811,1,2180046,1,1,1,'A',1,0.974573,820,868324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 2283, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 2399}}',422.971,164709254,2830510,NULL,'2021-08-07 12:04:32',1628337872,NULL),(2610212272,13715811,1,1224835,1,1,1,'A',1,0.96785,946,846016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 1405, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1493}}',423.412,183396295,1605878,NULL,'2024-04-02 22:46:47',1712098007,NULL),(2756260131,13715811,1,3137515,1,1,1,'A',1,0.966252,1265,844388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 1446, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1526}}',423.457,183745543,1660874,NULL,'2024-04-30 19:21:32',1714504892,NULL),(2698039609,13715811,1,4411564,1,1,1,'A',1,0.983707,773,892686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 952, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 982}}',423.541,183602040,1140698,NULL,'2024-04-19 18:53:21',1713552801,NULL),(2617807542,13715811,1,3426282,1,1,1,'A',1,0.990988,799,925267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 1364, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1387}}',423.827,183414575,1719510,NULL,'2024-04-04 13:24:18',1712237058,NULL),(1875586779,13715811,1,2992544,1,1,1,'A',1,0.976227,1208,883547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1304}}',424.358,178270364,1486780,NULL,'2023-04-07 12:47:37',1680871657,NULL),(2604649728,13715811,1,4446100,1,1,1,'A',1,0.986306,1172,963266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1319, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1351}}',424.983,183383689,1623739,NULL,'2024-04-01 19:51:17',1712001077,NULL),(1870144088,13715811,1,2262189,1,1,1,'A',1,0.975262,607,863948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 2007, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2102}}',424.99,170393320,2331532,NULL,'2022-03-11 18:37:57',1647023877,NULL),(2484351449,13715811,1,4017741,1,1,1,'S',1,0.992011,1064,932301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1047, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',426.217,183104226,1268302,NULL,'2024-03-10 17:05:40',1710090340,NULL),(2334565082,13715811,1,3933416,1,1,1,'A',1,0.970485,609,855692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 1072, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1135}}',426.231,182765349,1252486,NULL,'2024-02-12 17:40:51',1707759651,NULL),(2655418427,13715811,1,4382583,1,1,1,'S',1,0.983838,495,914289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',426.268,183501724,521950,NULL,'2024-04-11 15:44:34',1712850274,NULL),(1875504230,13715811,1,3901117,1,1,1,'A',1,0.986434,638,866173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 757, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',426.656,178184370,798900,NULL,'2023-04-02 15:41:54',1680450114,NULL),(2360748713,13715811,1,3867081,1,1,1,'S',1,0.992872,1473,937418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1452, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1473}}',426.847,182824835,1761240,NULL,'2024-02-17 11:52:17',1708170737,NULL),(1870990966,13715811,1,2241389,1,1,1,'S',1,0.979655,811,900201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 778}, \"maximum_statistics\": {\"great\": 811}}',426.88,171548429,844550,NULL,'2022-04-30 08:00:29',1651305629,NULL),(1871091175,13715811,1,3137646,1,1,1,'S',1,0.992142,1209,936264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1209}}',426.904,171723143,1465050,NULL,'2022-05-07 17:48:02',1651945682,NULL),(2357885748,13715811,1,1490596,1,1,1,'S',1,0.991693,963,936613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 947, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 963}}',428.709,182818265,1116130,NULL,'2024-02-16 22:48:45',1708123725,NULL),(1875578384,13715811,1,2622014,1,1,1,'A',1,0.988008,919,914402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 940}, \"maximum_statistics\": {\"great\": 959}}',429.493,178270469,1109650,NULL,'2023-04-07 12:53:45',1680872025,NULL),(2756134654,13715811,1,3888486,1,1,1,'S',1,0.954386,285,903292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',429.795,183745296,320841,NULL,'2024-04-30 18:55:10',1714503310,NULL),(1871070177,13715811,1,2118477,1,1,1,'A',1,0.948071,929,805400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1011}}',430.609,171795673,1007374,NULL,'2022-05-10 18:13:47',1652206427,NULL),(2615243565,13715811,1,3799711,1,1,1,'A',1,0.988398,1942,909531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 2245, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2284}}',430.639,183408151,2527284,NULL,'2024-04-03 22:57:25',1712185045,NULL),(2324055828,13715811,1,1148540,1,1,1,'A',1,0.966905,652,843401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 1050, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1118}}',431.065,182740601,1224260,NULL,'2024-02-10 20:41:21',1707597681,NULL),(1875394355,13715811,1,3913622,1,1,1,'A',1,0.974468,538,865800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1175}}',431.274,178184176,1278418,NULL,'2023-04-02 15:31:53',1680449513,NULL),(2914789747,13715811,1,4121862,1,1,1,'S',1,0.993712,1829,938948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1806, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1829}}',431.492,184106808,2306980,NULL,'2024-05-30 15:28:40',1717082920,NULL),(1866475098,13715811,1,2665951,1,1,1,'S',1,0.986055,1721,918454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1673, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1721}}',432.45,164807004,2195084,NULL,'2021-08-10 15:13:45',1628608425,NULL),(2389660740,13715811,1,1148996,1,1,1,'A',1,0.984848,1008,903916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1188}}',432.646,182891951,1231842,NULL,'2024-02-22 16:34:32',1708619672,NULL),(2471810478,13715811,1,2259186,1,1,1,'S',1,0.991634,1016,935060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 999, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1016}}',433.039,183076292,1205860,NULL,'2024-03-08 16:53:55',1709916835,NULL),(2623817509,13715811,1,1331306,1,1,1,'A',1,0.964516,1064,920935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 1445, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1550}}',433.267,183428851,1808357,NULL,'2024-04-05 15:53:07',1712332387,NULL),(2356908679,13715811,1,3690165,1,1,1,'S',1,0.985562,658,919693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 639, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 658}}',433.694,182816427,788660,NULL,'2024-02-16 19:30:09',1708111809,NULL),(2969758958,13715811,1,4630968,1,1,1,'S',1,0.993847,2519,942605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2488, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2519}}',434.268,184234942,3030040,NULL,'2024-06-09 17:24:31',1717953871,NULL),(2478265491,13715811,1,4367661,1,1,1,'S',1,0.993862,1955,942290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1931, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1955}}',434.311,183090457,2452050,NULL,'2024-03-09 17:14:50',1710004490,NULL),(2623602165,13715811,1,1286944,1,1,1,'A',1,0.963311,1232,920487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 1638, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1758}}',434.679,183428300,2117575,NULL,'2024-04-05 15:12:15',1712329935,NULL),(2575399795,13715811,1,4148386,1,1,1,'S',1,0.984184,980,877450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 949, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 980}}',434.904,183313357,1257600,NULL,'2024-03-27 12:15:54',1711541754,NULL),(3206355170,13715811,1,4626515,1,1,1,'S',1,0.993278,1562,940794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1541, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1562}}',434.97,184754638,1830100,NULL,'2024-07-23 12:42:04',1721738524,NULL),(2354929780,13715811,1,2649346,1,1,1,'A',1,0.968691,914,848505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1988, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2108}}',435.295,182812024,2237440,NULL,'2024-02-16 13:16:35',1708089395,NULL),(2668661628,13715811,1,4159755,1,1,1,'S',1,0.982166,757,985125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 730, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 757}}',436.706,183531048,964607,NULL,'2024-04-13 23:04:24',1713049464,NULL),(2484254665,13715811,1,2234262,1,1,1,'A',1,0.973523,680,872118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 932, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 982}}',436.707,183104017,1094216,NULL,'2024-03-10 16:46:47',1710089207,NULL),(2357093209,13715811,1,4251142,1,1,1,'S',1,0.995904,1465,948551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1465}}',437.184,182816784,1732480,NULL,'2024-02-16 20:05:27',1708113927,NULL),(2618486020,13715811,1,4383288,1,1,1,'A',1,0.984848,925,863151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1317, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1353}}',438.024,183416239,1523300,NULL,'2024-04-04 15:44:24',1712245464,NULL),(2604605977,13715811,1,3504276,1,1,1,'A',1,0.986763,758,965003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1171}}',438.205,183383594,1329489,NULL,'2024-04-01 19:41:24',1712000484,NULL),(1869890459,13715811,1,1958813,1,1,1,'A',1,0.984947,1422,906280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1646, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1694}}',438.796,169993344,1956770,NULL,'2022-02-22 18:30:02',1645554602,NULL),(2357028126,13715811,1,2104777,1,1,1,'A',1,0.983584,459,853014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 1041, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1066}}',438.977,182816673,1262186,NULL,'2024-02-16 19:53:02',1708113182,NULL),(2578067108,13715811,1,4512057,1,1,1,'A',1,0.963425,604,835844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 1090, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1162}}',439.155,183319101,1189726,NULL,'2024-03-27 21:51:30',1711576290,NULL),(2357014226,13715811,1,4040089,1,1,1,'A',1,0.991833,655,923411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1086, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1102}}',439.199,182816650,1351412,NULL,'2024-02-16 19:50:20',1708113020,NULL),(2400187229,13715811,1,3641070,1,1,1,'A',1,0.978571,661,864876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1078, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1120}}',439.315,182915646,1186260,NULL,'2024-02-24 11:47:34',1708775254,NULL),(1871072058,13715811,1,2121583,1,1,1,'A',1,0.982303,2225,902334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 2263}, \"maximum_statistics\": {\"great\": 2345}}',439.514,171722815,2637694,NULL,'2022-05-07 17:35:39',1651944939,NULL),(2389997392,13715811,1,4271427,1,1,1,'S',1,0.973494,830,886801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 786, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 830}}',440.173,182892663,963330,NULL,'2024-02-22 17:39:45',1708623585,NULL),(1872914388,13715811,1,3150437,1,1,1,'A',1,0.985447,1810,906014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1869, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1924}}',440.207,174290095,2363090,NULL,'2022-09-01 12:17:15',1662034635,NULL),(2357876618,13715811,1,4461992,1,1,1,'A',1,0.96796,1030,851180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 1118, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1186}}',440.534,182818245,1291666,NULL,'2024-02-16 22:46:36',1708123596,NULL),(2587466582,13715811,1,3987630,1,1,1,'S',1,0.970316,2055,877347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1933, \"large_bonus\": 189}, \"maximum_statistics\": {\"great\": 2055}}',441.116,183341869,2776644,NULL,'2024-03-29 16:00:08',1711728008,NULL),(2926517344,13715811,1,4422989,1,1,1,'S',1,0.987331,1184,924857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1154, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1184}}',441.201,184133750,1424280,NULL,'2024-06-01 17:09:22',1717261762,NULL),(1870802310,13715811,1,2353987,1,1,1,'A',1,0.972906,869,859461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 968}, \"maximum_statistics\": {\"great\": 1015}}',441.63,171257690,1032388,NULL,'2022-04-17 13:39:12',1650202752,NULL),(1875409226,13715811,1,3989822,1,1,1,'A',1,0.985235,1875,871839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 2176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2235}}',442.486,178184032,2846942,NULL,'2023-04-02 15:24:03',1680449043,NULL),(1874548704,13715811,1,3929207,1,1,1,'A',1,0.983652,724,904963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1254}}',442.501,176783138,1422510,NULL,'2023-01-13 11:38:54',1673609934,NULL),(2334757681,13715811,1,4065993,1,1,1,'A',1,0.991867,988,927335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1392, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 1414}}',442.544,182765821,1718870,NULL,'2024-02-12 18:19:47',1707761987,NULL),(2405971511,13715811,1,4492934,1,1,1,'S',1,0.990269,668,932734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 655, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 668}}',442.893,182928320,753970,NULL,'2024-02-25 09:57:45',1708855065,NULL),(2576671256,13715811,1,3982809,1,1,1,'A',1,0.973397,1500,881498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 1488, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1560}}',443.136,183316375,1752930,NULL,'2024-03-27 16:53:06',1711558386,NULL),(1875556034,13715811,1,3927746,1,1,1,'A',1,0.97619,563,861629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1113}}',443.943,178276281,1189386,NULL,'2023-04-07 18:31:16',1680892276,NULL),(2378760452,13715811,1,3998580,1,1,1,'A',1,0.986486,1291,911412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1479, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1517}}',445.369,182866134,1766636,NULL,'2024-02-20 15:29:25',1708442965,NULL),(2488297974,13715811,1,3832638,1,1,1,'A',1,0.968982,765,850596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1018, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1080}}',445.447,183112991,1161898,NULL,'2024-03-11 13:06:36',1710162396,NULL),(2888536728,13715811,1,3502854,1,1,1,'A',1,0.967059,404,941306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',445.453,184046987,447271,NULL,'2024-05-25 15:12:41',1716649961,NULL),(2357044084,13715811,1,3913774,1,1,1,'A',1,0.968048,919,848511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1088, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1158}}',445.561,182816698,1246076,NULL,'2024-02-16 19:56:02',1708113362,NULL),(1875408501,13715811,1,2944441,1,1,1,'S',1,0.986532,891,915589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 867}, \"maximum_statistics\": {\"great\": 891}}',445.574,178237120,1041540,NULL,'2023-04-05 16:08:50',1680710930,NULL),(1870667955,13715811,1,3324185,1,1,1,'S',1,0.980361,1273,898578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',446.161,171190809,1666520,NULL,'2022-04-14 20:25:14',1649967914,NULL),(3109338419,13715811,1,4636781,1,1,1,'SH',1,0.993435,914,994446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 902, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 914}}',446.298,184539585,1192020,NULL,'2024-07-05 10:03:28',1720173808,NULL),(3164141688,13715811,1,4608196,1,1,1,'SH',1,0.991394,1162,989572,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1142, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1162}}',446.329,184662462,1426554,NULL,'2024-07-15 16:31:35',1721061095,NULL),(3241396718,13715811,1,4558071,1,1,1,'SH',1,0.982759,841,924210,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 812, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 841}}',446.753,184829357,1055914,NULL,'2024-07-29 13:46:24',1722260784,NULL),(2356942279,13715811,1,818554,1,1,1,'S',1,0.997805,911,952771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 907, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 911}}',446.757,182816498,1111940,NULL,'2024-02-16 19:36:34',1708112194,NULL),(1875121140,13715811,1,3867909,1,1,1,'S',1,0.988974,1043,928127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1020, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1043}}',448.07,177536863,1229840,NULL,'2023-02-24 17:22:44',1677259364,NULL),(1874411459,13715811,1,2035765,1,1,1,'A',1,0.975021,1139,878698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1201}}',448.14,176685959,1264730,NULL,'2023-01-07 22:52:29',1673131949,NULL),(2389707634,13715811,1,777192,1,1,1,'A',1,0.988434,742,867481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 1105, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1124}}',448.203,182892055,1246504,NULL,'2024-02-22 16:43:43',1708620223,NULL),(2403235377,13715811,1,3579080,1,1,1,'A',1,0.986373,760,907676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 930, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 954}}',449.386,182922260,1081510,NULL,'2024-02-24 21:13:24',1708809204,NULL),(3235422566,13715811,1,4093161,1,1,1,'S',1,0.993907,1395,942185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1378, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1395}}',450.375,184816351,1689630,NULL,'2024-07-28 12:38:57',1722170337,NULL),(2379639604,13715811,1,3914442,1,1,1,'A',1,0.98058,1210,887377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 2168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2240}}',450.567,182868093,2333846,NULL,'2024-02-20 18:30:09',1708453809,NULL),(1869404711,13715811,1,1315674,1,1,1,'S',1,0.98753,1644,925141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1603, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1644}}',450.895,169293083,1949380,NULL,'2022-01-25 15:50:48',1643125848,NULL),(2516667848,13715811,1,3618473,1,1,1,'A',1,0.991554,1335,923872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 1459, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1480}}',451.277,183176200,1661316,NULL,'2024-03-16 15:25:59',1710602759,NULL),(2578099931,13715811,1,4224246,1,1,1,'A',1,0.991294,1202,285692,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1187, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1206}}',452.235,183319153,725209,NULL,'2024-03-27 21:59:30',1711576770,NULL),(2400158493,13715811,1,4113791,1,1,1,'A',1,0.960846,1431,827787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 1918, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2056}}',452.502,182915580,2255786,NULL,'2024-02-24 11:41:22',1708774882,NULL),(2494779722,13715811,1,4326036,1,1,1,'S',1,0.99319,1395,940695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1376, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1395}}',453.197,183127380,1692880,NULL,'2024-03-12 18:12:33',1710267153,NULL),(2356929394,13715811,1,4092828,1,1,1,'S',1,0.992129,1207,937833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1207}}',453.922,182816471,1410100,NULL,'2024-02-16 19:34:07',1708112047,NULL),(1870696581,13715811,1,2984823,1,1,1,'A',1,0.981951,928,900611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1527}, \"maximum_statistics\": {\"great\": 1579}}',454.213,171185780,1795416,NULL,'2022-04-14 15:45:51',1649951151,NULL),(3058158015,13715811,1,4606397,1,1,1,'SH',1,0.994711,1229,999334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1229}}',454.687,184428859,1484514,NULL,'2024-06-25 19:38:39',1719344319,NULL),(2362558545,13715811,1,1191922,1,1,1,'A',1,0.994314,1337,935334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1479, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1495}}',454.766,182828852,1760260,NULL,'2024-02-17 17:25:24',1708190724,NULL),(2815200716,13715811,1,4365638,1,1,1,'A',1,0.967722,529,838698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 1502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1580}}',454.792,183879206,1585350,NULL,'2024-05-11 19:04:30',1715454270,NULL),(2615203997,13715811,1,3373278,1,1,1,'S',1,0.990135,1774,932070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1739, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1774}}',454.815,183408073,2074770,NULL,'2024-04-03 22:44:48',1712184288,NULL),(2361320802,13715811,1,3753881,1,1,1,'A',1,0.987963,1273,917319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1620}}',454.826,182826325,1811220,NULL,'2024-02-17 13:45:46',1708177546,NULL),(1875383910,13715811,1,3687627,1,1,1,'A',1,0.983722,1534,895562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1996, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2058}}',454.943,178256245,2389980,NULL,'2023-04-06 16:59:34',1680800374,NULL),(2390308615,13715811,1,3988619,1,1,1,'S',1,0.989889,2077,931210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2035, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2077}}',455.2,182893318,2387550,NULL,'2024-02-22 18:39:35',1708627175,NULL),(3039683901,13715811,1,4408513,1,1,1,'S',1,0.99184,1348,932700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1326, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1348}}',455.852,184388061,1661880,NULL,'2024-06-22 13:19:19',1719062359,NULL),(2400219648,13715811,1,3559418,1,1,1,'S',1,0.981932,1273,909916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1227, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1273}}',455.894,182915730,1401358,NULL,'2024-02-24 11:54:23',1708775663,NULL),(2403225485,13715811,1,3721579,1,1,1,'A',1,0.985359,1068,909477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1097, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1127}}',456.015,182922241,1296010,NULL,'2024-02-24 21:11:23',1708809083,NULL),(1875713168,13715811,1,3608518,1,1,1,'S',1,0.983551,2067,914098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1999, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2067}}',456.204,178543746,2470560,NULL,'2023-04-23 12:06:12',1682251572,NULL),(2384880595,13715811,1,2376877,1,1,1,'A',1,0.968285,745,856194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 951, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1009}}',456.368,182880520,1041670,NULL,'2024-02-21 18:31:52',1708540312,NULL),(2478079134,13715811,1,4263292,1,1,1,'A',1,0.993791,1483,987460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1671, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1691}}',456.578,183090103,2112851,NULL,'2024-03-09 16:40:29',1710002429,NULL),(1875382982,13715811,1,3908275,1,1,1,'A',1,0.985802,1147,909139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1303, \"legacy_combo_increase\": 1}}',457.249,178184265,1477520,NULL,'2023-04-02 15:36:36',1680449796,NULL),(2701219739,13715811,1,4468664,1,1,1,'A',1,0.985756,915,903454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 992, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1018}}',457.345,183609307,1113762,NULL,'2024-04-20 09:36:31',1713605791,NULL),(2576565836,13715811,1,3538645,1,1,1,'A',1,0.989811,1323,924043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1374}}',457.869,183316147,1492332,NULL,'2024-03-27 16:30:53',1711557053,NULL),(2390197432,13715811,1,3884404,1,1,1,'S',1,0.996186,1573,948479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1561, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1573}}',457.871,182893077,1848180,NULL,'2024-02-22 18:18:00',1708625880,NULL),(2509775436,13715811,1,3688744,1,1,1,'A',1,0.96628,675,802546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 2115, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2239}}',457.877,183160230,2423698,NULL,'2024-03-15 12:51:53',1710507113,NULL),(2423550805,13715811,1,3122207,1,1,1,'A',1,0.971822,1436,839386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 1442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1526}}',458.864,182968203,1712660,NULL,'2024-02-28 18:42:23',1709145743,NULL),(2362277975,13715811,1,3638104,1,1,1,'A',1,0.997211,931,945315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1785, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1793}}',459.159,182828327,2169930,NULL,'2024-02-17 16:36:21',1708187781,NULL),(3008482709,13715811,1,818080,1,1,1,'SH',1,0.996487,854,1003637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 848, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 854}}',459.225,184320969,995502,NULL,'2024-06-16 19:39:58',1718566798,NULL),(2389978025,13715811,1,1818548,1,1,1,'A',1,0.951544,413,789202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 852, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 939}}',460.381,182892624,970800,NULL,'2024-02-22 17:36:01',1708623361,NULL),(3200971562,13715811,1,3132001,1,1,1,'A',1,0.977124,1314,847553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 1327, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1377}}',460.667,184743458,1652830,NULL,'2024-07-22 13:09:51',1721653791,NULL),(2354972805,13715811,1,4224432,1,1,1,'S',1,0.987584,1047,924408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1021, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1047}}',461.71,182812155,1244410,NULL,'2024-02-16 13:25:39',1708089939,NULL),(2350477282,13715811,1,4288845,1,1,1,'A',1,0.964824,712,850069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 926, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 995}}',461.848,182801870,1157730,NULL,'2024-02-15 17:02:03',1708016523,NULL),(2379286944,13715811,1,3246381,1,1,1,'S',1,0.990283,1801,928067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1766, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1801}}',462.395,182867351,2145350,NULL,'2024-02-20 17:16:49',1708449409,NULL),(2477879550,13715811,1,3791449,1,1,1,'A',1,0.96995,1017,867057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 1694, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1797}}',463.141,183089650,2131604,NULL,'2024-03-09 16:04:41',1710000281,NULL),(1875419652,13715811,1,3310098,1,1,1,'S',1,0.98823,1147,927192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1147}}',463.206,178124095,1331316,NULL,'2023-03-30 13:51:00',1680184260,NULL),(1870791154,13715811,1,3043632,1,1,1,'A',1,0.988777,1081,913278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1746, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1782}}',463.567,171321377,2140682,NULL,'2022-04-20 11:39:44',1650454784,NULL),(2707517535,13715811,1,2982803,1,1,1,'S',1,0.985124,1210,915887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1174, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1210}}',463.769,183624676,1432500,NULL,'2024-04-21 11:00:36',1713697236,NULL),(2623736299,13715811,1,1281858,1,1,1,'A',1,0.993016,2219,933094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 2617, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2649}}',465.36,183428649,3086288,NULL,'2024-04-05 15:37:54',1712331474,NULL),(1870738811,13715811,1,3266950,1,1,1,'A',1,0.982367,1381,903313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1998, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2070}}',465.67,171186842,2374942,NULL,'2022-04-14 16:42:22',1649954542,NULL),(1870253175,13715811,1,3464655,1,1,1,'A',1,0.965517,752,841516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 1463, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1566}}',466.329,170434703,1833900,NULL,'2022-03-13 09:02:30',1647162150,NULL),(3061196942,13715811,1,4288732,1,1,1,'SH',1,0.989908,1090,984968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1068, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1090}}',467.348,184435289,1340040,NULL,'2024-06-26 11:05:01',1719399901,NULL),(3176208865,13715811,1,3786852,1,1,1,'A',1,0.974734,769,839695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1076, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1128}}',467.982,184688541,1265626,NULL,'2024-07-17 22:00:18',1721253618,NULL),(2515361859,13715811,1,1550322,1,1,1,'S',1,0.991678,721,936477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 709, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 721}}',468.046,183173081,883760,NULL,'2024-03-16 11:10:57',1710587457,NULL),(2396104901,13715811,1,3459542,1,1,1,'A',1,0.979959,881,882278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 1429, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1472}}',468.475,182906823,1693942,NULL,'2024-02-23 18:40:28',1708713628,NULL),(2580887677,13715811,1,4429913,1,1,1,'S',1,0.994172,1630,941934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1611, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1630}}',468.516,183326291,1976092,NULL,'2024-03-28 13:01:23',1711630883,NULL),(2484561199,13715811,1,4445536,1,1,1,'S',1,0.994792,2016,944592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1995, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2016}}',468.894,183104600,2365750,NULL,'2024-03-10 17:46:52',1710092812,NULL),(3214506469,13715811,1,4100782,1,1,1,'S',1,0.955819,928,922713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 846, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 928}}',469.43,184772023,1095278,NULL,'2024-07-24 21:24:59',1721856299,NULL),(3116281809,13715811,1,3314104,1,1,1,'A',1,0.986373,1139,904094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 1398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1431, \"legacy_combo_increase\": 1}}',469.454,184555530,1614072,NULL,'2024-07-06 16:05:26',1720281926,NULL),(1871184328,13715811,1,3047272,1,1,1,'A',1,0.9595,1042,819419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 19, \"great\": 2742, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2963}}',470.26,171862331,3301692,NULL,'2022-05-13 17:18:34',1652462314,NULL),(3116105439,13715811,1,4532435,1,1,1,'S',1,0.979066,621,899657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 595, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 621}}',472.097,184555205,700560,NULL,'2024-07-06 15:28:23',1720279703,NULL),(2390365177,13715811,1,3688680,1,1,1,'S',1,0.987926,704,926491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 687, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 704}}',472.75,182893422,830280,NULL,'2024-02-22 18:50:30',1708627830,NULL),(2515993410,13715811,1,4151935,1,1,1,'S',1,0.982941,850,874222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 821, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 850}}',472.842,183174498,991430,NULL,'2024-03-16 13:24:35',1710595475,NULL),(3138734537,13715811,1,4424643,1,1,1,'S',1,0.992316,1757,899443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1730, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1757}}',472.849,184605712,2063730,NULL,'2024-07-10 22:15:45',1720649745,NULL),(2360441419,13715811,1,4297976,1,1,1,'S',1,0.992,1125,897594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1107, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1125}}',473.026,182824084,1318420,NULL,'2024-02-17 10:43:55',1708166635,NULL),(2516885303,13715811,1,2737702,1,1,1,'A',1,0.981812,1382,892784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 1517, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1567}}',473.342,183176704,1745110,NULL,'2024-03-16 16:04:37',1710605077,NULL),(2389550270,13715811,1,3549964,1,1,1,'A',1,0.981153,1218,882518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 2231, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2308}}',474.701,182891687,2759572,NULL,'2024-02-22 16:12:43',1708618363,NULL),(2592373191,13715811,1,1887454,1,1,1,'A',1,0.98433,757,860132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1363, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1404}}',475.475,183353409,1533232,NULL,'2024-03-30 12:35:17',1711802117,NULL),(2631767838,13715811,1,4400396,1,1,1,'A',1,0.980968,1344,853856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1496, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1550}}',477.206,183447134,1665824,NULL,'2024-04-06 22:40:02',1712443202,NULL),(3126329037,13715811,1,2102464,1,1,1,'S',1,0.994474,1900,944194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1879, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 7}}',477.986,184577798,2211400,NULL,'2024-07-08 14:09:34',1720447774,NULL),(2356973961,13715811,1,2041626,1,1,1,'A',1,0.986648,737,901496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1392, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',478.06,182816570,1546652,NULL,'2024-02-16 19:42:32',1708112552,NULL),(1870983036,13715811,1,3137527,1,1,1,'A',1,0.973002,1107,875696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 1316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1389}}',478.25,171510717,1602664,NULL,'2022-04-28 16:33:05',1651163585,NULL),(2509598395,13715811,1,4330477,1,1,1,'A',1,0.987504,1465,914821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 2774, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2841}}',479.395,183159821,3213420,NULL,'2024-03-15 12:11:05',1710504665,NULL),(2358117398,13715811,1,2060740,1,1,1,'S',1,0.991597,952,932060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 952}}',479.782,182818793,1083770,NULL,'2024-02-16 23:46:07',1708127167,NULL),(1870982982,13715811,1,2649335,1,1,1,'A',1,0.987073,1199,912866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1887}, \"maximum_statistics\": {\"great\": 1934}}',480.087,171536480,2305732,NULL,'2022-04-29 19:44:50',1651261490,NULL),(2926949345,13715811,1,4604180,1,1,1,'S',1,0.991511,1178,894855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1158, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1178}}',480.116,184134783,1357290,NULL,'2024-06-01 18:35:45',1717266945,NULL),(1870689781,13715811,1,3344381,1,1,1,'S',1,0.977926,1495,860519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495}}',481.199,171235158,1881412,NULL,'2022-04-16 16:00:27',1650124827,NULL),(2389492041,13715811,1,3946642,1,1,1,'S',1,0.998018,1766,950107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1759, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1766}}',481.552,182891544,2166230,NULL,'2024-02-22 16:01:11',1708617671,NULL),(2488398777,13715811,1,2989059,1,1,1,'A',1,0.974144,731,875659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1361, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1431}}',481.831,183113223,1565060,NULL,'2024-03-11 13:31:37',1710163897,NULL),(2323720828,13715811,1,4152878,1,1,1,'A',1,0.982505,504,882817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1385, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1429}}',482.849,182739928,1571104,NULL,'2024-02-10 19:38:08',1707593888,NULL),(1872345382,13715811,1,2234328,1,1,1,'A',1,0.985785,1040,905058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 1784, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1829}}',484.725,173592890,1993376,NULL,'2022-07-28 10:40:31',1659004831,NULL),(2765357282,13715811,1,3496066,1,1,1,'A',1,0.977954,655,851107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1085, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1134}}',485.652,183767230,1317842,NULL,'2024-05-02 14:05:50',1714658750,NULL),(2488373240,13715811,1,4263291,1,1,1,'A',1,0.984679,1559,910354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 2004, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2056}}',485.748,183113167,2312376,NULL,'2024-03-11 13:25:29',1710163529,NULL),(3125745622,13715811,1,3809602,1,1,1,'S',1,0.988107,1051,925496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1026, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1051}}',486.355,184576274,1317042,NULL,'2024-07-08 11:54:02',1720439642,NULL),(2516851792,13715811,1,2892814,1,1,1,'S',1,0.990291,1751,932717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1717, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1751}}',486.722,183176616,2158590,NULL,'2024-03-16 15:58:41',1710604721,NULL),(3067633945,13715811,1,4607988,1,1,1,'SH',1,0.995422,1529,1001223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1515, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1529}}',486.82,184448987,1882638,NULL,'2024-06-27 14:34:57',1719498897,NULL),(2543139952,13715811,1,3817225,1,1,1,'S',1,0.96992,748,921016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 703, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',487.382,183238201,902367,NULL,'2024-03-21 15:58:02',1711036682,NULL),(2483784076,13715811,1,2944441,1,1,1,'A',1,0.989899,815,962522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 874, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 891}}',487.799,183102948,1028808,NULL,'2024-03-10 15:15:59',1710083759,NULL),(2360524337,13715811,1,4222959,1,1,1,'S',1,0.991973,1308,937015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1287, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1308}}',488.029,182824296,1656250,NULL,'2024-02-17 11:02:50',1708167770,NULL),(2948077447,13715811,1,890435,1,1,1,'SH',1,0.991361,1447,989181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1447}}',488.961,184185750,1746570,NULL,'2024-06-05 18:55:03',1717613703,NULL),(3089431179,13715811,1,4079782,1,1,1,'A',1,0.970862,1664,917800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 2023, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2145}}',489.51,184496580,2643314,NULL,'2024-07-01 14:31:05',1719844265,NULL),(1867865436,13715811,1,2543933,1,1,1,'A',1,0.983315,1238,890441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 1742, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1798}}',490.234,166912281,1982108,NULL,'2021-10-24 10:36:19',1635071779,NULL),(2597824820,13715811,1,1559772,1,1,1,'S',1,0.989489,2997,929717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 2934, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2997}}',490.729,183366516,3700600,NULL,'2024-03-31 11:52:43',1711885963,NULL),(2323811163,13715811,1,4093629,1,1,1,'A',1,0.977189,1146,878491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 1553, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1622}}',492.739,182740118,1805290,NULL,'2024-02-10 19:54:55',1707594895,NULL),(2603978288,13715811,1,4246968,1,1,1,'A',1,0.972611,1397,857156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 1637, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1716}}',493.518,183382359,1821478,NULL,'2024-04-01 17:23:15',1711992195,NULL),(2506870100,13715811,1,4290271,1,1,1,'S',1,0.993858,1628,939159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1608, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1628}}',494.382,183153453,2048010,NULL,'2024-03-14 21:28:08',1710451688,NULL),(2668507032,13715811,1,4159751,1,1,1,'S',1,0.99247,996,930880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 981, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 996}}',495.063,183530717,1207920,NULL,'2024-04-13 22:22:38',1713046958,NULL),(3090167161,13715811,1,4322523,1,1,1,'S',1,0.971865,622,968307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 587, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 622}}',496.228,184498432,736574,NULL,'2024-07-01 17:10:03',1719853803,NULL),(3176269283,13715811,1,4151935,1,1,1,'A',1,0.981765,600,906535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 822, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 850}}',496.245,184688684,971813,NULL,'2024-07-17 22:17:02',1721254622,NULL),(2765983028,13715811,1,3617499,1,1,1,'A',1,0.988878,817,910253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 969, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989}}',497.082,183768704,1098240,NULL,'2024-05-02 16:16:09',1714666569,NULL),(2483595621,13715811,1,3999737,1,1,1,'A',1,0.957143,1339,789685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 5, \"great\": 1381, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1505}}',497.173,183102524,1808882,NULL,'2024-03-10 14:40:19',1710081619,NULL),(1874954568,13715811,1,3370596,1,1,1,'S',1,0.984187,664,910919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 643}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',497.21,177501531,771250,NULL,'2023-02-22 17:51:19',1677088279,NULL),(1871112151,13715811,1,3328174,1,1,1,'A',1,0.982092,1515,904618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 2021, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2094}}',497.515,171693807,2364470,NULL,'2022-05-06 15:58:43',1651852723,NULL),(2367522436,13715811,1,3069371,1,1,1,'S',1,0.987057,1043,920915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1016, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1043}}',499.05,182840004,1207890,NULL,'2024-02-18 13:22:36',1708262556,NULL),(2755948581,13715811,1,3140729,1,1,1,'S',1,0.997531,810,951451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 806, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 810}}',500.48,183744959,996880,NULL,'2024-04-30 18:16:21',1714500981,NULL),(1870855517,13715811,1,2934173,1,1,1,'S',1,0.981436,1212,908317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1212}}',501.194,171257413,1387014,NULL,'2022-04-17 13:26:32',1650201992,NULL),(2511188216,13715811,1,2173760,1,1,1,'S',1,0.991437,2102,929042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2066, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2102}}',501.953,183163305,2615070,NULL,'2024-03-15 17:24:13',1710523453,NULL),(3231718175,13715811,1,4419826,1,1,1,'A',1,0.986258,472,882753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 461}, \"maximum_statistics\": {\"great\": 473}}',502.016,184808162,525940,NULL,'2024-07-27 19:48:21',1722109701,NULL),(2550349187,13715811,1,3741640,1,1,1,'S',1,0.996618,1035,947443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1028, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1035}}',503.155,183254023,1169530,NULL,'2024-03-22 22:10:11',1711145411,NULL),(2615123231,13715811,1,3332068,1,1,1,'S',1,0.993943,2559,903899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2559}}',503.419,183407953,3014920,NULL,'2024-04-03 22:20:06',1712182806,NULL),(2550510430,13715811,1,2591444,1,1,1,'S',1,0.980977,1945,907257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1871, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1945}}',503.874,183254368,2288420,NULL,'2024-03-22 22:47:30',1711147650,NULL),(2399870064,13715811,1,4066175,1,1,1,'A',1,0.987839,1054,906294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1769, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1809}}',505.328,182915002,2099450,NULL,'2024-02-24 10:36:20',1708770980,NULL),(2360395126,13715811,1,3560205,1,1,1,'S',1,0.969851,1277,873574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1200, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1277}}',506.151,182823960,1724790,NULL,'2024-02-17 10:32:52',1708165972,NULL),(2389333110,13715811,1,4467031,1,1,1,'S',1,0.985955,1246,921015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1246}}',506.453,182891128,1451310,NULL,'2024-02-22 15:30:09',1708615809,NULL),(3126202118,13715811,1,3715071,1,1,1,'S',1,0.993483,3529,938004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 3483, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 3529}}',506.513,184577469,4290650,NULL,'2024-07-08 13:42:22',1720446142,NULL),(3125729659,13715811,1,4210737,1,1,1,'A',1,0.988379,1550,876823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1771, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1807}}',507.577,184576228,2347232,NULL,'2024-07-08 11:49:55',1720439395,NULL),(3116242637,13715811,1,3325060,1,1,1,'S',1,0.991803,1037,896645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1020, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1037}}',508.158,184555461,1200080,NULL,'2024-07-06 15:57:06',1720281426,NULL),(2656328430,13715811,1,3408920,1,1,1,'S',1,0.990244,1435,932579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1407, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1435}}',509.079,183503566,1676440,NULL,'2024-04-11 18:56:17',1712861777,NULL),(3086436597,13715811,1,2679859,1,1,1,'A',1,0.988359,748,908961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 840, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 859}}',510.683,184489650,919572,NULL,'2024-06-30 22:55:23',1719788123,NULL),(3170119757,13715811,1,3839598,1,1,1,'S',1,0.988777,891,928489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 891}}',510.956,184675229,968660,NULL,'2024-07-16 18:52:59',1721155979,NULL),(2756084341,13715811,1,4398787,1,1,1,'S',1,0.994697,2263,939405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2239, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2263, \"legacy_combo_increase\": 2}}',511.273,183745219,2808580,NULL,'2024-04-30 18:44:40',1714502680,NULL),(3116150367,13715811,1,4538409,1,1,1,'A',1,0.989567,1395,925067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 2539, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2588}}',512.769,184555274,3013260,NULL,'2024-07-06 15:37:47',1720280267,NULL),(2947551645,13715811,1,4485917,1,1,1,'S',1,0.991829,1897,935912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1866, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1897}}',513.021,184184649,2436880,NULL,'2024-06-05 17:03:45',1717607025,NULL),(3085528847,13715811,1,3249949,1,1,1,'A',1,0.98194,1922,901344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 2458, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2547}}',513.119,184487816,3102136,NULL,'2024-06-30 19:15:00',1719774900,NULL),(2756003643,13715811,1,2442233,1,1,1,'A',1,0.97797,1422,885434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 1936, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2020}}',513.817,183745069,2380786,NULL,'2024-04-30 18:27:46',1714501666,NULL),(3176188371,13715811,1,4555160,1,1,1,'A',1,0.986128,831,873844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1578, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1622}}',515.063,184688510,2058060,NULL,'2024-07-17 21:54:48',1721253288,NULL),(2389676926,13715811,1,4039955,1,1,1,'A',1,0.978862,813,881220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 1186, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1230}}',515.072,182891987,1447970,NULL,'2024-02-22 16:37:40',1708619860,NULL),(2488164167,13715811,1,3907988,1,1,1,'A',1,0.960973,1102,825011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 1642, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1768}}',516.488,183112687,1846820,NULL,'2024-03-11 12:31:43',1710160303,NULL),(3116302934,13715811,1,4089938,1,1,1,'S',1,0.989497,1809,926171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1771, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1809}}',517.479,184555574,2366056,NULL,'2024-07-06 16:09:55',1720282195,NULL),(3001339598,13715811,1,439066,1,1,1,'A',1,0.989919,1456,921301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 2532, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',517.549,184305409,3256932,NULL,'2024-06-15 14:36:23',1718462183,NULL),(2550333988,13715811,1,4405958,1,1,1,'A',1,0.967211,1553,853255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 24, \"great\": 3116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',518.039,183253987,3513066,NULL,'2024-03-22 22:06:49',1711145209,NULL),(2755659257,13715811,1,4351160,1,1,1,'S',1,0.992537,737,899262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 726, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 737}}',518.178,183744407,881780,NULL,'2024-04-30 17:16:23',1714497383,NULL),(3116436086,13715811,1,4001585,1,1,1,'S',1,0.993179,1466,940589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1466}}',518.627,184555864,1711710,NULL,'2024-07-06 16:38:40',1720283920,NULL),(2733312461,13715811,1,4108682,1,1,1,'S',1,0.994326,1410,944011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1394, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1410}}',518.921,183689282,1631760,NULL,'2024-04-26 15:53:57',1714146837,NULL),(2904986939,13715811,1,3507994,1,1,1,'S',1,0.986987,999,923577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 973, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 999}}',519.245,184083991,1144280,NULL,'2024-05-28 17:40:11',1716918011,NULL),(2738073193,13715811,1,3890447,1,1,1,'S',1,0.989464,1139,930551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1115, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1139}}',521.576,183701107,1328540,NULL,'2024-04-27 12:53:24',1714222404,NULL),(2323905076,13715811,1,4001947,1,1,1,'S',1,0.993545,852,902735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 841}, \"maximum_statistics\": {\"great\": 852}}',522.665,182740308,935870,NULL,'2024-02-10 20:12:38',1707595958,NULL),(3074152342,13715811,1,764946,1,1,1,'A',1,0.956057,1000,787355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 1161, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1263}}',523.739,184462707,1362852,NULL,'2024-06-28 18:11:22',1719598282,NULL),(2580182375,13715811,1,4387940,1,1,1,'S',1,0.990986,1997,934456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1961, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1997}}',523.752,183324403,2482780,NULL,'2024-03-28 09:51:51',1711619511,NULL),(2472306354,13715811,1,3773916,1,1,1,'A',1,0.955931,1975,916280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 2, \"great\": 2185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2394}}',523.806,183077350,2794267,NULL,'2024-03-08 18:29:42',1709922582,NULL),(3235615781,13715811,1,3500751,1,1,1,'S',1,0.988785,1070,890068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1046, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1070}}',523.894,184816800,1357980,NULL,'2024-07-28 13:20:23',1722172823,NULL),(2484465239,13715811,1,4073658,1,1,1,'S',1,0.984496,1290,916584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1250, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1290}}',524.805,183104449,1509350,NULL,'2024-03-10 17:28:00',1710091680,NULL),(2488083594,13715811,1,4342068,1,1,1,'S',1,0.987614,2422,921444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2362, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2422}}',525.232,183112497,2851220,NULL,'2024-03-11 12:09:38',1710158978,NULL),(1871063701,13715811,1,2591999,1,1,1,'S',1,0.979006,1167,901632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1167}}',528.038,171748665,1353960,NULL,'2022-05-08 16:14:25',1652026465,NULL),(2397368424,13715811,1,3824662,1,1,1,'S',1,0.99646,1695,949950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1683, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1695}}',528.211,182909247,2103880,NULL,'2024-02-23 22:57:13',1708729033,NULL),(3046999413,13715811,1,4546076,1,1,1,'A',1,0.98299,1108,959354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1082, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1117}}',529.184,184404428,1449654,NULL,'2024-06-23 18:32:21',1719167541,NULL),(2765539217,13715811,1,4386876,1,1,1,'A',1,0.968225,832,853935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 1297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1369}}',530.116,183767666,1470232,NULL,'2024-05-02 14:43:42',1714661022,NULL),(2587560845,13715811,1,3842754,1,1,1,'S',1,0.98105,1715,906719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1650, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1715}}',530.269,183342110,1977770,NULL,'2024-03-29 16:17:13',1711729033,NULL),(3012974159,13715811,1,4222959,1,1,1,'SH',1,0.990061,1308,983927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1282, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1308}}',531.353,184331250,1707936,NULL,'2024-06-17 16:58:39',1718643519,NULL),(2888383135,13715811,1,4499137,1,1,1,'S',1,0.993696,1983,942222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1958, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1983}}',531.807,184046665,2441450,NULL,'2024-05-25 14:42:46',1716648166,NULL),(2378935900,13715811,1,3996740,1,1,1,'A',1,0.989802,1200,914925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1638, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1667}}',532.271,182866570,1910804,NULL,'2024-02-20 16:05:05',1708445105,NULL),(2963481474,13715811,1,4556197,1,1,1,'S',1,0.979744,938,896587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 900, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 938}}',533.098,184220509,1201828,NULL,'2024-06-08 15:59:44',1717862384,NULL),(2539226517,13715811,1,4426844,1,1,1,'A',1,0.985666,994,912962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1730, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1779}}',533.213,183229296,2102992,NULL,'2024-03-20 20:06:36',1710965196,NULL),(2623094469,13715811,1,3670170,1,1,1,'S',1,0.99102,1392,933804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1367, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1392}}',534.721,183426827,1691860,NULL,'2024-04-05 13:34:00',1712324040,NULL),(2814959259,13715811,1,3038655,1,1,1,'A',1,0.980825,1163,901292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 1982, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2060}}',535.373,183878772,2448926,NULL,'2024-05-11 18:17:46',1715451466,NULL),(3011822450,13715811,1,4632625,1,1,1,'S',1,0.985852,1449,915073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1408, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1449}}',536.643,184328519,1750870,NULL,'2024-06-17 12:59:59',1718629199,NULL),(2518368911,13715811,1,3607885,1,1,1,'A',1,0.989671,2124,925250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 2326, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2372}}',537.158,183179961,2807330,NULL,'2024-03-16 20:46:37',1710621997,NULL),(2389628329,13715811,1,2751152,1,1,1,'S',1,0.995063,1114,936670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1103, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1114}}',538.831,182891866,1364840,NULL,'2024-02-22 16:28:12',1708619292,NULL),(3116365719,13715811,1,4245538,1,1,1,'S',1,0.994649,2710,943843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2681, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2710}}',539.516,184555703,3200800,NULL,'2024-07-06 16:23:19',1720282999,NULL),(2905028253,13715811,1,3734552,1,1,1,'A',1,0.987995,2265,921679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 3706, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 3790}}',540.28,184084109,4634506,NULL,'2024-05-28 17:48:59',1716918539,NULL),(2845247098,13715811,1,4421935,1,1,1,'S',1,0.983645,1284,1003362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1284}}',540.618,183945902,1603137,NULL,'2024-05-17 15:42:56',1715960576,NULL),(2539413193,13715811,1,4173387,1,1,1,'S',1,0.991598,2559,935807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2516, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2559}}',540.628,183229594,3103100,NULL,'2024-03-20 20:45:54',1710967554,NULL),(2471878833,13715811,1,4413034,1,1,1,'A',1,0.994898,1659,938186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 2524, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2548}}',541.036,183076426,3067410,NULL,'2024-03-08 17:06:58',1709917618,NULL),(3126370974,13715811,1,3050826,1,1,1,'S',1,0.982314,1357,907633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1309, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1357, \"legacy_combo_increase\": 2}}',541.322,184577897,1643680,NULL,'2024-07-08 14:18:32',1720448312,NULL),(2744907566,13715811,1,3508307,1,1,1,'S',1,0.99311,1016,939845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1002, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1016}}',541.69,183718147,1282330,NULL,'2024-04-28 15:50:09',1714319409,NULL),(2586866699,13715811,1,4489834,1,1,1,'A',1,0.969735,886,864216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1136, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1206}}',542.523,183340452,1341122,NULL,'2024-03-29 14:10:21',1711721421,NULL),(1871147072,13715811,1,3500467,1,1,1,'A',1,0.980161,2612,895076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 3, \"great\": 2980, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3100}}',543.61,171775334,3667288,NULL,'2022-05-09 19:24:11',1652124251,NULL),(3194923929,13715811,1,4515398,1,1,1,'S',1,0.993407,1441,897817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1422, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1441}}',544.193,184730089,1730310,NULL,'2024-07-21 10:35:34',1721558134,NULL),(3073414774,13715811,1,4307557,1,1,1,'S',1,0.988954,1539,928961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1505, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1539}}',544.539,184461167,1861570,NULL,'2024-06-28 15:36:15',1719588975,NULL),(2397116942,13715811,1,3957908,1,1,1,'A',1,0.983405,1547,869379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 1582, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1627}}',544.729,182908762,1881410,NULL,'2024-02-23 22:01:23',1708725683,NULL),(3128620595,13715811,1,3707239,1,1,1,'A',1,0.98263,769,901442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1169, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1209}}',547.095,184582740,1354670,NULL,'2024-07-08 22:56:04',1720479364,NULL),(2682443399,13715811,1,4549742,1,1,1,'S',1,0.984925,1194,912935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1158, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1194}}',547.506,183564718,1472680,NULL,'2024-04-16 16:56:55',1713286615,NULL),(3116412120,13715811,1,3254419,1,1,1,'S',1,0.996651,2837,949320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2818, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2837}}',547.932,184555804,3357220,NULL,'2024-07-06 16:33:22',1720283602,NULL),(2979779676,13715811,1,4592997,1,1,1,'S',1,0.9911,1236,934431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1236}}',549.334,184257847,1348000,NULL,'2024-06-11 15:47:20',1718120840,NULL),(2472523876,13715811,1,3935662,1,1,1,'S',1,0.996607,2063,946561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 2049, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2063}}',549.717,183077758,2472620,NULL,'2024-03-08 19:10:28',1709925028,NULL),(3116219253,13715811,1,2469266,1,1,1,'A',1,0.983391,1462,907373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 2242, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2318}}',551.429,184555413,2799830,NULL,'2024-07-06 15:52:13',1720281133,NULL),(3024968595,13715811,1,4504633,1,1,1,'S',1,0.99115,565,896544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',553.289,184356725,656980,NULL,'2024-06-19 20:51:47',1718830307,NULL),(3169789330,13715811,1,4608200,1,1,1,'S',1,0.991918,1361,898489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1339, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1361}}',555.498,184674594,1608450,NULL,'2024-07-16 17:39:11',1721151551,NULL),(3138027250,13715811,1,4028438,1,1,1,'S',1,0.98589,3260,918246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 3168, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3260}}',556.148,184604374,3795810,NULL,'2024-07-10 19:25:42',1720639542,NULL),(2506670161,13715811,1,3900630,1,1,1,'A',1,0.973046,620,829457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 707, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',558.214,183153077,803974,NULL,'2024-03-14 20:45:18',1710449118,NULL),(2506794020,13715811,1,3626457,1,1,1,'A',1,0.993801,1887,936136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 2789, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2823}}',558.927,183153310,3174452,NULL,'2024-03-14 21:11:27',1710450687,NULL),(2814041425,13715811,1,3903674,1,1,1,'A',1,0.991486,1559,929122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 2313, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2349}}',559.02,183876908,2604530,NULL,'2024-05-11 15:26:03',1715441163,NULL),(2815146406,13715811,1,3930183,1,1,1,'S',1,0.994822,3090,944254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 3058, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 3090}}',560.976,183879111,3740670,NULL,'2024-05-11 18:53:54',1715453634,NULL),(2488144509,13715811,1,3953178,1,1,1,'A',1,0.981786,1332,901494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1350, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1400}}',561.667,183112640,1639050,NULL,'2024-03-11 12:26:32',1710159992,NULL),(2518610714,13715811,1,4006315,1,1,1,'A',1,0.969259,1991,824807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 19, \"great\": 2553, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2700}}',563.454,183180544,3094370,NULL,'2024-03-16 21:36:47',1710625007,NULL),(2947620895,13715811,1,4472302,1,1,1,'S',1,0.989827,2310,926851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2310}}',568.142,184184804,2769970,NULL,'2024-06-05 17:18:28',1717607908,NULL),(2509520177,13715811,1,3826642,1,1,1,'S',1,0.989762,1514,928529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1514}}',568.855,183159592,1941426,NULL,'2024-03-15 11:51:41',1710503501,NULL),(3046657196,13715811,1,4074431,1,1,1,'S',1,0.989464,1661,930641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1626, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1661}}',571.159,184403737,2013180,NULL,'2024-06-23 17:21:48',1719163308,NULL),(3229812144,13715811,1,3931142,1,1,1,'A',1,0.966794,1116,814852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 1236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1310}}',571.747,184804108,1452392,NULL,'2024-07-27 13:30:45',1722087045,NULL),(2390453728,13715811,1,2598521,1,1,1,'A',1,0.986192,642,910432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1195}}',571.897,182893571,1409028,NULL,'2024-02-22 19:07:51',1708628871,NULL),(2814992999,13715811,1,3293724,1,1,1,'S',1,0.989981,2595,930705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2543, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2595}}',575.359,183878835,3167030,NULL,'2024-05-11 18:24:16',1715451856,NULL),(2755461958,13715811,1,4158362,1,1,1,'S',1,0.995851,2892,908643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2868, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2892}}',578.991,183743991,3429230,NULL,'2024-04-30 16:35:57',1714494957,NULL),(2518661919,13715811,1,4279950,1,1,1,'S',1,0.980618,1909,866846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1835, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',579.606,183180645,2125292,NULL,'2024-03-16 21:47:37',1710625657,NULL),(3073165200,13715811,1,2649333,1,1,1,'A',1,0.985122,1192,892358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 2161, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2218}}',580.868,184460562,2518948,NULL,'2024-06-28 14:46:11',1719585971,NULL),(3235810615,13715811,1,4597047,1,1,1,'A',1,0.996797,2619,948437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 2639, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2654}}',581.489,184817273,3035870,NULL,'2024-07-28 13:59:58',1722175198,NULL),(3218564097,13715811,1,4599553,1,1,1,'A',1,0.992982,2094,934889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 2813, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2850}}',582.412,184781034,3222344,NULL,'2024-07-25 15:24:26',1721921066,NULL),(2791860352,13715811,1,3320720,1,1,1,'S',1,0.994141,3072,942688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 3036, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 3072}}',583.37,183826890,3591560,NULL,'2024-05-07 12:56:31',1715086591,NULL),(2788261864,13715811,1,914189,1,1,1,'A',1,0.988,2937,922458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 3419, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 3500}}',583.624,183819257,4214916,NULL,'2024-05-06 17:34:07',1715016847,NULL),(2756366714,13715811,1,2956690,1,1,1,'S',1,0.99065,2246,929242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2204, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2246}}',584.438,183745770,2653330,NULL,'2024-04-30 19:44:02',1714506242,NULL),(3090119367,13715811,1,4563601,1,1,1,'S',1,0.993697,2221,935417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2193, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2221}}',585.653,184498310,2799760,NULL,'2024-07-01 16:59:16',1719853156,NULL),(2772664460,13715811,1,2987655,1,1,1,'S',1,0.990598,2925,930871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 2870, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2925}}',586.222,183783646,3619034,NULL,'2024-05-03 21:26:59',1714771619,NULL),(2979807748,13715811,1,4593373,1,1,1,'S',1,0.959572,1447,933652,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1330, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1447}}',586.336,184257913,1737342,NULL,'2024-06-11 15:53:06',1718121186,NULL),(3090025168,13715811,1,4018619,1,1,1,'S',1,0.991929,1301,934333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1280, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',588.165,184498091,1589642,NULL,'2024-07-01 16:38:37',1719851917,NULL),(2733460778,13715811,1,3307971,1,1,1,'S',1,0.981757,1480,909064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1480}}',592.755,183689639,1724294,NULL,'2024-04-26 16:23:23',1714148603,NULL),(3127562172,13715811,1,3969098,1,1,1,'A',1,0.98231,957,910229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 929, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 961}}',597.64,184580651,1109400,NULL,'2024-07-08 18:40:49',1720464049,NULL),(2397081665,13715811,1,3907074,1,1,1,'S',1,0.993392,2951,941196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2912, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2951}}',601.359,182908690,3493370,NULL,'2024-02-23 21:53:57',1708725237,NULL),(2701286715,13715811,1,4468298,1,1,1,'A',1,0.975248,881,877522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1058, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1111}}',605.495,183609485,1212578,NULL,'2024-04-20 09:53:20',1713606800,NULL),(3176391605,13715811,1,4303979,1,1,1,'S',1,0.987398,1468,924669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1431, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1468}}',615.492,184688941,1743590,NULL,'2024-07-17 22:51:27',1721256687,NULL),(2733241997,13715811,1,4472962,1,1,1,'S',1,0.99153,1948,936365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1915, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1948}}',616.417,183689077,2385830,NULL,'2024-04-26 15:40:25',1714146025,NULL),(2963656507,13715811,1,4041736,1,1,1,'S',1,0.994646,2428,939509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2402, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2428}}',618.695,184220923,2810570,NULL,'2024-06-08 16:33:29',1717864409,NULL),(2765448058,13715811,1,4477227,1,1,1,'A',1,0.983865,1470,905647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 2851, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2944}}',620.395,183767439,3675902,NULL,'2024-05-02 14:24:58',1714659898,NULL),(2733378826,13715811,1,3859915,1,1,1,'S',1,0.984973,1697,960582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1646}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',623.083,183689442,2106113,NULL,'2024-04-26 16:07:06',1714147626,NULL),(3253563987,13715811,1,4255707,1,1,1,'A',1,0.975227,1926,883693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 4, \"great\": 3035, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 3189}}',623.502,184855070,3743266,NULL,'2024-07-31 15:51:44',1722441104,NULL),(2539516750,13715811,1,3859766,1,1,1,'S',1,0.984229,1712,962984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1658, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1712}}',623.545,183229767,2153689,NULL,'2024-03-20 21:08:34',1710968914,NULL),(2755914393,13715811,1,2981205,1,1,1,'S',1,0.982,1750,909284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1687, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1750}}',631.581,183744888,2061560,NULL,'2024-04-30 18:09:16',1714500556,NULL),(2846380432,13715811,1,4167759,1,1,1,'A',1,0.988746,1833,922614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 2434, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2488}}',631.736,183948205,2733908,NULL,'2024-05-17 19:21:42',1715973702,NULL),(3074117063,13715811,1,4469113,1,1,1,'A',1,0.97856,2501,894556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 2, \"great\": 2993, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 3125}}',640.04,184462634,3586516,NULL,'2024-06-28 18:03:44',1719597824,NULL),(3252861006,13715811,1,4652271,1,1,1,'S',1,0.994186,2064,943200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2040, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2064}}',640.661,184853381,2533510,NULL,'2024-07-31 13:33:29',1722432809,NULL),(2472213256,13715811,1,3953036,1,1,1,'S',1,0.987919,2773,922891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 2706, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2773}}',652.078,183077138,3341590,NULL,'2024-03-08 18:12:02',1709921522,NULL),(3170289267,13715811,1,4387939,1,1,1,'S',1,0.991043,2233,935003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2193, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2233}}',682.018,184675568,2779370,NULL,'2024-07-16 19:30:08',1721158208,NULL),(2706993922,13715811,1,4326040,1,1,1,'S',1,0.982176,1627,910267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1569, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1627}}',687.183,183623381,1948360,NULL,'2024-04-21 08:46:45',1713689205,NULL),(2744858125,13715811,1,3932474,1,1,1,'S',1,0.981308,2675,868842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 2575, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2675}}',692.482,183718043,3178000,NULL,'2024-04-28 15:40:35',1714318835,NULL),(1852849643,13723957,1,184045,0,1,1,'D',1,0.440397,10,56753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 71, \"great\": 53}, \"maximum_statistics\": {\"great\": 151}}',0.043934,144111527,29490,NULL,'2019-05-05 14:49:33',1557067773,NULL),(1874024212,13723957,1,2022847,0,1,1,'B',1,0.812048,60,364207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 302}, \"maximum_statistics\": {\"great\": 415}}',13.8102,176135645,136800,NULL,'2022-12-09 21:32:25',1670621545,NULL),(1856733308,13726016,1,302583,0,1,1,'D',1,0.578947,27,147326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 43, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',0.320622,150025075,61644,NULL,'2020-04-11 16:30:45',1586622645,NULL),(1857859509,13726016,1,1257907,0,1,1,'D',1,0.567442,25,135390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',0.360127,151814205,72771,NULL,'2020-06-10 19:23:29',1591817009,NULL),(1851648873,13726016,1,736217,0,1,1,'D',1,0.648008,38,157921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 123, \"great\": 279, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 527}}',1.45178,142143696,142692,NULL,'2019-01-10 06:53:11',1547103191,NULL),(1856704407,13726016,1,1596748,0,1,1,'C',1,0.770548,60,341392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',3.62932,150025234,73889,NULL,'2020-04-11 16:35:36',1586622936,NULL),(1856710476,13726016,1,29833,0,1,1,'C',1,0.725397,43,243237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 49, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 315}}',4.60134,150025173,124276,NULL,'2020-04-11 16:33:38',1586622818,NULL),(1868303611,13731839,1,695682,1,1,1,'A',1,0.923507,110,617015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 236, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 268}}',NULL,167625358,144077,NULL,'2021-11-20 14:18:03',1637417883,NULL),(1869927242,13731839,1,978084,1,1,1,'A',1,0.939093,116,671400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 319, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 353}}',NULL,170053469,212731,NULL,'2022-02-25 07:51:24',1645775484,NULL),(1868289439,13731839,1,1012406,1,1,1,'A',1,0.937838,87,639624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 169, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 185}}',NULL,167625108,117848,NULL,'2021-11-20 14:07:23',1637417243,NULL),(1861110805,13731839,1,2569175,1,1,1,'C',1,0.756228,45,278473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',NULL,156665583,76220,NULL,'2020-12-08 15:52:21',1607442741,NULL),(1856332589,13731839,1,281425,0,1,1,'D',1,0.65812,16,176535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 58, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',1.30912,149428845,76734,NULL,'2020-03-23 06:10:51',1584943851,NULL),(1861260677,13731839,1,2513101,1,1,1,'D',1,0.614583,22,140952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',1.32883,156847679,26258,NULL,'2020-12-14 11:15:32',1607944532,NULL),(1868334140,13731839,1,3292214,1,1,1,'D',1,0.677184,36,236420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 103, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 206}}',1.84721,167620789,138570,NULL,'2021-11-20 10:43:01',1637404981,NULL),(1856262347,13731839,1,859250,1,1,1,'D',1,0.676471,56,188192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 70, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',2.19865,149194222,144790,NULL,'2020-03-13 16:48:16',1584118096,NULL),(1855149130,13731839,1,1640320,0,1,1,'C',1,0.705729,45,231337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',2.3466,147537704,63898,NULL,'2019-12-06 16:25:24',1575649524,NULL),(1855204733,13731839,1,2186832,0,1,1,'C',1,0.795455,13,363046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',2.98756,147530443,17880,NULL,'2019-12-06 04:53:08',1575607988,NULL),(1859278119,13731839,1,1407983,1,1,1,'C',1,0.70374,63,212571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 72, \"great\": 279, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 508}}',3.64573,153980020,184394,NULL,'2020-08-30 15:52:51',1598802771,NULL),(1855164002,13731839,1,197990,0,1,1,'C',1,0.760479,36,350455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 106, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 167}}',4.0895,147538230,123668,NULL,'2019-12-06 17:00:20',1575651620,NULL),(1874687551,13731839,1,3946740,1,1,1,'C',1,0.720257,133,294272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 53, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',4.80178,177109110,163390,NULL,'2023-01-31 13:15:21',1675170921,NULL),(1858342206,13731839,1,2487378,0,1,1,'C',1,0.733471,42,261085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 147, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 242}}',4.9715,152443924,85052,NULL,'2020-07-04 16:15:20',1593879320,NULL),(1855145971,13731839,1,955423,0,1,1,'C',1,0.737805,43,278584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 143, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 246}}',5.06486,147538194,84980,NULL,'2019-12-06 16:57:56',1575651476,NULL),(1857879515,13731839,1,1031671,0,1,1,'C',1,0.773333,60,307117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 153, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 225}}',6.30249,151798448,78906,NULL,'2020-06-10 06:53:40',1591772020,NULL),(1857796640,13731839,1,2304143,1,1,1,'C',1,0.735207,76,256385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',6.59687,151537055,109520,NULL,'2020-05-31 17:40:53',1590946853,NULL),(1859933383,13731839,1,1128453,1,1,1,'C',1,0.75,61,284815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',6.60949,154988601,105675,NULL,'2020-10-08 12:57:54',1602161874,NULL),(1874014337,13731839,1,3806091,1,1,1,'C',1,0.729508,59,246754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 56, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',6.63544,176165535,105776,NULL,'2022-12-11 08:42:11',1670748131,NULL),(1860171518,13731839,1,539318,0,1,1,'C',1,0.74055,48,277466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 179, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 291}}',6.69273,155324147,113332,NULL,'2020-10-21 17:12:45',1603300365,NULL),(1860137884,13731839,1,2640147,0,1,1,'C',1,0.773292,56,298417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',6.92714,155157377,103188,NULL,'2020-10-15 04:06:52',1602734812,NULL),(1856696666,13731839,1,109361,0,1,1,'B',1,0.828125,64,463839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 69, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',7.3736,150045367,104838,NULL,'2020-04-12 08:26:27',1586679987,NULL),(1859941469,13731839,1,150757,0,1,1,'C',1,0.739782,89,283157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',8.21539,154985762,132598,NULL,'2020-10-08 09:51:32',1602150692,NULL),(1868459871,13731839,1,3275611,1,1,1,'C',1,0.75873,129,330780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',8.31204,167800643,143974,NULL,'2021-11-27 17:01:47',1638032507,NULL),(1859992025,13731839,1,743678,0,1,1,'C',1,0.75753,47,282164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 332}}',8.37361,155009452,102830,NULL,'2020-10-09 09:18:53',1602235133,NULL),(1875627578,13731839,1,3621018,1,1,1,'C',1,0.730435,69,260296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 203}, \"maximum_statistics\": {\"great\": 345}}',8.39818,178412187,109342,NULL,'2023-04-15 16:46:26',1681577186,NULL),(1859952287,13731839,1,2510129,0,1,1,'C',1,0.757812,38,283646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',8.41025,154910749,100148,NULL,'2020-10-05 04:15:42',1601871342,NULL),(1874691646,13731839,1,3712214,1,1,1,'C',1,0.774254,59,334384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',8.4424,177093896,115367,NULL,'2023-01-30 14:02:39',1675087359,NULL),(1859105252,13731839,1,2458497,1,1,1,'C',1,0.755814,55,311999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 215}}',8.90351,153631584,87614,NULL,'2020-08-17 17:13:38',1597684418,NULL),(1864940400,13731839,1,2797006,0,1,1,'B',1,0.809955,41,370652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',9.3806,162550571,82772,NULL,'2021-06-01 05:39:18',1622525958,NULL),(1856397924,13731839,1,1881836,1,1,1,'B',1,0.807971,36,344110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 199, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 276}}',9.86574,149387077,98788,NULL,'2020-03-21 16:23:13',1584807793,NULL),(1856268997,13731839,1,2251663,1,1,1,'B',1,0.852201,123,481592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 239, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 318}}',10.031,149112653,178632,NULL,'2020-03-09 10:38:53',1583750333,NULL),(1859296828,13731839,1,1442581,1,1,1,'C',1,0.791391,38,325925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',10.1382,153855080,96154,NULL,'2020-08-26 02:42:28',1598409748,NULL),(1856343066,13731839,1,2148324,1,1,1,'C',1,0.785362,52,331241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 67, \"great\": 414, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 608}}',10.1774,149327400,231386,NULL,'2020-03-19 07:19:46',1584602386,NULL),(1873649790,13731839,1,3635404,1,1,1,'B',1,0.871094,42,539681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 102, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 128}}',10.1837,175440267,113742,NULL,'2022-11-02 09:40:58',1667382058,NULL),(1858254499,13731839,1,2349866,1,1,1,'C',1,0.79375,61,354471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 165, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',10.4038,152444038,101960,NULL,'2020-07-04 16:20:43',1593879643,NULL),(1859302627,13731839,1,2189651,1,1,1,'C',1,0.774319,49,318212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 163, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257}}',10.4546,153992551,95416,NULL,'2020-08-31 03:17:39',1598843859,NULL),(1860076709,13731839,1,2104306,1,1,1,'C',1,0.791667,74,333667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 178, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 264}}',10.6035,155060337,96380,NULL,'2020-10-11 05:29:05',1602394145,NULL),(1859908343,13731839,1,515455,1,1,1,'B',1,0.807116,57,345269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 187, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 267}}',10.6604,154988937,118498,NULL,'2020-10-08 13:14:43',1602162883,NULL),(1857608939,13731839,1,1891957,1,1,1,'B',1,0.816498,40,366366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 297}}',10.682,151302494,96400,NULL,'2020-05-23 18:00:12',1590256812,NULL),(1869202316,13731839,1,3333715,1,1,1,'C',1,0.788922,48,347771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',10.8291,168922091,134056,NULL,'2022-01-10 16:17:05',1641831425,NULL),(1858689726,13731839,1,2348934,1,1,1,'B',1,0.881579,33,518029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 91, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 114}}',10.9945,152997298,66973,NULL,'2020-07-25 13:00:21',1595682021,NULL),(1874646774,13731839,1,3808941,1,1,1,'C',1,0.782258,107,367950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',11.3143,177094423,119657,NULL,'2023-01-30 14:37:28',1675089448,NULL),(1857749017,13731839,1,1503637,1,1,1,'C',1,0.779846,50,317847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 76, \"great\": 512, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 779}}',11.8252,151536964,285109,NULL,'2020-05-31 17:36:30',1590946590,NULL),(1871900968,13731839,1,3617765,1,1,1,'C',1,0.789179,50,329498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 181}, \"maximum_statistics\": {\"great\": 268}}',11.8522,172944491,81714,NULL,'2022-06-28 13:09:53',1656421793,NULL),(1874639068,13731839,1,3931551,1,1,1,'B',1,0.875776,67,499675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',12.1263,177093783,72204,NULL,'2023-01-30 13:55:36',1675086936,NULL),(1857137621,13731839,1,2217010,0,1,1,'B',1,0.834254,74,425781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',12.3841,150663659,74652,NULL,'2020-05-02 14:56:23',1588431383,NULL),(1855209082,13731839,1,1556694,0,1,1,'B',1,0.896,69,531168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',12.3912,147556091,60256,NULL,'2019-12-07 16:39:06',1575736746,NULL),(1874561416,13731839,1,3874446,1,1,1,'C',1,0.775,46,317729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',12.5721,176861982,150014,NULL,'2023-01-17 14:19:07',1673965147,NULL),(1860189488,13731839,1,869498,1,1,1,'B',1,0.884615,67,567997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 94, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 117}}',12.8581,155262175,103443,NULL,'2020-10-19 02:49:03',1603075743,NULL),(1857853631,13731839,1,250291,0,1,1,'B',1,0.830121,44,410580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 312, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 415}}',12.8771,151798103,274539,NULL,'2020-06-10 06:32:26',1591770746,NULL),(1863346955,13731839,1,1537171,1,1,1,'B',1,0.84965,97,511544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 143}}',12.9777,160161148,92898,NULL,'2021-03-27 12:30:08',1616848208,NULL),(1862541540,13731839,1,2548601,0,1,1,'C',1,0.78187,67,331265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 234, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 353}}',13.9309,158816921,147626,NULL,'2021-02-15 16:53:53',1613408033,NULL),(1861074210,13731839,1,616073,0,1,1,'C',1,0.78125,98,342955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',14.0352,156665764,129708,NULL,'2020-12-08 15:59:27',1607443167,NULL),(1870938339,13731839,1,2800482,1,1,1,'C',1,0.785131,81,338465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 58, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',14.2656,171578878,244556,NULL,'2022-05-01 11:18:43',1651403923,NULL),(1861270703,13731839,1,2279600,1,1,1,'C',1,0.778409,71,318143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 220, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 352}}',14.371,156871876,134488,NULL,'2020-12-15 05:20:00',1608009600,NULL),(1858977391,13731839,1,2375953,1,1,1,'B',1,0.85396,61,463649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 202}}',14.4379,153334897,92202,NULL,'2020-08-06 12:35:38',1596717338,NULL),(1871571165,13731839,1,3576966,1,1,1,'B',1,0.849138,75,459158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',14.606,172574572,120589,NULL,'2022-06-12 13:50:15',1655041815,NULL),(1869203079,13731839,1,2392005,1,1,1,'A',1,0.919192,99,713062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',14.6226,168969524,73991,NULL,'2022-01-12 17:42:33',1642009353,NULL),(1860569397,13731839,1,310379,0,1,1,'C',1,0.786392,54,335862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 316}}',14.6721,155845014,116378,NULL,'2020-11-10 16:46:40',1605026800,NULL),(1859025463,13731839,1,2424144,1,1,1,'B',1,0.840183,79,427538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',14.7431,153631482,195154,NULL,'2020-08-17 17:07:57',1597684077,NULL),(1861411276,13731839,1,221949,0,1,1,'C',1,0.789663,59,326409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',14.7804,157095338,129602,NULL,'2020-12-22 04:18:03',1608610683,NULL),(1864190506,13731839,1,1129565,1,1,1,'B',1,0.802053,57,360768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',14.8326,161451547,124046,NULL,'2021-05-01 08:11:05',1619856665,NULL),(1868329355,13731839,1,2688197,0,1,1,'A',1,0.939815,50,639578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',14.8984,167621367,40758,NULL,'2021-11-20 11:14:34',1637406874,NULL),(1860647870,13731839,1,2644186,1,1,1,'B',1,0.840517,54,452196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',15.1889,155926552,61724,NULL,'2020-11-13 16:45:49',1605285949,NULL),(1872478701,13731839,1,2249368,1,1,1,'S',1,0.991071,56,826848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 56}}',15.3101,173726064,39515,NULL,'2022-08-03 16:34:37',1659544477,NULL),(1874842254,13731839,1,3921052,1,1,1,'A',1,0.911538,46,562378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',15.3121,177326094,53758,NULL,'2023-02-12 16:23:34',1676219014,NULL),(1860884893,13731839,1,1808715,1,1,1,'B',1,0.810309,49,357984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 52, \"great\": 353, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 485}}',15.453,156252456,176850,NULL,'2020-11-25 05:12:09',1606281129,NULL),(1864931901,13731839,1,2906268,1,1,1,'B',1,0.82852,58,399047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 204, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 277}}',15.6917,162550890,104948,NULL,'2021-06-01 05:56:07',1622526967,NULL),(1863732212,13731839,1,2692636,1,1,1,'C',1,0.798206,123,372573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 61, \"great\": 460, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 669}}',15.9149,160797378,329210,NULL,'2021-04-13 14:10:33',1618323033,NULL),(1869225645,13731839,1,1842113,0,1,1,'B',1,0.890244,71,631759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 82}}',16.3774,168969803,39682,NULL,'2022-01-12 17:55:30',1642010130,NULL),(1868543603,13731839,1,3110656,1,1,1,'C',1,0.796474,75,366394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',16.4977,167965758,128854,NULL,'2021-12-04 07:10:37',1638601837,NULL),(1874695435,13731839,1,3889659,1,1,1,'B',1,0.829825,82,429279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',16.6806,177093978,145972,NULL,'2023-01-30 14:08:20',1675087700,NULL),(1860946221,13731839,1,2564108,1,1,1,'B',1,0.871179,35,461562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 229}}',16.8181,156597844,115068,NULL,'2020-12-06 12:22:19',1607257339,NULL),(1862570832,13731839,1,2820613,1,1,1,'B',1,0.832727,71,402349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 203, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 275}}',16.9335,158948211,110472,NULL,'2021-02-19 14:47:37',1613746057,NULL),(1860057914,13731839,1,294576,1,1,1,'B',1,0.873832,75,514562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 214}}',17.0582,155157430,133647,NULL,'2020-10-15 04:10:33',1602735033,NULL),(1858727128,13731839,1,2498476,1,1,1,'B',1,0.88,87,523564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 158, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 200}}',17.3973,152858610,119316,NULL,'2020-07-20 09:20:48',1595236848,NULL),(1870258824,13731839,1,2603748,1,1,1,'X',1,1,55,874722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',17.4841,170510723,35872,NULL,'2022-03-16 17:50:40',1647453040,NULL),(1860280320,13731839,1,236781,0,1,1,'B',1,0.834545,56,413807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',17.7045,155526345,109838,NULL,'2020-10-29 15:43:17',1603986197,NULL),(1859934109,13731839,1,569335,1,1,1,'B',1,0.837567,81,413103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 62, \"great\": 567, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 748}}',17.8728,154988896,324395,NULL,'2020-10-08 13:13:00',1602162780,NULL),(1868283137,13731839,1,1781024,1,1,1,'B',1,0.854526,57,460245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 367, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 464}}',17.8949,167625237,210012,NULL,'2021-11-20 14:12:19',1637417539,NULL),(1860577880,13731839,1,1201507,0,1,1,'A',1,0.909091,67,560409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',17.925,155986393,42496,NULL,'2020-11-15 16:56:51',1605459411,NULL),(1860697994,13731839,1,2402837,1,1,1,'B',1,0.824482,104,399728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 57, \"great\": 558, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 772}}',17.9843,156035508,341754,NULL,'2020-11-17 15:38:33',1605627513,NULL),(1862083623,13731839,1,1593562,1,1,1,'A',1,0.903974,81,587741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 128, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 151}}',18.1185,158194938,109102,NULL,'2021-01-28 06:51:27',1611816687,NULL),(1858967167,13731839,1,2363799,0,1,1,'B',1,0.841667,68,448880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',18.1387,153335163,81536,NULL,'2020-08-06 12:47:32',1596718052,NULL),(1860569649,13731839,1,2515647,1,1,1,'B',1,0.819672,136,395940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 47, \"great\": 437, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 610}}',18.196,155819353,298950,NULL,'2020-11-09 17:05:18',1604941518,NULL),(1860675150,13731839,1,529872,0,1,1,'C',1,0.796296,73,378039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',18.6908,156064223,121446,NULL,'2020-11-18 16:38:23',1605717503,NULL),(1868313532,13731839,1,309625,1,1,1,'B',1,0.899485,64,566449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 1}}',18.8277,167625791,140314,NULL,'2021-11-20 14:34:09',1637418849,NULL),(1868255058,13731839,1,1281728,1,1,1,'A',1,0.923977,49,616787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',19.08,167623938,127400,NULL,'2021-11-20 13:20:18',1637414418,NULL),(1860628784,13731839,1,209896,1,1,1,'B',1,0.853041,80,465748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 225}, \"maximum_statistics\": {\"great\": 296}}',19.1421,155986538,131940,NULL,'2020-11-15 17:03:08',1605459788,NULL),(1863115622,13731839,1,650835,0,1,1,'B',1,0.832618,74,435398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',19.2282,159858756,119480,NULL,'2021-03-19 09:44:10',1616147050,NULL),(1860390828,13731839,1,2639646,1,1,1,'B',1,0.882857,87,533433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',19.357,155481775,87076,NULL,'2020-10-27 18:51:21',1603824681,NULL),(1876922809,13731839,1,4053784,1,1,1,'B',1,0.833333,161,506100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',19.4125,180318900,237476,NULL,'2023-08-14 12:44:36',1692017076,NULL),(1860047390,13731839,1,514821,1,1,1,'B',1,0.860075,84,451521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 205, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 268}}',19.5876,155157029,130302,NULL,'2020-10-15 03:41:49',1602733309,NULL),(1869533749,13731839,1,3258018,1,1,1,'B',1,0.827181,56,398197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',19.6677,169412405,115278,NULL,'2022-01-30 05:52:41',1643521961,NULL),(1874413186,13731839,1,3863742,1,1,1,'A',1,0.931818,59,707737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 66}}',19.8139,176659038,39792,NULL,'2023-01-06 15:55:58',1673020558,NULL),(1859495546,13731839,1,2497295,1,1,1,'B',1,0.876214,88,508937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 206}}',19.9748,154073128,95818,NULL,'2020-09-03 12:11:38',1599135098,NULL),(1868280662,13731839,1,2965583,1,1,1,'X',1,1,37,859599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 37}}',20.0001,167624542,24872,NULL,'2021-11-20 13:43:58',1637415838,NULL),(1869343307,13731839,1,3172075,1,1,1,'A',1,0.942073,164,760949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 145}, \"maximum_statistics\": {\"great\": 164}}',20.1117,169138416,131385,NULL,'2022-01-19 16:47:21',1642610841,NULL),(1873420170,13731839,1,3691030,1,1,1,'B',1,0.878136,60,500853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',20.1396,175131111,128158,NULL,'2022-10-16 15:38:22',1665934702,NULL),(1859248752,13731839,1,2383556,1,1,1,'B',1,0.83164,92,417286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 60, \"great\": 517, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 689}}',20.1726,153916522,311578,NULL,'2020-08-28 09:22:06',1598606526,NULL),(1859992911,13731839,1,744431,0,1,1,'B',1,0.861809,68,480255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',20.2601,154988525,89588,NULL,'2020-10-08 12:53:41',1602161621,NULL),(1869490865,13731839,1,2603749,1,1,1,'B',1,0.886364,59,550582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',20.5051,169482212,91414,NULL,'2022-02-02 05:49:11',1643780951,NULL),(1868305499,13731839,1,2648438,1,1,1,'B',1,0.868,121,510149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 199, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 250}}',20.8381,167621439,148482,NULL,'2021-11-20 11:18:00',1637407080,NULL),(1860084418,13731839,1,891030,1,1,1,'B',1,0.864458,74,466332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 258, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 332}}',21.1267,155157131,166905,NULL,'2020-10-15 03:49:04',1602733744,NULL),(1868773871,13731839,1,1954912,0,1,1,'B',1,0.878968,71,508123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',21.4324,168280328,112378,NULL,'2021-12-16 15:57:03',1639670223,NULL),(1861030201,13731839,1,2666751,1,1,1,'B',1,0.861345,94,477683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',21.5749,156492490,111032,NULL,'2020-12-03 09:55:41',1606989341,NULL),(1869183110,13731839,1,3333450,1,1,1,'A',1,0.916667,78,741767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 78}}',21.622,168792928,45330,NULL,'2022-01-05 14:22:30',1641392550,NULL),(1875346875,13731839,1,3855018,1,1,1,'B',1,0.887029,115,547547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 239}}',21.6432,177969458,131018,NULL,'2023-03-21 14:50:29',1679410229,NULL),(1868390121,13731839,1,1538115,1,1,1,'A',1,0.953125,50,713587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 64}}',21.6457,167627644,41820,NULL,'2021-11-20 15:46:05',1637423165,NULL),(1868290104,13731839,1,245590,1,1,1,'A',1,0.946512,215,736322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 192, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 1}}',21.6848,167621610,225329,NULL,'2021-11-20 11:27:36',1637407656,NULL),(1860126932,13731839,1,2534883,1,1,1,'B',1,0.839423,110,423381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 385, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 520}}',21.6981,155156993,275900,NULL,'2020-10-15 03:39:25',1602733165,NULL),(1860152683,13731839,1,2453115,1,1,1,'B',1,0.849934,162,447853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 578, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 763}}',21.799,155262230,400688,NULL,'2020-10-19 02:53:19',1603075999,NULL),(1871354341,13731839,1,2236365,1,1,1,'A',1,0.919492,101,667423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 118}}',21.84,172126483,87952,NULL,'2022-05-24 16:05:30',1653408330,NULL),(1872504940,13731839,1,253967,0,1,1,'A',1,0.93007,108,621877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',21.9117,173726005,124076,NULL,'2022-08-03 16:31:12',1659544272,NULL),(1859338485,13731839,1,2507244,1,1,1,'B',1,0.858108,92,526432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 148}}',21.9362,153855294,74982,NULL,'2020-08-26 02:54:47',1598410487,NULL),(1860734423,13731839,1,1673759,0,1,1,'B',1,0.830565,89,417525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 217, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 301}}',22.0488,156050774,132692,NULL,'2020-11-18 05:04:51',1605675891,NULL),(1866064660,13731839,1,2826823,0,1,1,'B',1,0.875,80,562460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',22.089,164384890,67258,NULL,'2021-07-28 11:04:40',1627470280,NULL),(1860618389,13731839,1,192295,0,1,1,'B',1,0.834034,132,472861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',22.1158,155986293,134100,NULL,'2020-11-15 16:52:27',1605459147,NULL),(1873963538,13731839,1,3618133,1,1,1,'A',1,0.9,100,622196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 100}}',22.1618,175859704,58082,NULL,'2022-11-24 15:52:17',1669305137,NULL),(1861878124,13731839,1,2642702,1,1,1,'B',1,0.853175,143,506145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',22.4142,157927478,155200,NULL,'2021-01-19 09:15:12',1611047712,NULL),(1860354228,13731839,1,2604224,1,1,1,'A',1,0.909091,79,578762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',22.5826,155581176,84992,NULL,'2020-10-31 17:17:09',1604164629,NULL),(1860564615,13731839,1,1934311,1,1,1,'B',1,0.872054,66,451908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 240, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 297}}',22.594,155986572,137306,NULL,'2020-11-15 17:04:52',1605459892,NULL),(1877554509,13731839,1,4135868,1,1,1,'B',1,0.871429,127,518378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 227}, \"maximum_statistics\": {\"great\": 280}}',22.8003,181096432,157154,NULL,'2023-10-07 11:27:24',1696678044,NULL),(1868480418,13731839,1,3015748,1,1,1,'B',1,0.873077,83,512016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 205, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 260}}',22.838,167923397,141092,NULL,'2021-12-02 16:25:06',1638462306,NULL),(1872529174,13731839,1,1508158,1,1,1,'A',1,0.907216,53,597513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',22.9904,173725940,46610,NULL,'2022-08-03 16:27:42',1659544062,NULL),(1858723714,13731839,1,2461927,1,1,1,'B',1,0.836111,92,485776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 180}}',23.1932,152997404,117550,NULL,'2020-07-25 13:05:19',1595682319,NULL),(1859324494,13731839,1,179980,0,1,1,'A',1,0.910811,79,583126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',23.2318,153971951,93122,NULL,'2020-08-30 09:24:38',1598779478,NULL),(1860023528,13731839,1,2347439,0,1,1,'B',1,0.889313,81,524398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 220, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 262}}',23.2484,155194872,140966,NULL,'2020-10-16 16:15:21',1602864921,NULL),(1860693709,13731839,1,2399674,1,1,1,'B',1,0.88015,137,518673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 213, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',23.4081,156062318,155605,NULL,'2020-11-18 15:23:07',1605712987,NULL),(1869203277,13731839,1,2603747,1,1,1,'S',1,0.973958,96,837355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',23.5766,168968876,80649,NULL,'2022-01-12 17:14:30',1642007670,NULL),(1868291903,13731839,1,1414844,0,1,1,'A',1,0.978947,59,776599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',23.7156,167625860,54628,NULL,'2021-11-20 14:36:42',1637419002,NULL),(1874035611,13731839,1,3205467,1,1,1,'B',1,0.873394,103,480548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 445, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 545}}',23.8639,176164716,240414,NULL,'2022-12-11 07:48:16',1670744896,NULL),(1860235723,13731839,1,192294,1,1,1,'A',1,0.921233,80,645937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 146}}',23.9813,155220859,94359,NULL,'2020-10-17 14:55:37',1602946537,NULL),(1863918129,13731839,1,2888432,1,1,1,'B',1,0.856125,123,480498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 268, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 351}}',24.0794,160979565,190848,NULL,'2021-04-18 08:10:00',1618733400,NULL),(1861982982,13731839,1,695135,0,1,1,'B',1,0.830696,66,407287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 230, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 316}}',24.088,158088426,128734,NULL,'2021-01-24 16:31:22',1611505882,NULL),(1860068890,13731839,1,2358589,1,1,1,'B',1,0.848154,206,467580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 28, \"great\": 443, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 596}}',24.2644,155157090,425211,NULL,'2020-10-15 03:46:25',1602733585,NULL),(1860477730,13731839,1,181898,1,1,1,'B',1,0.848214,119,477645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 336}}',24.3111,155641072,189634,NULL,'2020-11-03 04:21:16',1604377276,NULL),(1857600363,13731839,1,262274,1,1,1,'B',1,0.878542,91,538933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 197, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 247}}',24.3647,151447963,129716,NULL,'2020-05-28 18:18:49',1590689929,NULL),(1860296371,13731839,1,1735374,1,1,1,'A',1,0.946667,56,711905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 68, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 75}}',24.3914,155527010,38082,NULL,'2020-10-29 16:13:42',1603988022,NULL),(1862996934,13731839,1,2756506,0,1,1,'B',1,0.857357,115,512235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 247, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',24.4338,159612222,206496,NULL,'2021-03-12 05:38:11',1615527491,NULL),(1859885532,13731839,1,1020302,1,1,1,'B',1,0.865065,89,461005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541}}',24.7935,154988655,239526,NULL,'2020-10-08 13:00:50',1602162050,NULL),(1861030303,13731839,1,2666783,1,1,1,'A',1,0.909574,81,593293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',24.8894,156492457,105282,NULL,'2020-12-03 09:54:01',1606989241,NULL),(1869317698,13731839,1,2948182,1,1,1,'B',1,0.895085,216,627092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',25.209,169138298,375396,NULL,'2022-01-19 16:41:49',1642610509,NULL),(1861293646,13731839,1,2146564,1,1,1,'B',1,0.889764,103,544945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 254}}',25.518,157095066,144022,NULL,'2020-12-22 04:04:53',1608609893,NULL),(1860382737,13731839,1,2430128,1,1,1,'B',1,0.8875,138,554190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 268, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',25.7132,155605791,193858,NULL,'2020-11-01 16:40:20',1604248820,NULL),(1867817639,13731839,1,3228266,1,1,1,'B',1,0.865116,148,563151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',25.7609,166777533,150506,NULL,'2021-10-19 15:53:44',1634658824,NULL),(1860114324,13731839,1,2606497,1,1,1,'B',1,0.89083,94,543793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',25.9524,155109973,125278,NULL,'2020-10-13 05:46:16',1602567976,NULL),(1860325903,13731839,1,616305,1,1,1,'A',1,0.934659,109,687987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 157, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 176}}',26.083,155541185,131730,NULL,'2020-10-30 06:16:40',1604038600,NULL),(1872443390,13731839,1,1262271,0,1,1,'S',1,0.984127,126,847522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',26.5269,173725359,154404,NULL,'2022-08-03 15:52:45',1659541965,NULL),(1869160832,13731839,1,2523225,1,1,1,'S',1,0.983193,119,900547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',26.5549,168969627,103208,NULL,'2022-01-12 17:47:30',1642009650,NULL),(1874227607,13731839,1,3421260,1,1,1,'A',1,0.93125,66,601593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 363, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400}}',26.7917,176541413,196811,NULL,'2022-12-31 07:55:02',1672473302,NULL),(1860709953,13731839,1,658047,0,1,1,'A',1,0.953039,102,706213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 166, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 181}}',26.8061,156065396,106857,NULL,'2020-11-18 17:29:17',1605720557,NULL),(1869216686,13731839,1,2409738,1,1,1,'A',1,0.961538,73,712626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',27.0772,168969742,118985,NULL,'2022-01-12 17:52:46',1642009966,NULL),(1869245554,13731839,1,1724731,1,1,1,'S',1,0.964912,228,809106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 228}}',27.3361,169138565,234834,NULL,'2022-01-19 16:54:11',1642611251,NULL),(1860619333,13731839,1,2447173,1,1,1,'B',1,0.857386,117,465164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 51, \"great\": 680, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 880}}',27.371,155986504,400891,NULL,'2020-11-15 17:01:25',1605459685,NULL),(1874255635,13731839,1,3628259,1,1,1,'A',1,0.950276,114,717070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',27.4015,176470449,118764,NULL,'2022-12-27 15:59:34',1672156774,NULL),(1857514380,13731839,1,2350056,1,1,1,'S',1,0.973913,115,827861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 115}}',27.4237,151207404,95000,NULL,'2020-05-20 13:53:39',1589982819,NULL),(1873520417,13731839,1,2355396,1,1,1,'S',1,0.961538,195,813148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 180, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 195}}',27.444,175313963,164904,NULL,'2022-10-26 15:23:52',1666797832,NULL),(1863312033,13731839,1,2498474,1,1,1,'B',1,0.882716,122,538118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 263, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 324}}',27.6861,160112030,202188,NULL,'2021-03-26 06:30:15',1616740215,NULL),(1875626750,13731839,1,4054038,1,1,1,'B',1,0.846154,95,452054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',27.7961,178303258,309718,NULL,'2023-04-09 04:17:53',1681013873,NULL),(1860775257,13731839,1,2644185,1,1,1,'A',1,0.912088,56,620184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 77, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 91}}',27.8291,156037137,62062,NULL,'2020-11-17 16:54:34',1605632074,NULL),(1857602772,13731839,1,510474,1,1,1,'A',1,0.9,104,548786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 415, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 485}}',27.9744,151289290,259057,NULL,'2020-05-23 09:02:41',1590224561,NULL),(1860067442,13731839,1,315017,0,1,1,'B',1,0.844875,93,437383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 361}}',28.0324,155183943,156186,NULL,'2020-10-16 05:57:14',1602827834,NULL),(1871332054,13731839,1,3346397,1,1,1,'B',1,0.896694,85,569574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',28.1526,172003135,141848,NULL,'2022-05-19 14:56:59',1652972219,NULL),(1868324233,13731839,1,3198646,1,1,1,'B',1,0.896552,62,536729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',28.4015,167445414,126624,NULL,'2021-11-13 10:11:30',1636798290,NULL),(1864031249,13731839,1,2747188,1,1,1,'A',1,0.912821,98,628055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',28.6808,161282667,128960,NULL,'2021-04-26 15:32:41',1619451161,NULL),(1861027297,13731839,1,537920,1,1,1,'B',1,0.874046,127,527198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',28.811,156597795,226486,NULL,'2020-12-06 12:20:13',1607257213,NULL),(1868422502,13731839,1,3124283,1,1,1,'S',1,0.969907,216,811006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 203, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 216}}',29.1912,167749402,200570,NULL,'2021-11-25 17:08:34',1637860114,NULL),(1868253579,13731839,1,2155567,1,1,1,'A',1,0.953453,119,697491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 310, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 333}}',29.1919,167626004,234914,NULL,'2021-11-20 14:42:42',1637419362,NULL),(1874041648,13731839,1,3884600,1,1,1,'A',1,0.916667,107,645560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',29.2356,176164996,131978,NULL,'2022-12-11 08:06:19',1670745979,NULL),(1870896505,13731839,1,3552551,1,1,1,'A',1,0.914163,88,599189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',29.3421,171274250,144682,NULL,'2022-04-18 05:49:36',1650260976,NULL),(1874725725,13731839,1,3958165,1,1,1,'B',1,0.851536,123,492823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',29.4926,177093937,185770,NULL,'2023-01-30 14:05:39',1675087539,NULL),(1869198783,13731839,1,2119949,1,1,1,'S',1,0.97482,139,848437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',29.67,168969123,121863,NULL,'2022-01-12 17:24:21',1642008261,NULL),(1869267923,13731839,1,1883155,1,1,1,'B',1,0.875385,121,520968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',29.774,168990042,172126,NULL,'2022-01-13 15:36:44',1642088204,NULL),(1862226025,13731839,1,2392076,1,1,1,'B',1,0.875,163,568290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 264}}',30.1435,158399158,187604,NULL,'2021-02-03 14:23:33',1612362213,NULL),(1862117569,13731839,1,2620035,1,1,1,'B',1,0.852804,131,508679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',30.239,158238874,122980,NULL,'2021-01-29 16:47:13',1611938833,NULL),(1873779886,13731839,1,3814472,1,1,1,'A',1,0.904851,87,566189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',30.4362,175731422,148200,NULL,'2022-11-17 15:54:58',1668700498,NULL),(1861390959,13731839,1,1031613,0,1,1,'B',1,0.81875,80,405012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 215, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 320}}',30.445,157142556,153830,NULL,'2020-12-23 16:39:35',1608741575,NULL),(1863117813,13731839,1,1820702,1,1,1,'A',1,0.918831,103,595425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 265, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 308}}',30.4882,159893928,182370,NULL,'2021-03-20 08:23:35',1616228615,NULL),(1861528742,13731839,1,2407420,0,1,1,'B',1,0.833513,105,423608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 59, \"great\": 678, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 928}}',30.6505,157231357,447962,NULL,'2020-12-26 17:21:34',1609003294,NULL),(1873152530,13731839,1,3746199,1,1,1,'A',1,0.911364,74,590949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 220}}',30.6734,174746294,121220,NULL,'2022-09-26 16:06:48',1664208408,NULL),(1859921538,13731839,1,2564291,1,1,1,'A',1,0.906,79,566576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',30.777,154988732,128255,NULL,'2020-10-08 13:04:29',1602162269,NULL),(1870423664,13731839,1,3319125,1,1,1,'A',1,0.918367,78,608580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',30.8378,170858393,113828,NULL,'2022-03-31 11:31:32',1648726292,NULL),(1860064632,13731839,1,2497293,1,1,1,'B',1,0.863497,72,478586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',31.1267,155184581,146850,NULL,'2020-10-16 06:50:11',1602831011,NULL),(1862644745,13731839,1,2257686,1,1,1,'A',1,0.934466,117,682043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 184, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 206}}',31.1287,158969894,139180,NULL,'2021-02-20 04:31:14',1613795474,NULL),(1862867933,13731839,1,2237994,1,1,1,'A',1,0.909574,187,657469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 241, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 282}}',31.1699,159520146,246992,NULL,'2021-03-09 12:50:58',1615294258,NULL),(1869296550,13731839,1,3257912,1,1,1,'B',1,0.872607,124,506781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',31.343,169064719,377476,NULL,'2022-01-16 12:11:22',1642335082,NULL),(1860301896,13731839,1,276571,0,1,1,'B',1,0.890966,102,561866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',31.4375,155503221,181452,NULL,'2020-10-28 16:30:08',1603902608,NULL),(1862182862,13731839,1,2762278,1,1,1,'A',1,0.910038,385,660529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 444, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 528}}',31.463,158258536,495740,NULL,'2021-01-30 07:57:25',1611993445,NULL),(1861113195,13731839,1,2570964,1,1,1,'B',1,0.821769,59,393109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 42, \"great\": 515, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 735}}',31.5556,156624132,312698,NULL,'2020-12-07 07:52:18',1607327538,NULL),(1869573056,13731839,1,2965582,1,1,1,'S',1,0.957143,70,794922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',31.587,169467476,51470,NULL,'2022-02-01 14:56:53',1643727413,NULL),(1874156556,13731839,1,3839477,1,1,1,'A',1,0.954023,172,820090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',31.878,176203480,178320,NULL,'2022-12-13 13:45:32',1670939132,NULL),(1862947710,13731839,1,2629027,1,1,1,'B',1,0.85409,127,469074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 42, \"great\": 622, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 819}}',32.0039,159352924,427396,NULL,'2021-03-04 11:02:47',1614855767,NULL),(1870818317,13731839,1,3408410,1,1,1,'A',1,0.905498,126,620363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',32.1342,171274190,191676,NULL,'2022-04-18 05:43:28',1650260608,NULL),(1873484882,13731839,1,183648,1,1,1,'A',1,0.924202,242,686155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 324, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 376}}',32.2352,175314069,411117,NULL,'2022-10-26 15:30:37',1666798237,NULL),(1874342604,13731839,1,3872207,1,1,1,'A',1,0.91791,69,597412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',32.3273,176541498,95522,NULL,'2022-12-31 08:02:01',1672473721,NULL),(1869145443,13731839,1,1932082,1,1,1,'A',1,0.956186,183,797790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',32.3868,168969244,194630,NULL,'2022-01-12 17:29:25',1642008565,NULL),(1868214305,13731839,1,2706416,0,1,1,'A',1,0.946262,138,717590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 393, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 428}}',32.8357,167623848,374092,NULL,'2021-11-20 13:16:40',1637414200,NULL),(1875713746,13731839,1,4043026,1,1,1,'A',1,0.926991,70,621238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',33.1983,178629031,130810,NULL,'2023-04-29 03:24:23',1682738663,NULL),(1860238401,13731839,1,2157721,1,1,1,'A',1,0.915929,128,644504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',33.2552,155238799,153274,NULL,'2020-10-18 06:46:28',1603003588,NULL),(1862871454,13731839,1,2679845,0,1,1,'A',1,0.922581,171,688262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 267, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 310}}',33.3981,159377678,323180,NULL,'2021-03-05 04:41:15',1614919275,NULL),(1859985562,13731839,1,2523224,1,1,1,'A',1,0.930131,160,700921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 205, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',33.4464,154871759,178780,NULL,'2020-10-03 16:50:03',1601743803,NULL),(1869359975,13731839,1,3393470,1,1,1,'S',1,0.959459,111,806072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',33.5525,169138469,77693,NULL,'2022-01-19 16:50:12',1642611012,NULL),(1877510225,13731839,1,4211774,1,1,1,'B',1,0.895498,58,532361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',33.5566,181096318,141642,NULL,'2023-10-07 11:18:09',1696677489,NULL),(1860705539,13731839,1,1630948,1,1,1,'A',1,0.911885,131,618039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 208, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 244}}',33.6458,156037563,162866,NULL,'2020-11-17 17:13:31',1605633211,NULL),(1863662035,13731839,1,2629645,1,1,1,'B',1,0.893312,189,612324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',33.6776,160602814,202580,NULL,'2021-04-08 05:19:53',1617859193,NULL),(1862523082,13731839,1,2548597,0,1,1,'A',1,0.922078,168,672740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 198, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 231}}',33.8785,158816796,209256,NULL,'2021-02-15 16:49:31',1613407771,NULL),(1873479344,13731839,1,3673705,1,1,1,'A',1,0.904545,170,646649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',33.8855,175278778,184690,NULL,'2022-10-24 16:29:00',1666628940,NULL),(1874065778,13731839,1,3826992,1,1,1,'B',1,0.894977,219,693654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 173, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 219}}',33.8888,176164289,232928,NULL,'2022-12-11 07:18:14',1670743094,NULL),(1861028387,13731839,1,2535969,0,1,1,'B',1,0.899323,261,587884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 488, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 591}}',33.9023,156597754,344032,NULL,'2020-12-06 12:18:05',1607257085,NULL),(1859032668,13731839,1,2262754,1,1,1,'S',1,0.952261,199,785319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 180, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 199}}',33.9302,153631165,206480,NULL,'2020-08-17 16:52:19',1597683139,NULL),(1874084751,13731839,1,3295973,1,1,1,'B',1,0.888793,135,560089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 468, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 580}}',33.9459,176165063,355746,NULL,'2022-12-11 08:10:33',1670746233,NULL),(1860918071,13731839,1,2548583,1,1,1,'A',1,0.943662,136,805548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',34.0639,156501272,121998,NULL,'2020-12-03 16:21:21',1607012481,NULL),(1872479505,13731839,1,2755467,1,1,1,'A',1,0.972376,138,766818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 345, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 362}}',34.1779,173725518,279816,NULL,'2022-08-03 16:01:37',1659542497,NULL),(1859956246,13731839,1,1630162,1,1,1,'A',1,0.918288,129,601351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',34.1815,154988789,159475,NULL,'2020-10-08 13:07:57',1602162477,NULL),(1861840836,13731839,1,2267348,1,1,1,'B',1,0.87963,134,567975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',34.4318,157965874,187254,NULL,'2021-01-20 16:46:18',1611161178,NULL),(1861248880,13731839,1,1926800,1,1,1,'B',1,0.895928,221,694947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 175, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 221}}',34.4352,156872435,213960,NULL,'2020-12-15 05:57:11',1608011831,NULL),(1860036928,13731839,1,2471645,1,1,1,'A',1,0.932735,204,748150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 194, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 223}}',34.4639,155088076,224530,NULL,'2020-10-12 08:08:49',1602490129,NULL),(1861146772,13731839,1,1760421,1,1,1,'B',1,0.867322,72,483524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 313, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 407}}',34.7389,156628288,204716,NULL,'2020-12-07 11:41:50',1607341310,NULL),(1874737554,13731839,1,3963368,1,1,1,'S',1,0.970833,120,882448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',34.8926,177093843,119540,NULL,'2023-01-30 13:59:25',1675087165,NULL),(1873902088,13731839,1,3850734,1,1,1,'A',1,0.909814,160,608528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',34.9847,175825742,278142,NULL,'2022-11-22 15:25:05',1669130705,NULL),(1860533181,13731839,1,241327,0,1,1,'B',1,0.883008,163,571242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 359}}',35.3793,155844406,236174,NULL,'2020-11-10 16:19:48',1605025188,NULL),(1874976944,13731839,1,3870231,1,1,1,'A',1,0.96,93,735766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',35.4599,177370509,138440,NULL,'2023-02-15 12:30:44',1676464244,NULL),(1860290587,13731839,1,816636,1,1,1,'B',1,0.887731,191,560699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 702, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 864}}',35.8844,155481655,578536,NULL,'2020-10-27 18:45:12',1603824312,NULL),(1860513216,13731839,1,2344902,1,1,1,'A',1,0.960396,131,760941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 202}}',36.0037,155789997,157016,NULL,'2020-11-08 15:24:55',1604849095,NULL),(1862128226,13731839,1,2632735,1,1,1,'A',1,0.956731,118,762839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',36.0219,158226042,138140,NULL,'2021-01-29 07:44:03',1611906243,NULL),(1862485875,13731839,1,1673757,1,1,1,'S',1,0.968912,193,869657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 181, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 193}}',36.933,158900211,198210,NULL,'2021-02-18 03:15:22',1613618122,NULL),(1872831408,13731839,1,3436733,1,1,1,'A',1,0.947489,196,778004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',37.1533,174402072,220602,NULL,'2022-09-07 12:45:58',1662554758,NULL),(1871106526,13731839,1,3162852,1,1,1,'A',1,0.916045,171,661303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 268}}',37.1768,171641256,182116,NULL,'2022-05-04 05:06:43',1651640803,NULL),(1860260625,13731839,1,2619799,1,1,1,'A',1,0.938547,179,798022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',37.2727,155238730,166042,NULL,'2020-10-18 06:41:07',1603003267,NULL),(1874802630,13731839,1,276319,0,1,1,'B',1,0.87987,131,552638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 246}, \"maximum_statistics\": {\"great\": 308}}',37.5259,177141073,183386,NULL,'2023-02-02 12:05:34',1675339534,NULL),(1856696993,13731839,1,2251661,1,1,1,'A',1,0.938462,107,667256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 470, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 520}}',37.796,150045169,358366,NULL,'2020-04-12 08:17:46',1586679466,NULL),(1872928414,13731839,1,3543811,1,1,1,'S',1,0.984568,162,903474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',37.816,174421254,162928,NULL,'2022-09-08 15:24:13',1662650653,NULL),(1860234069,13731839,1,190371,0,1,1,'B',1,0.896887,193,606202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',37.9413,155220579,174214,NULL,'2020-10-17 14:46:09',1602945969,NULL),(1869761664,13731839,1,1913455,1,1,1,'S',1,0.955,200,809989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',38.0307,169813468,216550,NULL,'2022-02-15 15:32:33',1644939153,NULL),(1862850420,13731839,1,2533328,1,1,1,'A',1,0.933476,159,708493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 208, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 233}}',38.1327,159357996,192270,NULL,'2021-03-04 14:33:40',1614868420,NULL),(1859732961,13731839,1,2497296,1,1,1,'A',1,0.909091,139,618044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',38.2991,154612439,173260,NULL,'2020-09-24 14:41:32',1600958492,NULL),(1875415102,13731839,1,3553668,1,1,1,'A',1,0.935039,195,730393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',38.5632,178183510,216074,NULL,'2023-04-02 14:57:13',1680447433,NULL),(1876407184,13731839,1,3947644,1,1,1,'A',1,0.930131,102,650389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',38.8983,179726818,147680,NULL,'2023-07-07 14:54:43',1688741683,NULL),(1861042121,13731839,1,2268302,1,1,1,'B',1,0.877038,227,553511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736}}',38.9106,156606342,473824,NULL,'2020-12-06 17:26:54',1607275614,NULL),(1874446187,13731839,1,3688728,1,1,1,'B',1,0.89432,212,580753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 632, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 757}}',38.9532,176576719,514750,NULL,'2023-01-02 06:33:19',1672641199,NULL),(1874734871,13731839,1,3854050,1,1,1,'A',1,0.937229,122,686447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 231}}',39.1555,177094182,161422,NULL,'2023-01-30 14:21:18',1675088478,NULL),(1862276919,13731839,1,2445339,1,1,1,'A',1,0.932735,223,763952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',39.1568,158537662,231856,NULL,'2021-02-07 16:31:58',1612715518,NULL),(1860378653,13731839,1,2622798,1,1,1,'A',1,0.925127,200,640349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 344, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 394}}',39.9588,155481842,265398,NULL,'2020-10-27 18:54:33',1603824873,NULL),(1874392747,13731839,1,3897663,1,1,1,'A',1,0.926259,154,667122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',40.1128,176680274,214096,NULL,'2023-01-07 16:37:09',1673109429,NULL),(1860486466,13731839,1,2610693,0,1,1,'A',1,0.946875,104,687058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',40.2229,155704928,189306,NULL,'2020-11-05 16:43:09',1604594589,NULL),(1861289857,13731839,1,2726579,1,1,1,'A',1,0.902482,145,655405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',40.2827,156847577,246868,NULL,'2020-12-14 11:10:17',1607944217,NULL),(1868069943,13731839,1,3257393,1,1,1,'A',1,0.933198,104,662079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 247}}',40.5011,167215240,169136,NULL,'2021-11-04 14:54:29',1636037669,NULL),(1869197074,13731839,1,3333452,1,1,1,'S',1,0.958333,108,849902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',40.8123,168792964,80284,NULL,'2022-01-05 14:24:49',1641392689,NULL),(1860942067,13731839,1,2463170,1,1,1,'A',1,0.927083,144,651315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',40.9821,156597433,176966,NULL,'2020-12-06 12:04:13',1607256253,NULL),(1860946546,13731839,1,2639634,1,1,1,'A',1,0.913934,86,587926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 310, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 366}}',41.3902,156519983,202216,NULL,'2020-12-04 06:29:45',1607063385,NULL),(1874112529,13731839,1,3824855,1,1,1,'A',1,0.920424,268,684027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 323}, \"maximum_statistics\": {\"great\": 377}}',41.5378,176203411,341590,NULL,'2022-12-13 13:41:52',1670938912,NULL),(1876424241,13731839,1,3215924,1,1,1,'A',1,0.941589,132,735475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',42.1079,179710536,171750,NULL,'2023-07-06 13:27:18',1688650038,NULL),(1862695714,13731839,1,2706415,0,1,1,'B',1,0.884565,162,545616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 619, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 758}}',42.3021,158970364,480218,NULL,'2021-02-20 04:50:15',1613796615,NULL),(1868447109,13731839,1,2988915,1,1,1,'A',1,0.931751,179,735894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 292, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 337}}',42.483,167800536,324490,NULL,'2021-11-27 16:57:07',1638032227,NULL),(1868366801,13731839,1,3042597,1,1,1,'A',1,0.94359,419,771259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 526, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 585}}',42.6307,167801406,564931,NULL,'2021-11-27 17:37:17',1638034637,NULL),(1862505380,13731839,1,2400234,1,1,1,'A',1,0.925898,259,689350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 582, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 668}}',42.7901,158816111,568738,NULL,'2021-02-15 16:25:10',1613406310,NULL),(1874203178,13731839,1,3554679,1,1,1,'A',1,0.933417,138,679782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 398}}',43.0668,176203330,285308,NULL,'2022-12-13 13:36:13',1670938573,NULL),(1869776734,13731839,1,3258015,1,1,1,'S',1,0.970732,205,873827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',43.5339,169812901,211710,NULL,'2022-02-15 15:07:01',1644937621,NULL),(1856567706,13731839,1,2267347,1,1,1,'S',1,0.954762,210,809234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',43.6675,149766757,214060,NULL,'2020-04-03 16:57:46',1585933066,NULL),(1860214514,13731839,1,2570963,1,1,1,'A',1,0.927903,189,674381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 471, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 534}}',43.9644,155251839,445246,NULL,'2020-10-18 17:09:33',1603040973,NULL),(1869537074,13731839,1,2455060,1,1,1,'A',1,0.926829,149,680027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',44.2753,169443315,180636,NULL,'2022-01-31 13:10:42',1643634642,NULL),(1863429027,13731839,1,1486546,1,1,1,'A',1,0.942446,208,753460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 247, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 278}}',44.5008,160241308,281708,NULL,'2021-03-29 12:19:24',1617020364,NULL),(1873132681,13731839,1,3544552,1,1,1,'S',1,0.954545,220,843061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',44.6216,174746123,219340,NULL,'2022-09-26 15:54:38',1664207678,NULL),(1872704661,13731839,1,3551580,1,1,1,'A',1,0.907063,132,623151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',45.3411,174275300,179220,NULL,'2022-08-31 14:47:30',1661957250,NULL),(1861017658,13731839,1,2612155,1,1,1,'A',1,0.9275,174,672860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',45.5907,156597176,268444,NULL,'2020-12-06 11:53:09',1607255589,NULL),(1862116315,13731839,1,2719045,1,1,1,'S',1,0.972222,216,860975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 216}}',45.6983,158258569,244590,NULL,'2021-01-30 07:59:22',1611993562,NULL),(1874721098,13731839,1,2112498,1,1,1,'A',1,0.941909,208,774953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 241}}',46.4499,176965201,208828,NULL,'2023-01-23 08:16:14',1674461774,NULL),(1869176244,13731839,1,2760213,1,1,1,'B',1,0.885922,206,557213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 41, \"great\": 677, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 824}}',47.1782,168793126,512072,NULL,'2022-01-05 14:32:55',1641393175,NULL),(1860889201,13731839,1,2596202,1,1,1,'A',1,0.943015,227,760598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',47.2787,156237219,248458,NULL,'2020-11-24 16:41:56',1606236116,NULL),(1874064342,13731839,1,3621016,1,1,1,'A',1,0.945736,224,779178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 258}}',47.3213,176164929,225790,NULL,'2022-12-11 08:02:36',1670745756,NULL),(1868581675,13731839,1,3286774,1,1,1,'A',1,0.942553,173,739248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',47.4086,167965941,188340,NULL,'2021-12-04 07:22:54',1638602574,NULL),(1872368773,13731839,1,3585882,1,1,1,'A',1,0.956332,223,823543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 229}}',48.4098,173682305,220970,NULL,'2022-08-01 15:04:49',1659366289,NULL),(1874634883,13731839,1,3931549,1,1,1,'A',1,0.944444,202,753843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',48.6284,177093138,233818,NULL,'2023-01-30 13:08:47',1675084127,NULL),(1863612121,13731839,1,1529779,1,1,1,'A',1,0.940476,380,774366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 519, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 588}}',48.9663,160536712,645270,NULL,'2021-04-06 07:36:40',1617694600,NULL),(1874580648,13731839,1,3029610,1,1,1,'A',1,0.926056,136,687835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',48.9925,176946551,216620,NULL,'2023-01-22 07:00:56',1674370856,NULL),(1861959646,13731839,1,2203427,1,1,1,'A',1,0.939024,191,694001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 665, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 738}}',49.1917,158057936,569648,NULL,'2021-01-23 17:19:38',1611422378,NULL),(1868107233,13731839,1,3205395,1,1,1,'A',1,0.946541,156,724141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 288, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 318}}',50.1379,167414648,286070,NULL,'2021-11-12 07:04:47',1636700687,NULL),(1863665514,13731839,1,2631076,1,1,1,'S',1,0.958175,263,846866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',50.3538,160602919,238250,NULL,'2021-04-08 05:26:27',1617859587,NULL),(1868287515,13731839,1,241324,1,1,1,'S',1,0.971698,212,836212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 212}}',51.6268,167625541,187612,NULL,'2021-11-20 14:24:32',1637418272,NULL),(1876368288,13731839,1,4092408,1,1,1,'A',1,0.966418,204,815354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',52.6075,179541742,249874,NULL,'2023-06-25 10:47:34',1687690054,NULL),(1876310074,13731839,1,3753303,1,1,1,'S',1,0.966825,211,870669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',53.2404,179542565,215220,NULL,'2023-06-25 11:53:27',1687694007,NULL),(1872559065,13731839,1,3689484,1,1,1,'S',1,0.978166,229,895503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',53.4693,173725314,245160,NULL,'2022-08-03 15:50:23',1659541823,NULL),(1874618151,13731839,1,3864336,1,1,1,'A',1,0.964012,244,804392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 614, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 653}}',54.2736,177093205,603550,NULL,'2023-01-30 13:15:16',1675084516,NULL),(1862057679,13731839,1,2755466,1,1,1,'A',1,0.950596,309,782704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 533, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 587}}',54.506,158174350,621744,NULL,'2021-01-27 14:49:14',1611758954,NULL),(1875569912,13731839,1,4016504,1,1,1,'A',1,0.946774,297,803690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',57.8386,178357510,310780,NULL,'2023-04-12 12:22:53',1681302173,NULL),(1861908059,13731839,1,2564620,1,1,1,'A',1,0.961429,238,799429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 327, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 350}}',58.8116,157898489,324456,NULL,'2021-01-18 09:06:02',1610960762,NULL),(1863963568,13731839,1,658049,1,1,1,'A',1,0.962145,263,826015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 295, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 317}}',59.9104,160979658,335950,NULL,'2021-04-18 08:14:11',1618733651,NULL),(1876530283,13731839,1,4149730,1,1,1,'A',1,0.943165,390,722340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 695}}',60.1134,179727013,573956,NULL,'2023-07-07 15:09:13',1688742553,NULL),(1875963571,13731839,1,4103583,1,1,1,'S',1,0.98374,246,914701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',63.1712,178847045,254730,NULL,'2023-05-12 16:01:47',1683907307,NULL),(2910492747,13736078,1,2672216,0,1,1,'C',1,0.780864,36,310336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 112}, \"maximum_statistics\": {\"great\": 162}}',4.05246,184096570,43230,NULL,'2024-05-29 18:53:48',1717008828,NULL),(1864806606,13737192,1,1442771,0,1,1,'C',1,0.713542,35,285893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',1.41419,162423548,76145,NULL,'2021-05-28 14:46:31',1622213191,NULL),(1870295607,13737192,1,2676899,1,1,1,'C',1,0.706522,30,269462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 92}}',2.16596,170547467,38620,NULL,'2022-03-18 09:48:12',1647596892,NULL),(1868692086,13737192,1,2608988,1,1,1,'B',1,0.809091,52,99947,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 74, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',4.29735,168088386,40033,NULL,'2021-12-09 03:18:00',1639019880,NULL),(1868885261,13737192,1,177849,0,1,1,'B',1,0.817901,78,412337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',6.30852,168432401,59905,NULL,'2021-12-22 15:11:09',1640185869,NULL),(1870261266,13737192,1,2608988,1,1,1,'B',1,0.895455,110,353907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',10.2198,170547696,65679,NULL,'2022-03-18 10:04:07',1647597847,NULL),(1868913484,13737192,1,2323357,1,1,1,'A',1,0.94,75,795690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 66, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',12.475,168431643,45822,NULL,'2021-12-22 14:37:44',1640183864,NULL),(1870295622,13737192,1,2676900,1,1,1,'S',1,0.951923,52,751606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',16.6158,170547442,37380,NULL,'2022-03-18 09:46:44',1647596804,NULL),(1870295616,13737192,1,2676900,1,1,1,'S',1,0.980769,52,774963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',18.9295,170547396,37048,NULL,'2022-03-18 09:43:22',1647596602,NULL),(1868337856,13746016,1,1119785,0,1,1,'D',1,0.689189,25,194973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 74}}',1.68627,167741729,24141,NULL,'2021-11-25 09:44:04',1637833444,NULL),(1851671383,13746016,1,1491486,0,1,1,'C',1,0.754464,41,293808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 112}}',4.0942,142186177,30598,NULL,'2019-01-12 15:39:46',1547307586,NULL),(1874118387,13746016,1,1491487,0,1,1,'C',1,0.754386,39,288642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 108}, \"maximum_statistics\": {\"great\": 171}}',6.97629,176342812,49700,NULL,'2022-12-21 01:34:30',1671586470,NULL),(1874118382,13746016,1,1491487,0,1,1,'B',1,0.877193,45,146465,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 171}}',21.6577,176342775,49824,NULL,'2022-12-21 01:31:34',1671586294,NULL),(1851707499,13750426,1,557818,0,1,1,'D',1,0.205099,4,1730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 936, \"great\": 161}, \"maximum_statistics\": {\"great\": 1314}}',0.000023,142204737,86040,NULL,'2019-01-13 12:55:57',1547384157,NULL),(1874510218,13763102,1,2536747,1,1,1,'C',1,0.74,54,293934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 104}, \"maximum_statistics\": {\"great\": 175}}',4.03164,176892762,68444,NULL,'2023-01-19 11:16:29',1674126989,NULL),(1874146327,13763102,1,696223,1,1,1,'C',1,0.754902,60,89434,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 181}, \"maximum_statistics\": {\"great\": 306}}',5.11097,176324469,119781,NULL,'2022-12-20 02:16:26',1671502586,NULL),(1874523180,13763102,1,1802103,0,1,1,'B',1,0.80203,71,374214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 197}}',8.06717,176784921,87854,NULL,'2023-01-13 13:48:45',1673617725,NULL),(1874537279,13763102,1,61998,1,1,1,'B',1,0.899471,107,572327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 189}}',19.748,176930853,141946,NULL,'2023-01-21 12:46:07',1674305167,NULL),(1874788763,13773743,1,240093,0,1,1,'D',1,0.54717,27,218550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 36}, \"maximum_statistics\": {\"great\": 106}}',0.254516,177242585,145878,NULL,'2023-02-07 22:38:32',1675809512,NULL),(1874776723,13773743,1,664387,0,1,1,'D',1,0.611702,36,138199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 44}, \"maximum_statistics\": {\"great\": 94}}',0.689076,177241990,45007,NULL,'2023-02-07 21:49:43',1675806583,NULL),(1866677426,13773743,1,2602920,0,1,1,'D',1,0.696599,61,197865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 130, \"great\": 500}, \"maximum_statistics\": {\"great\": 941}}',4.12736,165236561,250186,NULL,'2021-08-24 15:59:12',1629820752,NULL),(1874811162,13773743,1,2681216,0,1,1,'C',1,0.74878,46,284243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 122}, \"maximum_statistics\": {\"great\": 205}}',5.45824,177242125,62890,NULL,'2023-02-07 22:00:36',1675807236,NULL),(1874839127,13773743,1,404578,0,1,1,'C',1,0.755597,67,304821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 157}, \"maximum_statistics\": {\"great\": 268}}',7.65947,177242627,94622,NULL,'2023-02-07 22:41:32',1675809692,NULL),(1874781007,13773743,1,3536334,1,1,1,'B',1,0.836158,56,421059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 177}}',9.49642,177242080,61976,NULL,'2023-02-07 21:56:44',1675807004,NULL),(1874758790,13773743,1,2548599,0,1,1,'B',1,0.879433,92,510630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 141}}',13.8085,177242534,84940,NULL,'2023-02-07 22:35:02',1675809302,NULL),(1873078239,13774725,1,3271449,1,1,1,'C',1,0.790323,103,370750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',33.7503,174666407,184959,NULL,'2022-09-22 08:08:49',1663834129,NULL),(1865863138,13774725,1,1262582,1,1,1,'B',1,0.80679,129,376502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 60, \"great\": 792, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1193}}',37.1255,163951470,567094,NULL,'2021-07-14 20:01:34',1626292894,NULL),(1865834409,13774725,1,2922011,1,1,1,'B',1,0.840123,326,505931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 23, \"great\": 574, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 810}}',45.8011,163951133,570850,NULL,'2021-07-14 19:47:28',1626292048,NULL),(1873078231,13774725,1,3271449,1,1,1,'B',1,0.879032,128,535061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',67.8053,174666381,259620,NULL,'2022-09-22 08:06:53',1663834013,NULL),(1860462668,13774725,1,167927,0,1,1,'B',1,0.869159,376,555141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 18, \"great\": 571, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',75.948,155753827,538066,NULL,'2020-11-07 11:55:55',1604750155,NULL),(1873106772,13787788,1,3322595,0,1,1,'C',1,0.75,67,310196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 114}}',4.91922,174735034,48806,NULL,'2022-09-25 21:57:25',1664143045,NULL),(1873131076,13787788,1,3116210,0,1,1,'B',1,0.830292,149,448398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',9.84916,174743765,143505,NULL,'2022-09-26 13:26:38',1664198798,NULL),(1877052427,13788321,1,171543,0,1,1,'D',1,0.696809,23,219781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 107}, \"maximum_statistics\": {\"great\": 188}}',2.73743,180589187,65550,NULL,'2023-09-02 02:07:12',1693620432,NULL),(1856050977,13788321,1,1871007,0,1,1,'C',1,0.741379,46,271423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 94}, \"maximum_statistics\": {\"great\": 145}}',3.99457,149085030,42380,NULL,'2020-03-08 01:25:22',1583630722,NULL),(1857029345,13788321,1,1654873,1,1,1,'C',1,0.713333,47,232541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 133}, \"maximum_statistics\": {\"great\": 225}}',4.2315,150427711,60140,NULL,'2020-04-24 20:17:32',1587759452,NULL),(1862112246,13788321,1,2619799,0,1,1,'C',1,0.773743,38,310633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 123}, \"maximum_statistics\": {\"great\": 179}}',5.53667,158182346,55648,NULL,'2021-01-27 19:53:44',1611777224,NULL),(1877046542,13788321,1,538312,0,1,1,'C',1,0.784946,23,321597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 93}}',7.18232,180589329,24540,NULL,'2023-09-02 02:21:23',1693621283,NULL),(1877048533,13788321,1,3878041,1,1,1,'B',1,0.820423,38,385371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 142}}',8.6363,180589254,52856,NULL,'2023-09-02 02:13:53',1693620833,NULL),(1877171346,13788321,1,4274731,0,1,1,'B',1,0.863636,47,508069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 110}}',11.7475,180589355,49278,NULL,'2023-09-02 02:24:17',1693621457,NULL),(1862163198,13788321,1,1721545,0,1,1,'B',1,0.840351,45,412558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 215}, \"maximum_statistics\": {\"great\": 285}}',14.0589,158182421,101712,NULL,'2021-01-27 19:56:51',1611777411,NULL),(1862942781,13788321,1,2620010,1,1,1,'S',1,0.953608,97,820240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 97}}',18.4965,159440899,59312,NULL,'2021-03-07 00:07:24',1615075644,NULL),(1853645420,13788321,1,1654872,1,1,1,'S',1,0.986667,75,923561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',19.9174,145197893,40636,NULL,'2019-07-05 16:44:24',1562345064,NULL),(1853808755,13788321,1,1778029,1,1,1,'A',1,0.977273,113,748194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',23.1519,145490897,129409,NULL,'2019-07-23 18:53:01',1563907981,NULL),(1853851023,13788321,1,1809811,1,1,1,'X',1,1,111,818447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',25.3288,145360915,78192,NULL,'2019-07-15 19:39:33',1563219573,NULL),(1856122639,13788321,1,1739786,1,1,1,'S',1,0.970238,168,843415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',27.3249,149013064,127953,NULL,'2020-03-04 01:59:22',1583287162,NULL),(1856047409,13788321,1,1654871,1,1,1,'S',1,0.958955,134,849286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 134}}',35.163,149064166,108246,NULL,'2020-03-07 03:07:42',1583550462,NULL),(1856111832,13788321,1,1812097,1,1,1,'A',1,0.958549,140,729250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 193}}',37.0272,149084935,142004,NULL,'2020-03-08 01:17:05',1583630225,NULL),(1856151306,13788321,1,1628028,0,1,1,'S',1,0.96134,194,806116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 194}}',37.6746,149084916,187828,NULL,'2020-03-08 01:15:05',1583630105,NULL),(1869921992,13788321,1,2333500,1,1,1,'A',1,0.959459,191,781002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 296}}',43.2352,169939067,257470,NULL,'2022-02-20 14:56:55',1645369015,NULL),(1856120877,13788321,1,557816,0,1,1,'A',1,0.935374,242,664169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 393}, \"maximum_statistics\": {\"great\": 441}}',45.1866,149084991,307718,NULL,'2020-03-08 01:21:26',1583630486,NULL),(1862461468,13808001,1,557816,0,1,1,'B',1,0.821995,94,387601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 58, \"great\": 342}, \"maximum_statistics\": {\"great\": 441}}',12.0401,158956908,176354,NULL,'2021-02-19 19:35:36',1613763336,NULL),(1864035253,13808001,1,46803,0,1,1,'A',1,0.920635,60,633127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.7846,161196454,78639,NULL,'2021-04-24 07:22:59',1619248979,NULL),(1864023340,13808001,1,1774604,0,1,1,'B',1,0.882522,70,491997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',15.6061,161128675,135691,NULL,'2021-04-22 12:24:55',1619094295,NULL),(1864406055,13808001,1,395283,0,1,1,'S',1,0.992701,137,940549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',23.1303,161746334,89627,NULL,'2021-05-09 13:00:51',1620565251,NULL),(1864732857,13808001,1,2949880,0,1,1,'A',1,0.90202,87,553390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 422}, \"maximum_statistics\": {\"great\": 495}}',35.154,162210348,268802,NULL,'2021-05-22 14:05:36',1621692336,NULL),(1877255345,13808113,1,1661767,0,1,1,'B',1,0.854651,49,513993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 86}}',5.58107,180695699,154889,NULL,'2023-09-09 06:01:55',1694239315,NULL),(1851706483,13818426,1,1402138,0,1,1,'B',1,0.885135,27,514986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',6.15089,142381940,26457,NULL,'2019-01-23 23:10:12',1548285012,NULL),(1851815519,13818426,1,1039213,0,1,1,'B',1,0.855856,37,440188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 111}}',11.2612,142391808,39582,NULL,'2019-01-24 14:56:31',1548341791,NULL),(1859163797,13832554,1,158447,1,1,1,'A',1,0.920663,395,659172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 997, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1147}}',NULL,153676236,850782,NULL,'2020-08-19 12:31:37',1597840297,NULL),(1856350525,13832554,1,159871,1,1,1,'B',1,0.894393,287,300759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 34, \"great\": 878, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1070}}',NULL,149336732,535256,NULL,'2020-03-19 16:07:43',1584634063,NULL),(1859425186,13832554,1,159871,1,1,1,'A',1,0.959346,473,798872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 988, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1070}}',NULL,154102388,1013198,NULL,'2020-09-04 15:49:15',1599234555,NULL),(1876541230,13832554,1,169245,1,1,1,'A',1,0.935076,189,681672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 51, \"great\": 1083, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,179916516,852260,NULL,'2023-07-19 17:36:41',1689788201,NULL),(1875154454,13832554,1,208479,1,1,1,'A',1,0.960161,337,772265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 1289, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1368}}',NULL,177742913,1168184,NULL,'2023-03-08 15:11:21',1678288281,NULL),(1860361893,13832554,1,714660,1,1,1,'A',1,0.948227,408,781837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 637, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 705}}',NULL,155448431,764806,NULL,'2020-10-26 11:56:10',1603713370,NULL),(1868101148,13832554,1,869322,1,1,1,'A',1,0.928571,159,667036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 711, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 798}}',NULL,167394666,566438,NULL,'2021-11-11 13:11:29',1636636289,NULL),(1866490248,13832554,1,942408,1,1,1,'B',1,0.848775,214,234941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 106, \"great\": 1273, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1673}}',NULL,164841278,755882,NULL,'2021-08-11 18:26:10',1628706370,NULL),(1860757137,13832554,1,1019139,1,1,1,'A',1,0.98995,806,277222,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1194}}',NULL,156202580,644508,NULL,'2020-11-23 11:29:59',1606130999,NULL),(1868794381,13832554,1,1024985,1,1,1,'A',1,0.95351,352,776046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 975, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1054}}',NULL,168277533,924788,NULL,'2021-12-16 13:38:37',1639661917,NULL),(1868436354,13832554,1,1053073,1,1,1,'B',1,0.893894,334,628227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 23, \"great\": 810, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',NULL,167764516,808904,NULL,'2021-11-26 09:47:22',1637920042,NULL),(1873630657,13832554,1,1083359,1,1,1,'A',1,0.938673,416,801343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 710, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 799}}',NULL,175443946,800304,NULL,'2022-11-02 14:13:08',1667398388,NULL),(1873751692,13832554,1,1111447,1,1,1,'A',1,0.952096,324,768844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 774, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 835}}',NULL,175640548,771240,NULL,'2022-11-12 19:46:09',1668282369,NULL),(1876598385,13832554,1,1248348,1,1,1,'A',1,0.91112,496,726914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 68, \"great\": 2020, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2374}}',NULL,179885355,2270814,NULL,'2023-07-17 17:10:48',1689613848,NULL),(1875837010,13832554,1,1248348,1,1,1,'A',1,0.970725,657,431008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 2245}, \"maximum_statistics\": {\"great\": 2374}}',NULL,178752675,1655186,NULL,'2023-05-06 17:57:44',1683395864,NULL),(1876361957,13832554,1,1248348,1,1,1,'S',1,0.99642,2374,949942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2374}}',NULL,179542476,2852520,NULL,'2023-06-25 11:45:51',1687693551,NULL),(1876511826,13832554,1,1302635,1,1,1,'A',1,0.953013,562,851347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 892, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 979}}',NULL,179714460,1058202,NULL,'2023-07-06 18:18:01',1688667481,NULL),(1877491784,13832554,1,1302635,1,1,1,'A',1,0.96476,893,852278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 912, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 979}}',NULL,181113883,1098520,NULL,'2023-10-08 13:53:14',1696773194,NULL),(1865028726,13832554,1,1304060,1,1,1,'B',1,0.866237,427,553272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 71, \"great\": 1095, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1398}}',NULL,162850571,1132866,NULL,'2021-06-10 09:50:21',1623318621,NULL),(1865042723,13832554,1,1352659,1,1,1,'A',1,0.906766,334,610056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 44, \"great\": 1078, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1271}}',NULL,162850663,1035496,NULL,'2021-06-10 09:54:19',1623318859,NULL),(1869868466,13832554,1,1398838,1,1,1,'A',1,0.917669,316,678985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 19, \"great\": 922, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1081}}',NULL,169810056,886440,NULL,'2022-02-15 12:28:12',1644928092,NULL),(1854624100,13832554,1,1399239,1,1,1,'B',1,0.856551,144,472644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 463, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 603}}',NULL,146578803,412578,NULL,'2019-10-04 12:58:54',1570193934,NULL),(1864270872,13832554,1,1404094,1,1,1,'C',1,0.74694,135,152938,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 657, \"miss\": 333, \"great\": 1624, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2614}}',NULL,161682541,865986,NULL,'2021-05-07 19:34:16',1620416056,NULL),(1873844892,13832554,1,1404094,1,1,1,'A',1,0.94759,583,756993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 45, \"great\": 2385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2614}}',NULL,175859490,2363208,NULL,'2022-11-24 15:38:45',1669304325,NULL),(1875161081,13832554,1,1526770,1,1,1,'A',1,0.9245,639,735046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 73, \"great\": 1771, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2000}}',NULL,177853492,2046194,NULL,'2023-03-14 19:55:04',1678823704,NULL),(1874357977,13832554,1,1773553,1,1,1,'A',1,0.961656,356,781917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 927, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 978}}',NULL,176720912,886132,NULL,'2023-01-09 19:01:27',1673290887,NULL),(1875334761,13832554,1,2053465,1,1,1,'A',1,0.928227,270,697482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 913, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038}}',NULL,178016099,830670,NULL,'2023-03-24 13:21:01',1679664061,NULL),(1869784006,13832554,1,2083254,1,1,1,'A',1,0.968791,460,816104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 1450, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1522}}',NULL,169810633,1464754,NULL,'2022-02-15 13:01:54',1644930114,NULL),(3224952311,13832554,1,2153849,1,1,1,'A',1,0.967645,561,833140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 1419, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1499}}',NULL,184794289,1530400,NULL,'2024-07-26 17:03:31',1722013411,NULL),(1872607395,13832554,1,2205095,1,1,1,'B',1,0.881868,467,294426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 80, \"great\": 1053, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1274}}',NULL,174011812,677266,NULL,'2022-08-17 17:16:43',1660756603,NULL),(1876676980,13832554,1,2205095,1,1,1,'A',1,0.961538,611,831394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 1184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1274}}',NULL,180083122,1400070,NULL,'2023-07-30 10:13:50',1690712030,NULL),(1867516308,13832554,1,2207817,1,1,1,'A',1,0.938447,274,718487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 951, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1056}}',NULL,166386999,903904,NULL,'2021-10-05 12:44:37',1633437877,NULL),(1865553463,13832554,1,2208632,1,1,1,'A',1,0.949874,701,791021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 1089, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1187}}',NULL,163447140,1218256,NULL,'2021-06-29 07:18:27',1624951107,NULL),(1867940856,13832554,1,2254972,1,1,1,'B',1,0.837627,282,233071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 110, \"great\": 975, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1281}}',NULL,167014867,535050,NULL,'2021-10-28 09:57:36',1635415056,NULL),(1874014864,13832554,1,2254972,1,1,1,'A',1,0.949258,625,786609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1281}}',NULL,176149458,1284916,NULL,'2022-12-10 14:06:47',1670681207,NULL),(3148340169,13832554,1,2267371,1,1,1,'A',1,0.959845,359,799850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 1798, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1930}}',NULL,184626926,1881576,NULL,'2024-07-12 18:01:42',1720807302,NULL),(1873485406,13832554,1,2270955,1,1,1,'A',1,0.944538,556,740080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 45, \"great\": 2153, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2371}}',NULL,175280175,2123384,NULL,'2022-10-24 17:56:12',1666634172,NULL),(3153152922,13832554,1,2428157,1,1,1,'A',1,0.953219,833,803879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 1075, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1165}}',NULL,184637863,1192602,NULL,'2024-07-13 15:20:49',1720884049,NULL),(3148264903,13832554,1,2428158,1,1,1,'A',1,0.973317,1177,843957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 1160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1218}}',NULL,184626788,1443274,NULL,'2024-07-12 17:45:53',1720806353,NULL),(1873651521,13832554,1,2503163,1,1,1,'B',1,0.858167,208,249903,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 248, \"great\": 2397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3000}}',NULL,175576153,1257664,NULL,'2022-11-09 14:10:03',1668003003,NULL),(1875156668,13832554,1,2503163,1,1,1,'A',1,0.929667,244,693037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 89, \"great\": 2667, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3000}}',NULL,177836654,2399630,NULL,'2023-03-13 18:40:07',1678732807,NULL),(1875035247,13832554,1,2521563,1,1,1,'A',1,0.956745,333,791719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 1537, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1653}}',NULL,177679228,1693990,NULL,'2023-03-04 21:23:28',1677965008,NULL),(1875395097,13832554,1,2538382,1,1,1,'A',1,0.975392,896,847757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 1721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1788}}',NULL,178160533,1772566,NULL,'2023-04-01 12:41:37',1680352897,NULL),(1873481839,13832554,1,2538383,1,1,1,'A',1,0.945506,304,742800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 59, \"great\": 1645, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1780}}',NULL,175278317,1607886,NULL,'2022-10-24 15:58:42',1666627122,NULL),(1873914986,13832554,1,2538384,1,1,1,'A',1,0.963305,414,805188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 1585, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1676}}',NULL,175917472,1651960,NULL,'2022-11-27 14:40:22',1669560022,NULL),(1860795909,13832554,1,2538385,1,1,1,'A',1,0.96092,850,813361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 1639, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1740}}',NULL,156254908,1722698,NULL,'2020-11-25 08:05:23',1606291523,NULL),(1875170619,13832554,1,2538386,1,1,1,'B',1,0.866997,520,301338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 76, \"great\": 1337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1718}}',NULL,177782395,880155,NULL,'2023-03-10 21:21:36',1678483296,NULL),(1860909930,13832554,1,2538386,1,1,1,'B',1,0.873399,515,620819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 60, \"great\": 1343, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1718}}',NULL,156440305,1435313,NULL,'2020-12-01 13:04:35',1606827875,NULL),(1875170632,13832554,1,2538386,1,1,1,'A',1,0.901339,297,689779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 60, \"great\": 1439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1718}}',NULL,177782500,1421015,NULL,'2023-03-10 21:29:49',1678483789,NULL),(1860009073,13832554,1,2538386,1,1,1,'A',1,0.966531,498,411959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 1620, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1718}}',NULL,154938776,1112778,NULL,'2020-10-06 10:14:35',1601979275,NULL),(1873203504,13832554,1,2538386,1,1,1,'A',1,0.983993,900,906013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1718}}',NULL,175024961,1972546,NULL,'2022-10-10 17:32:51',1665423171,NULL),(1875209787,13832554,1,2640825,1,1,1,'A',1,0.959245,519,807916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 1707, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1828}}',NULL,177836444,1877230,NULL,'2023-03-13 18:23:32',1678731812,NULL),(1876404581,13832554,1,2761307,1,1,1,'A',1,0.953333,474,781516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 621, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 675}}',NULL,179641717,631560,NULL,'2023-07-01 19:46:44',1688240804,NULL),(1873634430,13832554,1,2767410,1,1,1,'B',1,0.891971,199,280250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 45, \"great\": 1119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1370}}',NULL,175575055,636670,NULL,'2022-11-09 12:44:12',1667997852,NULL),(1873918189,13832554,1,2845675,1,1,1,'B',1,0.877611,276,271183,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 139, \"great\": 1549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1867}}',NULL,175950471,807998,NULL,'2022-11-29 15:03:19',1669734199,NULL),(1875279150,13832554,1,2845675,1,1,1,'A',1,0.925281,455,687479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 51, \"great\": 1639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1867}}',NULL,178016057,1490114,NULL,'2023-03-24 13:18:54',1679663934,NULL),(1875080007,13832554,1,3322271,1,1,1,'C',1,0.794374,311,197127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 606, \"miss\": 311, \"great\": 2069, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2986, \"legacy_combo_increase\": 56}}',NULL,177596069,1280622,NULL,'2023-02-27 22:01:50',1677535310,NULL),(1874181928,13832554,1,3529591,1,1,1,'A',1,0.923885,705,714829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 74, \"great\": 1728, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1951}}',NULL,176372845,1824298,NULL,'2022-12-22 15:46:40',1671724000,NULL),(1875304088,13832554,1,3529592,1,1,1,'A',1,0.937468,592,746807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 64, \"great\": 1771, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1951}}',NULL,177937371,1852894,NULL,'2023-03-19 14:35:08',1679236508,NULL),(1875187297,13832554,1,3529595,1,1,1,'A',1,0.919785,763,760752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 56, \"great\": 1694, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1951}}',NULL,177866524,1986593,NULL,'2023-03-15 16:09:03',1678896543,NULL),(1874182315,13832554,1,3529595,1,1,1,'A',1,0.984623,1795,458740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 1894, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1951}}',NULL,176258049,1458370,NULL,'2022-12-16 15:33:38',1671204818,NULL),(1875061389,13832554,1,3529595,1,1,1,'S',1,0.992568,1951,938968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1922, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1951}}',NULL,177679380,2338180,NULL,'2023-03-04 21:32:14',1677965534,NULL),(3170101213,13832554,1,3533569,1,1,1,'A',1,0.939016,548,751700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 1304, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1443}}',NULL,184675190,1393324,NULL,'2024-07-16 18:48:49',1721155729,NULL),(3101409173,13832554,1,3568500,1,1,1,'A',1,0.966612,831,830181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 2322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2456}}',NULL,184523409,2558460,NULL,'2024-07-03 19:14:59',1720034099,NULL),(3253344791,13832554,1,4049809,1,1,1,'B',1,0.84766,128,495084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 53, \"great\": 692, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 919}}',NULL,184854601,505116,NULL,'2024-07-31 15:08:43',1722438523,NULL),(3253332913,13832554,1,4049809,1,1,1,'A',1,0.932535,186,697022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 809, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 919}}',NULL,184854571,758498,NULL,'2024-07-31 15:06:23',1722438383,NULL),(3224873501,13832554,1,4049810,1,1,1,'A',1,0.92145,728,672407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 6, \"great\": 843, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 993, \"legacy_combo_increase\": 131}}',NULL,184794106,827356,NULL,'2024-07-26 16:48:24',1722012504,NULL),(1853588861,13832554,1,2036669,1,1,1,'C',1,0.775253,28,316897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 130, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 198}}',5.78031,145030223,102270,NULL,'2019-06-25 08:50:29',1561452629,NULL),(1855978186,13832554,1,58063,1,1,1,'D',1,0.685381,49,96556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 250, \"great\": 775, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1416}}',8.63649,148740077,351730,NULL,'2020-02-17 15:40:47',1581954047,NULL),(1855820284,13832554,1,161275,0,1,1,'C',1,0.736003,126,143264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 224, \"great\": 949, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1536}}',12.9703,148593852,527076,NULL,'2020-02-09 11:02:33',1581246153,NULL),(1856031913,13832554,1,2139013,1,1,1,'C',1,0.745283,232,161756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 128, \"great\": 570, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 901}}',16.8198,148740304,337820,NULL,'2020-02-17 15:55:30',1581954930,NULL),(1855973364,13832554,1,1225171,1,1,1,'C',1,0.762014,56,291108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 34, \"great\": 263}, \"maximum_statistics\": {\"great\": 437}}',17.6165,148865797,136076,NULL,'2020-02-24 14:38:56',1582555136,NULL),(1856009840,13832554,1,2213657,1,1,1,'C',1,0.713038,121,148712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 98, \"great\": 415}, \"maximum_statistics\": {\"great\": 744}}',19.2063,148696061,244298,NULL,'2020-02-15 08:55:47',1581756947,NULL),(1856433428,13832554,1,2243001,1,1,1,'C',1,0.747967,44,340541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 123}}',19.6385,149518081,38081,NULL,'2020-03-26 14:18:31',1585232311,NULL),(1859456482,13832554,1,2542872,0,1,1,'D',1,0.693952,244,148693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 167, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',20.0581,154123139,335522,NULL,'2020-09-05 11:13:28',1599304408,NULL),(1856016192,13832554,1,2281225,1,1,1,'B',1,0.833333,83,588264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 90}}',20.7408,148701287,55857,NULL,'2020-02-15 14:33:17',1581777197,NULL),(1875313485,13832554,1,3910661,1,1,1,'S',1,0.983051,59,858259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 59}}',22.085,177941919,38660,NULL,'2023-03-19 19:39:01',1679254741,NULL),(1854499541,13832554,1,2134712,1,1,1,'B',1,0.815716,111,389622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 59, \"great\": 513, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 719}}',22.5663,146405967,357508,NULL,'2019-09-21 14:15:21',1569075321,NULL),(1854265462,13832554,1,21010,0,1,1,'C',1,0.751297,118,296831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 489, \"miss\": 139, \"great\": 914, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1542}}',22.7427,146277299,633060,NULL,'2019-09-12 11:49:43',1568288983,NULL),(1854327593,13832554,1,1125885,1,1,1,'B',1,0.844332,73,430103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 58, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',23.0955,146277377,260082,NULL,'2019-09-12 11:56:42',1568289402,NULL),(1868667860,13832554,1,2207814,1,1,1,'C',1,0.762478,318,181125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 613, \"miss\": 355, \"great\": 1817, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2785}}',23.3613,168047269,1195736,NULL,'2021-12-07 10:51:51',1638874311,NULL),(1854153955,13832554,1,1043382,0,1,1,'B',1,0.860406,106,485463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',23.4801,146017019,186884,NULL,'2019-08-25 13:33:15',1566739995,NULL),(1856552412,13832554,1,1225061,1,1,1,'A',1,0.955357,114,723006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 168}}',24.7158,149795304,108421,NULL,'2020-04-04 15:02:04',1586012524,NULL),(1856132292,13832554,1,2299632,1,1,1,'B',1,0.813725,62,456399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 153}}',25.4257,148916982,62381,NULL,'2020-02-27 15:39:16',1582817956,NULL),(1873815993,13832554,1,2983644,1,1,1,'B',1,0.858621,77,475596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 334, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 435}}',25.8831,175775924,210926,NULL,'2022-11-19 20:54:31',1668891271,NULL),(1854250241,13832554,1,1642984,1,1,1,'C',1,0.789474,122,351777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 45, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 665}}',26.2646,146277408,270490,NULL,'2019-09-12 11:59:37',1568289577,NULL),(1856114171,13832554,1,2120823,1,1,1,'C',1,0.782948,257,189190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 180, \"great\": 1013, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1472}}',27.5031,148958283,573800,NULL,'2020-02-29 18:45:18',1583001918,NULL),(1875316695,13832554,1,2293104,1,1,1,'S',1,0.995238,105,898424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',27.6497,177941806,64066,NULL,'2023-03-19 19:29:58',1679254198,NULL),(1864211429,13832554,1,2217551,1,1,1,'C',1,0.794892,263,198351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 253, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1938}}',28.2676,161361590,739176,NULL,'2021-04-28 19:51:53',1619639513,NULL),(1855233544,13832554,1,713867,1,1,1,'C',1,0.774566,81,326205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 39, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',28.5023,147693281,205638,NULL,'2019-12-16 14:37:05',1576507025,NULL),(1857734640,13832554,1,131291,0,1,1,'C',1,0.783902,112,169780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 124, \"great\": 706, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1025}}',30.0648,151556016,311730,NULL,'2020-06-01 11:56:55',1591012615,NULL),(1855845162,13832554,1,2199515,1,1,1,'B',1,0.815029,124,223360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',30.8844,148534235,198822,NULL,'2020-02-06 14:32:25',1580999545,NULL),(1857727856,13832554,1,2115067,1,1,1,'D',1,0.677165,82,115676,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 21, \"great\": 246, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',31.0683,151556121,197324,NULL,'2020-06-01 12:01:38',1591012898,NULL),(1865226965,13832554,1,2186144,1,1,1,'B',1,0.803936,191,203008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 522, \"miss\": 267, \"great\": 1904, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2693}}',34.7101,162898003,1131236,NULL,'2021-06-11 20:33:13',1623443593,NULL),(1856032035,13832554,1,2139254,1,1,1,'C',1,0.79572,108,367252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 24, \"great\": 328}, \"maximum_statistics\": {\"great\": 514, \"legacy_combo_increase\": 1}}',34.9601,148704029,218108,NULL,'2020-02-15 17:05:56',1581786356,NULL),(1856036324,13832554,1,2293103,1,1,1,'C',1,0.707176,136,279033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 21, \"great\": 200}, \"maximum_statistics\": {\"great\": 432}}',34.9693,148828060,167190,NULL,'2020-02-22 15:28:29',1582385309,NULL),(1854561882,13832554,1,2121091,0,1,1,'B',1,0.828196,175,133649,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 52, \"great\": 776, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1103}}',35.8271,146709220,388642,NULL,'2019-10-13 10:52:16',1570963936,NULL),(1854222263,13832554,1,1344036,1,1,1,'B',1,0.816254,72,191875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 37, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',36.2651,146029354,176776,NULL,'2019-08-26 08:34:56',1566808496,NULL),(1855847145,13832554,1,1717853,0,1,1,'B',1,0.845136,127,220943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 136, \"great\": 1101, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1398}}',36.8762,148531394,490092,NULL,'2020-02-06 11:50:55',1580989855,NULL),(1855328618,13832554,1,2204736,1,1,1,'B',1,0.866423,180,251196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 539, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 685}}',37.6268,147836671,308184,NULL,'2019-12-25 16:45:34',1577292334,NULL),(1869438199,13832554,1,2190876,1,1,1,'C',1,0.797345,109,372465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 56, \"great\": 392, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 565}}',38.8844,169265738,255082,NULL,'2022-01-24 13:48:09',1643032089,NULL),(1859559914,13832554,1,1774604,0,1,1,'S',1,0.985673,349,873649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',39.319,154308517,333874,NULL,'2020-09-12 18:02:22',1599933742,NULL),(1856047399,13832554,1,682957,0,1,1,'B',1,0.82175,88,390062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 62, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 777}}',41.3458,148992153,288694,NULL,'2020-03-02 16:41:40',1583167300,NULL),(1859860809,13832554,1,2594556,1,1,1,'S',1,0.992857,70,860415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',42.1528,154758346,49370,NULL,'2020-09-29 12:38:11',1601383091,NULL),(1853700453,13832554,1,1477401,0,1,1,'A',1,0.926087,115,616763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 304, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 345}}',44.9497,145320191,200300,NULL,'2019-07-13 10:22:21',1563013341,NULL),(1855880098,13832554,1,2234431,1,1,1,'B',1,0.812075,98,405795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 26, \"great\": 393, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 588}}',45.9397,148686668,298540,NULL,'2020-02-14 19:46:04',1581709564,NULL),(1856543274,13832554,1,2136819,1,1,1,'C',1,0.779783,136,367556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 22, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 554}}',47.5444,149518510,273378,NULL,'2020-03-26 14:34:58',1585233298,NULL),(1876128913,13832554,1,4039502,0,1,1,'S',1,0.977099,131,859755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',48.5952,179076451,98400,NULL,'2023-05-26 22:13:47',1685139227,NULL),(1856328808,13832554,1,132889,0,1,1,'B',1,0.815734,210,211032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 92, \"great\": 690, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',50.1698,149439669,380988,NULL,'2020-03-23 15:47:12',1584978432,NULL),(1855851360,13832554,1,2204738,1,1,1,'B',1,0.858501,91,461281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 55, \"great\": 696, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 894}}',50.2078,148595142,387076,NULL,'2020-02-09 12:33:22',1581251602,NULL),(1855851466,13832554,1,2268886,0,1,1,'B',1,0.828063,69,414506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 20, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',50.3246,148686813,221790,NULL,'2020-02-14 19:55:50',1581710150,NULL),(1859572686,13832554,1,2243001,1,1,1,'X',1,1,123,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',50.8428,154422260,91300,NULL,'2020-09-17 14:45:24',1600353924,NULL),(1872858134,13832554,1,2494147,1,1,1,'B',1,0.818616,245,210087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 629, \"miss\": 236, \"great\": 2170, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3035}}',51.9552,174351743,1321654,NULL,'2022-09-04 14:02:20',1662300140,NULL),(1856257309,13832554,1,2284190,1,1,1,'B',1,0.810705,239,418107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 39, \"great\": 515, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 766}}',52.922,149137774,407108,NULL,'2020-03-10 18:35:32',1583865332,NULL),(1856213147,13832554,1,2121091,0,1,1,'B',1,0.826836,224,463276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 67, \"great\": 788, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1103}}',53.1508,149290027,604225,NULL,'2020-03-17 17:18:20',1584465500,NULL),(1856119869,13832554,1,2293103,1,1,1,'C',1,0.792824,92,373315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 15, \"great\": 268}, \"maximum_statistics\": {\"great\": 432}}',54.0939,148931505,180050,NULL,'2020-02-28 12:12:53',1582891973,NULL),(1873816241,13832554,1,2983689,1,1,1,'B',1,0.896252,142,556594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 52, \"great\": 644, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 747}}',54.3304,175775988,402748,NULL,'2022-11-19 20:58:21',1668891501,NULL),(1875810591,13832554,1,2269015,1,1,1,'S',1,0.998428,318,955656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 318}}',54.4776,178674622,398510,NULL,'2023-05-01 17:43:21',1682963001,NULL),(1854784450,13832554,1,1241100,0,1,1,'B',1,0.881551,110,519034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 388, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 477}}',54.5619,147095729,236476,NULL,'2019-11-08 11:08:55',1573211335,NULL),(1855855956,13832554,1,2213657,1,1,1,'B',1,0.834677,273,480360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 24, \"great\": 522}, \"maximum_statistics\": {\"great\": 744}}',54.8744,148502975,461616,NULL,'2020-02-04 16:52:11',1580835131,NULL),(1855899492,13832554,1,2291811,1,1,1,'B',1,0.876,83,491767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 50, \"great\": 802, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1000}}',55.321,148683051,464260,NULL,'2020-02-14 15:32:51',1581694371,NULL),(1855931157,13832554,1,240260,0,1,1,'B',1,0.849832,302,520480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',56.0248,148828421,408284,NULL,'2020-02-22 15:46:08',1582386368,NULL),(1856215251,13832554,1,2020465,0,1,1,'B',1,0.836675,182,459634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 65, \"great\": 871, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1197}}',56.1211,149137881,712642,NULL,'2020-03-10 18:44:59',1583865899,NULL),(1854708359,13832554,1,435821,0,1,1,'A',1,0.910771,102,291981,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 825, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',56.3524,146811812,419478,NULL,'2019-10-20 16:47:16',1571590036,NULL),(1856020001,13832554,1,2281586,1,1,1,'B',1,0.863795,235,503978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 51, \"great\": 676}, \"maximum_statistics\": {\"great\": 859}}',56.8262,148696192,457164,NULL,'2020-02-15 09:06:41',1581757601,NULL),(1855990127,13832554,1,1937061,1,1,1,'B',1,0.821012,237,221806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 33, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 771}}',57.5933,148826172,330686,NULL,'2020-02-22 13:48:56',1582379336,NULL),(1856032053,13832554,1,1616919,1,1,1,'B',1,0.825301,115,424214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 16, \"great\": 340}, \"maximum_statistics\": {\"great\": 498}}',60.0016,148827992,228060,NULL,'2020-02-22 15:24:41',1582385081,NULL),(1859236291,13832554,1,2468709,1,1,1,'B',1,0.862093,162,506308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 53, \"great\": 565, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 707}}',63.0427,153756927,430394,NULL,'2020-08-22 12:38:13',1598099893,NULL),(1860361200,13832554,1,1240481,0,1,1,'B',1,0.846154,89,634211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',63.3904,155448516,73382,NULL,'2020-10-26 12:00:52',1603713652,NULL),(1855917653,13832554,1,678445,0,1,1,'B',1,0.845339,58,228756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 236}}',64.0533,148844538,85166,NULL,'2020-02-23 11:32:37',1582457557,NULL),(1863204171,13832554,1,2736308,1,1,1,'C',1,0.767905,132,379123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 49, \"great\": 453, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 754}}',64.4401,159824652,371301,NULL,'2021-03-18 08:10:03',1616055003,NULL),(1855895446,13832554,1,2288245,1,1,1,'B',1,0.893411,141,566065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',65.5872,148531250,284228,NULL,'2020-02-06 11:41:13',1580989273,NULL),(1856036819,13832554,1,2295466,1,1,1,'B',1,0.893829,118,569112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',65.6425,148844379,318316,NULL,'2020-02-23 11:23:20',1582457000,NULL),(1856257320,13832554,1,2284190,1,1,1,'B',1,0.800261,157,211886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 21, \"great\": 481, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 766}}',66.9869,149138198,325968,NULL,'2020-03-10 19:06:48',1583867208,NULL),(1855405696,13832554,1,2204736,1,1,1,'A',1,0.923358,269,669726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 591, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 685}}',68.7613,147936941,570186,NULL,'2019-12-31 13:23:51',1577798631,NULL),(1877453818,13832554,1,3109256,1,1,1,'B',1,0.835828,184,468137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 56, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1069}}',68.7673,181138036,617604,NULL,'2023-10-10 12:14:51',1696940091,NULL),(1861967230,13832554,1,1240481,1,1,1,'X',1,1,91,900748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',69.915,158109106,82724,NULL,'2021-01-25 10:01:56',1611568916,NULL),(1860724689,13832554,1,1240481,0,1,1,'B',1,0.846154,91,650815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',71.0973,156109861,78122,NULL,'2020-11-20 08:48:11',1605862091,NULL),(1856149749,13832554,1,203415,0,1,1,'B',1,0.86015,190,542838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 47, \"great\": 817, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1069}}',72.0447,148990850,766092,NULL,'2020-03-02 15:06:57',1583161617,NULL),(1859647877,13832554,1,487679,0,1,1,'B',1,0.81117,90,420776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 253}, \"maximum_statistics\": {\"great\": 376}}',72.3798,154483453,156897,NULL,'2020-09-19 18:23:16',1600539796,NULL),(1873560715,13832554,1,3031660,1,1,1,'B',1,0.87462,770,286186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 478, \"miss\": 256, \"great\": 3214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3948, \"legacy_combo_increase\": 1}}',75.326,175346996,1919210,NULL,'2022-10-28 12:07:36',1666958856,NULL),(1854498291,13832554,1,2121712,1,1,1,'B',1,0.891459,171,598810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 29, \"great\": 689, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 843}}',75.4491,146401711,531322,NULL,'2019-09-21 09:39:31',1569058771,NULL),(1854450256,13832554,1,557817,0,1,1,'A',1,0.93516,257,705118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 664, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 748}}',75.8117,146521191,610282,NULL,'2019-09-29 16:47:26',1569775646,NULL),(1875787814,13832554,1,2209094,1,1,1,'S',1,0.990323,310,932884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',76.1097,178674569,325100,NULL,'2023-05-01 17:39:15',1682962755,NULL),(1856148566,13832554,1,2199515,1,1,1,'B',1,0.881503,136,582688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 269, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 346}}',76.6092,148931577,313550,NULL,'2020-02-28 12:17:52',1582892272,NULL),(1854447020,13832554,1,1477403,0,1,1,'A',1,0.919444,238,325465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 466, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 540}}',78.0613,146502766,270756,NULL,'2019-09-28 15:55:09',1569686109,NULL),(1873981741,13832554,1,2011221,1,1,1,'S',1,0.960064,313,851950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 288}, \"maximum_statistics\": {\"great\": 313}}',78.322,176063593,378692,NULL,'2022-12-05 18:29:01',1670264941,NULL),(1856162193,13832554,1,2211189,1,1,1,'B',1,0.878319,111,525235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 545, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',79.6993,148931484,393586,NULL,'2020-02-28 12:11:16',1582891876,NULL),(1856246091,13832554,1,65313,0,1,1,'B',1,0.871495,191,543729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 53, \"great\": 1007, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1284}}',80.2609,149259620,823184,NULL,'2020-03-16 11:53:48',1584359628,NULL),(1855993173,13832554,1,2271783,1,1,1,'B',1,0.898585,204,604111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 520, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 636}}',80.5936,148703127,436642,NULL,'2020-02-15 16:14:44',1581783284,NULL),(1867073195,13832554,1,2835593,1,1,1,'B',1,0.898026,279,666785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',81.0564,165838910,367563,NULL,'2021-09-15 09:25:29',1631697929,NULL),(1855065965,13832554,1,435821,0,1,1,'A',1,0.946674,243,731311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 871, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',81.1709,147434671,819256,NULL,'2019-11-29 16:31:51',1575045111,NULL),(1856021151,13832554,1,2225010,1,1,1,'B',1,0.89501,305,639380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 384, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 481, \"legacy_combo_increase\": 3}}',81.4362,148701479,474086,NULL,'2020-02-15 14:43:08',1581777788,NULL),(1875121925,13832554,1,3925943,1,1,1,'B',1,0.805613,176,205892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 133, \"great\": 1026, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1461}}',81.5146,177578922,579984,NULL,'2023-02-26 19:59:57',1677441597,NULL),(1865602626,13832554,1,2649335,1,1,1,'B',1,0.850052,427,267376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 132, \"great\": 1486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1934}}',81.6218,163559020,1029406,NULL,'2021-07-02 18:31:19',1625250679,NULL),(1863396841,13832554,1,2770395,1,1,1,'A',1,0.90367,284,635784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 15, \"great\": 631}, \"maximum_statistics\": {\"great\": 763}}',83.2976,160273707,552048,NULL,'2021-03-30 09:25:32',1617096332,NULL),(1856015865,13832554,1,1477404,0,1,1,'B',1,0.850725,90,235523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 24, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 690}}',83.811,148826097,283120,NULL,'2020-02-22 13:45:04',1582379104,NULL),(1874061804,13832554,1,2965143,1,1,1,'B',1,0.866219,249,272037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 481, \"miss\": 148, \"great\": 2275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2904}}',83.8388,176149779,1375488,NULL,'2022-12-10 14:25:41',1670682341,NULL),(1855111521,13832554,1,2121091,1,1,1,'B',1,0.879873,261,283783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 35, \"great\": 873, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1103}}',84.089,147447644,540360,NULL,'2019-11-30 11:18:29',1575112709,NULL),(1855341328,13832554,1,2209098,1,1,1,'A',1,0.921978,202,340908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',84.419,147903408,236444,NULL,'2019-12-29 14:58:06',1577631486,NULL),(1866832030,13832554,1,1666641,0,1,1,'B',1,0.892788,189,597522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',84.6379,165441191,300027,NULL,'2021-08-31 12:03:24',1630411404,NULL),(1856644136,13832554,1,2115067,1,1,1,'B',1,0.887402,345,651485,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 512, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',84.6505,149821017,532251,NULL,'2020-04-05 10:16:29',1586081789,NULL),(1856009858,13832554,1,2213657,1,1,1,'B',1,0.870968,316,595282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 14, \"great\": 566}, \"maximum_statistics\": {\"great\": 744}}',84.8825,148698299,539046,NULL,'2020-02-15 11:36:11',1581766571,NULL),(1875230821,13832554,1,2384494,1,1,1,'B',1,0.87524,140,613522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',84.9935,177866462,363177,NULL,'2023-03-15 16:04:50',1678896290,NULL),(1856746030,13832554,1,161275,0,1,1,'B',1,0.849609,230,490240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 50, \"great\": 1124, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1536}}',85.3229,150078394,984594,NULL,'2020-04-13 08:53:31',1586768011,NULL),(1855978416,13832554,1,1229370,1,1,1,'B',1,0.895833,235,311428,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',86.5408,148826041,310870,NULL,'2020-02-22 13:42:50',1582378970,NULL),(2712801941,13832554,1,4069626,1,1,1,'B',1,0.88537,181,281143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 59, \"great\": 923, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1121}}',87.1352,183637685,495320,NULL,'2024-04-22 12:17:33',1713788253,NULL),(1855341083,13832554,1,2209098,1,1,1,'A',1,0.930769,250,708387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',87.8492,147833875,357896,NULL,'2019-12-25 13:30:29',1577280629,NULL),(1856574279,13832554,1,2268907,0,1,1,'B',1,0.882863,173,165783,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 28, \"great\": 734, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 922}}',88.3814,149827126,365712,NULL,'2020-04-05 14:05:32',1586095532,NULL),(1856102708,13832554,1,1229370,1,1,1,'B',1,0.874167,424,623798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 3, \"great\": 452, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',89.0054,148992329,532740,NULL,'2020-03-02 16:53:57',1583168037,NULL),(1856327860,13832554,1,2237541,1,1,1,'B',1,0.861742,173,244723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 57, \"great\": 821, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1056}}',89.6653,149433283,410330,NULL,'2020-03-23 10:42:15',1584960135,NULL),(1856037347,13832554,1,2300273,1,1,1,'A',1,0.90971,182,628218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 490, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 587}}',89.8676,148703255,404244,NULL,'2020-02-15 16:22:45',1581783765,NULL),(1860506283,13832554,1,1746892,1,1,1,'B',1,0.866305,365,273840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 140, \"great\": 1762, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2214}}',90.3533,155810329,1168968,NULL,'2020-11-09 10:27:39',1604917659,NULL),(1877748334,13832554,1,4073080,1,1,1,'B',1,0.88,192,559607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 21, \"great\": 762, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 975}}',91.2397,181407986,612850,NULL,'2023-10-31 13:19:41',1698758381,NULL),(1859232940,13832554,1,2276064,1,1,1,'B',1,0.860023,157,246444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 52, \"great\": 677, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 868}}',91.3415,153705961,346736,NULL,'2020-08-20 14:43:47',1597934627,NULL),(1860724695,13832554,1,1240481,0,1,1,'A',1,0.928571,91,786644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',91.4773,156109891,78715,NULL,'2020-11-20 08:50:19',1605862219,NULL),(1856336318,13832554,1,2137170,1,1,1,'B',1,0.847421,204,495198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 20, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 1}}',92.9486,149439819,421554,NULL,'2020-03-23 15:54:59',1584978899,NULL),(1856314386,13832554,1,2115067,1,1,1,'A',1,0.903937,254,311140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 526, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',93.043,149336776,321420,NULL,'2020-03-19 16:10:07',1584634207,NULL),(1856369839,13832554,1,2289502,1,1,1,'B',1,0.859309,263,540808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 31, \"great\": 1050, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1418}}',93.7492,149337112,1031844,NULL,'2020-03-19 16:27:14',1584635234,NULL),(1877488549,13832554,1,4069626,1,1,1,'B',1,0.885816,241,553963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 48, \"great\": 913, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1121}}',95.2833,181081228,642650,NULL,'2023-10-06 10:30:36',1696588236,NULL),(1854498332,13832554,1,2121712,1,1,1,'A',1,0.930012,343,348688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 737, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 843}}',96.3927,146436151,478910,NULL,'2019-09-23 13:18:03',1569244683,NULL),(1865301255,13832554,1,2596017,1,1,1,'A',1,0.947284,250,771895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',96.7899,163070454,265930,NULL,'2021-06-17 10:17:02',1623925022,NULL),(1856032797,13832554,1,1617721,1,1,1,'B',1,0.888991,202,303048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',98.396,148825933,303822,NULL,'2020-02-22 13:38:20',1582378700,NULL),(1855983861,13832554,1,2269016,0,1,1,'B',1,0.896482,289,586744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',99.5367,148753789,493616,NULL,'2020-02-18 12:14:58',1582028098,NULL),(1859109688,13832554,1,2505779,1,1,1,'B',1,0.873645,210,561613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 52, \"great\": 1362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1753}}',99.8209,153627723,1244830,NULL,'2020-08-17 14:17:27',1597673847,NULL),(1862713131,13832554,1,2168046,1,1,1,'B',1,0.859204,188,525907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 53, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1733}}',100.542,159243799,1079032,NULL,'2021-02-28 16:18:56',1614529136,NULL),(1856265331,13832554,1,664473,0,1,1,'A',1,0.9175,131,674859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',100.661,149193573,156346,NULL,'2020-03-13 16:09:39',1584115779,NULL),(1856031200,13832554,1,2043189,1,1,1,'A',1,0.941606,198,718809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 548}}',100.948,148703836,404684,NULL,'2020-02-15 16:55:25',1581785725,NULL),(1859985183,13832554,1,974260,1,1,1,'B',1,0.869306,115,251257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 62, \"great\": 743, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 922}}',101.249,154838846,362124,NULL,'2020-10-02 14:25:00',1601648700,NULL),(1865228011,13832554,1,74016,1,1,1,'B',1,0.86,206,513259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 367}, \"maximum_statistics\": {\"great\": 500}}',101.414,162919936,318292,NULL,'2021-06-12 13:42:25',1623505345,NULL),(1856056008,13832554,1,235751,0,1,1,'B',1,0.890647,93,543493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',101.44,148970937,392888,NULL,'2020-03-01 10:46:56',1583059616,NULL),(1856668358,13832554,1,2317568,1,1,1,'B',1,0.883223,303,588008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 47, \"great\": 1317, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',101.962,149756422,1268980,NULL,'2020-04-03 10:55:58',1585911358,NULL),(1859108405,13832554,1,2494886,1,1,1,'B',1,0.893054,187,572159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 746, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 907}}',103.718,153576727,663228,NULL,'2020-08-15 15:09:48',1597504188,NULL),(1859105323,13832554,1,2461754,1,1,1,'A',1,0.937093,243,736773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 405}, \"maximum_statistics\": {\"great\": 461}}',104.18,153576445,355520,NULL,'2020-08-15 14:58:48',1597503528,NULL),(1856165400,13832554,1,2251301,1,1,1,'B',1,0.84407,714,565981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 7, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 978}}',106.386,148917405,874280,NULL,'2020-02-27 16:04:36',1582819476,NULL),(1859110932,13832554,1,2516903,1,1,1,'B',1,0.884419,143,531678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 644, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 783}}',107.174,153576402,462292,NULL,'2020-08-15 14:56:57',1597503417,NULL),(1877816541,13832554,1,4292641,1,1,1,'B',1,0.846154,132,532813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',108.144,181607073,162706,NULL,'2023-11-15 14:52:49',1700059969,NULL),(1868641119,13832554,1,1392874,1,1,1,'B',1,0.863103,98,480527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 51, \"great\": 608, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 767}}',108.94,168205086,353744,NULL,'2021-12-13 12:57:21',1639400241,NULL),(1856046003,13832554,1,2066065,1,1,1,'B',1,0.870575,498,568347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 21, \"great\": 1026, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1356}}',109.016,148954521,1043422,NULL,'2020-02-29 15:15:38',1582989338,NULL),(1875312133,13832554,1,1846962,0,1,1,'S',1,0.984,250,895693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',109.047,177941777,271690,NULL,'2023-03-19 19:28:25',1679254105,NULL),(1859834367,13832554,1,2575707,1,1,1,'A',1,0.922656,159,628641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 640}}',109.149,154758396,366960,NULL,'2020-09-29 12:40:19',1601383219,NULL),(1864841871,13832554,1,2433222,1,1,1,'B',1,0.893634,402,300820,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 108, \"great\": 2062, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2482}}',109.758,162393616,1239686,NULL,'2021-05-27 17:56:20',1622138180,NULL),(1856192689,13832554,1,2209099,1,1,1,'B',1,0.888801,253,585986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 506, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 634}}',109.826,149171459,419774,NULL,'2020-03-12 14:53:42',1584024822,NULL),(1854498305,13832554,1,2121712,1,1,1,'A',1,0.945433,696,784347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 757, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 843}}',110.195,146421510,867206,NULL,'2019-09-22 11:28:13',1569151693,NULL),(1856399869,13832554,1,2300274,1,1,1,'B',1,0.888446,242,303893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 20, \"great\": 605, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 753}}',110.261,149439713,392246,NULL,'2020-03-23 15:49:22',1584978562,NULL),(1859187436,13832554,1,1851472,1,1,1,'B',1,0.882442,266,577840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 87, \"great\": 1860, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2318}}',110.509,153813940,1770188,NULL,'2020-08-24 14:23:34',1598279014,NULL),(1859107795,13832554,1,2485104,1,1,1,'A',1,0.943842,257,740755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 913, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1015}}',110.932,153602945,959108,NULL,'2020-08-16 15:00:21',1597590021,NULL),(1863204407,13832554,1,2736308,1,1,1,'B',1,0.880637,449,637946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 10, \"great\": 584, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 754}}',111.091,159824596,605592,NULL,'2021-03-18 08:07:34',1616054854,NULL),(1874221584,13832554,1,3362113,1,1,1,'B',1,0.890964,309,301839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 398, \"miss\": 128, \"great\": 2473, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2999, \"legacy_combo_increase\": 1}}',111.469,176192186,1634638,NULL,'2022-12-12 19:53:53',1670874833,NULL),(1855790860,13832554,1,1477403,1,1,1,'A',1,0.961111,479,829890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',111.486,148530346,552542,NULL,'2020-02-06 10:27:07',1580984827,NULL),(1875761165,13832554,1,3986574,1,1,1,'B',1,0.891975,164,626981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 48, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 810}}',112.797,178465384,581299,NULL,'2023-04-18 19:43:18',1681846998,NULL),(1862866720,13832554,1,1844124,0,1,1,'B',1,0.844418,149,495574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 22, \"great\": 602, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 842}}',113.47,159524042,533538,NULL,'2021-03-09 15:09:33',1615302573,NULL),(1856206650,13832554,1,2115067,1,1,1,'A',1,0.91811,395,730003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 535, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',113.862,149263241,644120,NULL,'2020-03-16 14:42:20',1584369740,NULL),(1856366357,13832554,1,2251301,1,1,1,'B',1,0.876789,311,289424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 12, \"great\": 749, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 978}}',113.968,149336655,498556,NULL,'2020-03-19 16:04:22',1584633862,NULL),(1875246199,13832554,1,3609703,1,1,1,'B',1,0.879089,577,304149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 122, \"great\": 1420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1712}}',114.302,177743902,941134,NULL,'2023-03-08 16:15:49',1678292149,NULL),(1863809277,13832554,1,2770395,1,1,1,'A',1,0.943644,276,796967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 689, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 763}}',114.369,160756236,666714,NULL,'2021-04-12 09:52:02',1618221122,NULL),(2712812067,13832554,1,2929988,1,1,1,'B',1,0.861601,358,553229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 28, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 737}}',115.195,183637714,529548,NULL,'2024-04-22 12:20:18',1713788418,NULL),(1859183741,13832554,1,58061,0,1,1,'B',1,0.898757,167,566978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 75, \"great\": 1166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1368}}',115.644,153814097,774546,NULL,'2020-08-24 14:29:26',1598279366,NULL),(1865745848,13832554,1,678445,0,1,1,'A',1,0.92161,193,709656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 236}}',115.916,163753444,194134,NULL,'2021-07-08 16:14:02',1625760842,NULL),(1878101936,13832554,1,3249949,1,1,1,'B',1,0.887711,344,598242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 123, \"great\": 2098, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2547}}',117.569,181891607,2028844,NULL,'2023-12-07 20:14:39',1701980079,NULL),(1863204341,13832554,1,2736308,1,1,1,'A',1,0.919761,499,717915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 642, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 754}}',118.049,159824562,692440,NULL,'2021-03-18 08:05:01',1616054701,NULL),(1870247215,13832554,1,3260052,1,1,1,'A',1,0.921624,507,341170,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 474, \"miss\": 149, \"great\": 4302, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 4925}}',119.203,170412494,2795684,NULL,'2022-03-12 13:53:24',1647093204,NULL),(1868118391,13832554,1,2097628,1,1,1,'B',1,0.894286,379,591483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 83, \"great\": 1739, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2100}}',121.323,167323388,1446522,NULL,'2021-11-08 13:12:23',1636377143,NULL),(1856351782,13832554,1,160839,0,1,1,'B',1,0.896584,185,292750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 41, \"great\": 900, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1083}}',122.023,149336584,484490,NULL,'2020-03-19 16:00:53',1584633653,NULL),(1856348712,13832554,1,1477404,1,1,1,'B',1,0.896377,313,642856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 559, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 690}}',122.255,149379222,610928,NULL,'2020-03-21 10:15:46',1584785746,NULL),(1859370268,13832554,1,1937061,1,1,1,'A',1,0.909857,460,695382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 6, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 771}}',122.567,154202242,740626,NULL,'2020-09-08 14:36:18',1599575778,NULL),(1858928101,13832554,1,2139013,1,1,1,'B',1,0.872364,333,588696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 15, \"great\": 686, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 901}}',122.588,153251393,753080,NULL,'2020-08-03 13:15:36',1596460536,NULL),(1859110957,13832554,1,2516902,1,1,1,'B',1,0.876168,200,268742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 41, \"great\": 685, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 856}}',123.504,153602501,372100,NULL,'2020-08-16 14:41:30',1597588890,NULL),(1866154384,13832554,1,2282158,1,1,1,'A',1,0.91002,344,638486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 74, \"great\": 2079, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2445}}',124.071,164261128,1732034,NULL,'2021-07-24 14:24:53',1627136693,NULL),(1856572021,13832554,1,2198465,1,1,1,'A',1,0.939149,474,745437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 1051, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1175}}',124.995,149821178,1086934,NULL,'2020-04-05 10:23:20',1586082200,NULL),(1856164416,13832554,1,2237540,1,1,1,'A',1,0.951204,356,764368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 789}}',125.586,148931711,690618,NULL,'2020-02-28 12:27:55',1582892875,NULL),(1868805645,13832554,1,3301934,1,1,1,'B',1,0.89569,152,593219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 483, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 580}}',125.752,168227301,375030,NULL,'2021-12-14 10:39:44',1639478384,NULL),(1856231750,13832554,1,1617721,1,1,1,'A',1,0.92844,342,738996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 469, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 545}}',126.667,149281074,545084,NULL,'2020-03-17 09:40:14',1584438014,NULL),(1859182348,13832554,1,2253550,1,1,1,'B',1,0.895807,359,637574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 10, \"great\": 633, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 787}}',128.029,153675886,737412,NULL,'2020-08-19 12:18:11',1597839491,NULL),(1866505272,13832554,1,2371175,1,1,1,'B',1,0.883525,361,293758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 81, \"great\": 1813, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2258}}',128.606,164933613,1176348,NULL,'2021-08-14 18:37:12',1628966232,NULL),(1873495263,13832554,1,2294946,1,1,1,'A',1,0.907407,286,678896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 378}}',130.675,175294694,437238,NULL,'2022-10-25 14:33:48',1666708428,NULL),(1855915101,13832554,1,1844125,1,1,1,'A',1,0.950644,477,801868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 634, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 699}}',131.539,148844060,711012,NULL,'2020-02-23 11:03:40',1582455820,NULL),(1856262574,13832554,1,200143,0,1,1,'A',1,0.911377,250,665187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 697, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 835}}',132.998,149171508,681318,NULL,'2020-03-12 14:56:32',1584024992,NULL),(3175198220,13832554,1,2139297,1,1,1,'A',1,0.900887,379,640261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 126, \"great\": 2476, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2931}}',134.058,184686488,2413500,NULL,'2024-07-17 18:06:06',1721239566,NULL),(1864649642,13832554,1,2884909,1,1,1,'S',1,0.995174,518,945318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 513, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 518}}',134.443,162164830,624596,NULL,'2021-05-21 09:52:26',1621590746,NULL),(1871697553,13832554,1,2854276,1,1,1,'B',1,0.888189,174,283265,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 89, \"great\": 1568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1905}}',137.558,172686735,824642,NULL,'2022-06-17 11:53:34',1655466814,NULL),(2783985735,13832554,1,4253503,1,1,1,'B',1,0.860284,295,529779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 30, \"great\": 538, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 705}}',137.948,183809428,501856,NULL,'2024-05-05 20:01:54',1714939314,NULL),(1864480168,13832554,1,2736308,1,1,1,'A',1,0.935013,217,823331,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 663, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 754}}',138.021,161844057,709115,NULL,'2021-05-12 09:57:35',1620813455,NULL),(1859223716,13832554,1,2137170,1,1,1,'B',1,0.897564,345,332533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 562}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 1}}',139.198,153706021,420960,NULL,'2020-08-20 14:46:36',1597934796,NULL),(1856075119,13832554,1,2270372,0,1,1,'A',1,0.915923,240,660634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 672}}',139.33,148935649,519206,NULL,'2020-02-28 16:21:59',1582906919,NULL),(1870783623,13832554,1,3037230,0,1,1,'A',1,0.941315,126,707346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',140.763,171283442,144042,NULL,'2022-04-18 15:42:49',1650296569,NULL),(1874100393,13832554,1,3369686,1,1,1,'A',1,0.920204,794,705888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 773, \"miss\": 138, \"great\": 5662, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 6573}}',141.89,176225799,6129010,NULL,'2022-12-14 19:28:35',1671046115,NULL),(1857588284,13832554,1,2121091,1,1,1,'A',1,0.94107,377,744612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 980, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1103}}',143.205,151298627,1003848,NULL,'2020-05-23 15:29:10',1590247750,NULL),(1867869726,13832554,1,2875289,1,1,1,'A',1,0.909302,206,635121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 544, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 645}}',143.277,167017149,465474,NULL,'2021-10-28 12:11:57',1635423117,NULL),(1859527427,13832554,1,131291,0,1,1,'B',1,0.877561,230,281469,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 34, \"great\": 808, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',144.989,154250553,462960,NULL,'2020-09-10 14:57:25',1599749845,NULL),(1873665549,13832554,1,2246635,1,1,1,'A',1,0.901818,346,308818,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 88, \"great\": 1856, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2200}}',145.164,175502134,1250074,NULL,'2022-11-05 13:35:42',1667655342,NULL),(1857647604,13832554,1,1717853,1,1,1,'A',1,0.930615,828,744420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 10, \"great\": 1214, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1398}}',145.274,151386200,1354384,NULL,'2020-05-26 14:52:54',1590504774,NULL),(1859106693,13832554,1,2474340,1,1,1,'B',1,0.891954,211,289210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 47, \"great\": 1070, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1305}}',145.723,153628129,605480,NULL,'2020-08-17 14:34:24',1597674864,NULL),(1868040065,13832554,1,3223214,1,1,1,'B',1,0.87156,174,553943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 25, \"great\": 592, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 763}}',146.552,167164005,518388,NULL,'2021-11-02 13:15:30',1635858930,NULL),(1859582656,13832554,1,1714380,1,1,1,'B',1,0.880535,323,293596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 47, \"great\": 872, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1084}}',147.197,154250651,572210,NULL,'2020-09-10 15:02:02',1599750122,NULL),(1866872274,13832554,1,2523902,1,1,1,'A',1,0.94589,355,801528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 1324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1460}}',147.612,165438877,1293606,NULL,'2021-08-31 10:00:54',1630404054,NULL),(1875116534,13832554,1,2120869,1,1,1,'A',1,0.931445,345,693741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 111, \"great\": 3371, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3778}}',148.145,177578453,2867576,NULL,'2023-02-26 19:28:26',1677439706,NULL),(1869771805,13832554,1,2835593,1,1,1,'S',1,0.980263,456,905427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',148.283,169831227,521282,NULL,'2022-02-16 10:34:34',1645007674,NULL),(1876270258,13832554,1,4069626,1,1,1,'B',1,0.8876,366,648844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 17, \"great\": 886, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1121}}',149.486,179285297,880728,NULL,'2023-06-08 19:58:50',1686254330,NULL),(1869818013,13832554,1,1818336,1,1,1,'B',1,0.881818,210,577958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 22, \"great\": 610, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 770}}',151.111,169810836,562676,NULL,'2022-02-15 13:15:36',1644930936,NULL),(1865543888,13832554,1,146233,0,1,1,'A',1,0.92635,440,742616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 522, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 611}}',151.816,163543155,658144,NULL,'2021-07-02 08:18:32',1625213912,NULL),(1856243837,13832554,1,179236,0,1,1,'A',1,0.918276,348,660704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 28, \"great\": 1154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1346}}',151.816,149094764,1040820,NULL,'2020-03-08 12:54:46',1583672086,NULL),(1867956321,13832554,1,822915,1,1,1,'A',1,0.924648,270,686493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 612, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 710}}',151.906,167164412,603542,NULL,'2021-11-02 13:36:28',1635860188,NULL),(1859927551,13832554,1,2570375,1,1,1,'A',1,0.905405,190,600373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 660, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777}}',152.874,154838988,458390,NULL,'2020-10-02 14:30:19',1601649019,NULL),(1871029225,13832554,1,3009191,1,1,1,'B',1,0.874624,168,575958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 30, \"great\": 777, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 997}}',153.94,171774457,628102,NULL,'2022-05-09 18:41:33',1652121693,NULL),(1872562795,13832554,1,3172108,1,1,1,'B',1,0.881784,422,570458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 89, \"great\": 1707, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2119}}',154.125,174032425,1627888,NULL,'2022-08-18 19:13:19',1660849999,NULL),(1868033938,13832554,1,2367371,1,1,1,'A',1,0.910968,158,611361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 49, \"great\": 1263, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1477}}',154.437,167163961,987480,NULL,'2021-11-02 13:12:54',1635858774,NULL),(3090452804,13832554,1,2443086,1,1,1,'A',1,0.942203,1394,776502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 592, \"miss\": 141, \"great\": 6828, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 7561}}',154.678,184499226,7945790,NULL,'2024-07-01 18:13:56',1719857636,NULL),(1876630340,13832554,1,2152142,1,1,1,'B',1,0.884549,359,603425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 57, \"great\": 953, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1165}}',154.757,179885197,966296,NULL,'2023-07-17 16:57:50',1689613070,NULL),(1868137884,13832554,1,3222399,1,1,1,'A',1,0.919492,159,669543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 831}, \"maximum_statistics\": {\"great\": 944}}',155.194,167344177,614963,NULL,'2021-11-09 10:50:13',1636455013,NULL),(1867966968,13832554,1,2019113,1,1,1,'A',1,0.954103,301,771663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 667, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',155.675,167164457,602230,NULL,'2021-11-02 13:38:42',1635860322,NULL),(1859036808,13832554,1,1617718,1,1,1,'A',1,0.92838,283,722739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',157.424,153492573,656630,NULL,'2020-08-12 10:41:51',1597228911,NULL),(1875291568,13832554,1,727903,1,1,1,'A',1,0.909612,536,670676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 136, \"great\": 3068, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 3579}}',157.696,178053062,3192710,NULL,'2023-03-26 09:44:42',1679823882,NULL),(1860185611,13832554,1,2490341,1,1,1,'B',1,0.897278,304,633757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 41, \"great\": 1267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1543}}',157.979,155274964,1281800,NULL,'2020-10-19 16:44:42',1603125882,NULL),(1877487718,13832554,1,2516272,1,1,1,'A',1,0.956053,149,725823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 559, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 603}}',158.881,181138097,468220,NULL,'2023-10-10 12:21:02',1696940462,NULL),(1864119371,13832554,1,1844125,1,1,1,'B',1,0.865522,339,621708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 12, \"great\": 523, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 699}}',159.197,161361746,572144,NULL,'2021-04-28 19:57:24',1619639844,NULL),(1876549161,13832554,1,2834148,1,1,1,'A',1,0.908759,478,654032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 456, \"miss\": 122, \"great\": 3258, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 3836}}',159.411,179759343,3186920,NULL,'2023-07-09 15:39:10',1688917150,NULL),(1869369142,13832554,1,2320156,1,1,1,'A',1,0.920229,472,684191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 62, \"great\": 1674, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1918}}',161.054,169265026,1639028,NULL,'2022-01-24 13:11:02',1643029862,NULL),(1877487715,13832554,1,2516272,1,1,1,'A',1,0.946103,204,800219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 549, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 603}}',161.327,181138083,611358,NULL,'2023-10-10 12:18:52',1696940332,NULL),(1859484735,13832554,1,2474340,1,1,1,'A',1,0.909195,252,623841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 43, \"great\": 1111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1305}}',163.152,154104138,909882,NULL,'2020-09-04 16:54:57',1599238497,NULL),(1859150517,13832554,1,2345184,1,1,1,'S',1,0.951314,647,823264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 584, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 647}}',163.173,153675957,776710,NULL,'2020-08-19 12:20:43',1597839643,NULL),(1871300232,13832554,1,2101202,1,1,1,'S',1,0.952929,478,824272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',164.383,172046973,543120,NULL,'2022-05-21 11:20:05',1653132005,NULL),(1865052466,13832554,1,2787090,1,1,1,'A',1,0.934033,214,706604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 586, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 667}}',164.524,162767050,534506,NULL,'2021-06-07 16:46:49',1623084409,NULL),(1860440200,13832554,1,1845315,0,1,1,'A',1,0.983965,171,858970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 343}}',165.444,155649233,322350,NULL,'2020-11-03 13:29:10',1604410150,NULL),(1860961230,13832554,1,161274,0,1,1,'A',1,0.919585,486,681955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 59, \"great\": 2000, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 2313}}',165.633,156440158,1956362,NULL,'2020-12-01 12:57:16',1606827436,NULL),(1864799844,13832554,1,1616576,1,1,1,'A',1,0.923845,187,668838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 700, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 801}}',165.92,162393183,591020,NULL,'2021-05-27 17:42:32',1622137352,NULL),(1870791294,13832554,1,2345487,1,1,1,'A',1,0.912847,395,670962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 23, \"great\": 1212, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1440}}',166.478,171373394,1349588,NULL,'2022-04-22 18:00:18',1650650418,NULL),(1870028797,13832554,1,444423,0,1,1,'A',1,0.931846,275,689647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 728, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 807}}',166.902,170158831,669114,NULL,'2022-03-01 12:43:21',1646138601,NULL),(1871703007,13832554,1,3143265,1,1,1,'A',1,0.920175,215,640367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 69, \"great\": 1706, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',167.188,172719622,1405628,NULL,'2022-06-18 18:07:35',1655575655,NULL),(1860479998,13832554,1,2609366,0,1,1,'A',1,0.980055,375,852875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 701, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 727}}',167.403,155696437,650840,NULL,'2020-11-05 09:55:18',1604570118,NULL),(1877483142,13832554,1,2508101,1,1,1,'SH',1,0.963822,539,900813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',167.504,181042751,677268,NULL,'2023-10-03 09:55:41',1696326941,NULL),(1860813707,13832554,1,2318201,1,1,1,'A',1,0.919865,374,707459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 770, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 886}}',167.983,156230970,768180,NULL,'2020-11-24 12:31:33',1606221093,NULL),(1873923077,13832554,1,2555649,1,1,1,'A',1,0.902083,332,614580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 47, \"great\": 819, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 960}}',169.597,175917408,631390,NULL,'2022-11-27 14:36:08',1669559768,NULL),(1859023296,13832554,1,2249961,1,1,1,'A',1,0.919032,189,326652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 1030, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1198}}',169.947,153628017,609018,NULL,'2020-08-17 14:29:55',1597674595,NULL),(1859367483,13832554,1,434380,0,1,1,'A',1,0.920907,314,699873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 767, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 904}}',170.942,153923992,865838,NULL,'2020-08-28 15:07:26',1598627246,NULL),(1862972049,13832554,1,647745,0,1,1,'A',1,0.941176,543,751897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 28, \"great\": 1798, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 2006}}',171.544,159546265,1932188,NULL,'2021-03-10 08:06:27',1615363587,NULL),(1871192952,13832554,1,1824637,1,1,1,'A',1,0.923804,614,705913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 785, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 899}}',171.623,171861674,779378,NULL,'2022-05-13 16:46:06',1652460366,NULL),(1873603066,13832554,1,3587987,1,1,1,'B',1,0.891129,202,286829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 825, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 992}}',173.402,175444850,464570,NULL,'2022-11-02 15:10:51',1667401851,NULL),(1876613559,13832554,1,3031660,1,1,1,'A',1,0.91882,530,682832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 417, \"miss\": 112, \"great\": 3419, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3948, \"legacy_combo_increase\": 1}}',174.097,179927655,3167156,NULL,'2023-07-20 13:21:34',1689859294,NULL),(1868182545,13832554,1,2814822,1,1,1,'A',1,0.949933,427,782032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 683, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 749}}',174.229,167344012,812940,NULL,'2021-11-09 10:37:43',1636454263,NULL),(1860840690,13832554,1,2470101,1,1,1,'A',1,0.948178,388,791325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 789}, \"maximum_statistics\": {\"great\": 878}}',174.595,156232096,845706,NULL,'2020-11-24 13:26:32',1606224392,NULL),(1859518252,13832554,1,1616916,1,1,1,'A',1,0.959622,265,797649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 542}, \"maximum_statistics\": {\"great\": 582}}',174.6,154248461,510780,NULL,'2020-09-10 13:27:54',1599744474,NULL),(1876609751,13832554,1,93280,1,1,1,'S',1,0.992382,722,936624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 711, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 722}}',175.17,179773624,874160,NULL,'2023-07-10 14:29:19',1688999359,NULL),(1867964939,13832554,1,2239995,1,1,1,'A',1,0.939203,255,712989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 868, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 954}}',175.377,167139928,779054,NULL,'2021-11-01 13:48:52',1635774532,NULL),(1860990969,13832554,1,2513434,1,1,1,'A',1,0.945967,519,388601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 591, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 657}}',175.578,156501173,465416,NULL,'2020-12-03 16:17:06',1607012226,NULL),(1865253989,13832554,1,2570678,1,1,1,'A',1,0.912564,377,667497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 27, \"great\": 999, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1178}}',175.991,162919635,1054128,NULL,'2021-06-12 13:31:14',1623504674,NULL),(1878231207,13832554,1,2854276,1,1,1,'B',1,0.869554,370,559486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 53, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1905}}',177.848,182151757,1306694,NULL,'2023-12-27 14:19:06',1703686746,NULL),(1860468336,13832554,1,173361,0,1,1,'A',1,0.977459,399,862962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 702, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732}}',178.447,155631689,734136,NULL,'2020-11-02 19:01:26',1604343686,NULL),(1860655665,13832554,1,235556,0,1,1,'A',1,0.94774,315,764624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 1304, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1416}}',179.213,156068242,1277512,NULL,'2020-11-18 19:29:32',1605727772,NULL),(1873272304,13832554,1,1495790,1,1,1,'A',1,0.908808,134,581135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 835, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 965}}',179.584,175024904,586104,NULL,'2022-10-10 17:29:10',1665422950,NULL),(1873553723,13832554,1,3731951,1,1,1,'S',1,0.974168,871,889451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 826}, \"maximum_statistics\": {\"great\": 871}}',180.125,175294874,891550,NULL,'2022-10-25 14:45:05',1666709105,NULL),(3131833193,13832554,1,4292641,1,1,1,'SH',1,0.952797,286,882718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',181.527,184590270,295578,NULL,'2024-07-09 15:23:38',1720538618,NULL),(1859015064,13832554,1,2237541,1,1,1,'A',1,0.938447,331,733293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 944, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1056}}',182.384,153601706,913906,NULL,'2020-08-16 14:09:58',1597586998,NULL),(1864892239,13832554,1,2759108,1,1,1,'S',1,0.955087,924,829983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 841, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 924}}',182.415,162656144,1057950,NULL,'2021-06-04 10:00:33',1622800833,NULL),(1871426157,13832554,1,3172108,1,1,1,'B',1,0.899717,307,305628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 79, \"great\": 1773, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2119}}',183.3,172218456,1187056,NULL,'2022-05-28 13:32:23',1653744743,NULL),(3148296198,13832554,1,4069759,1,1,1,'A',1,0.920467,710,687677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 71, \"great\": 2413, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2785}}',183.402,184626843,2419202,NULL,'2024-07-12 17:52:27',1720806747,NULL),(1874221250,13832554,1,3802196,1,1,1,'A',1,0.914566,265,690698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',183.9,176373147,325144,NULL,'2022-12-22 16:04:59',1671725099,NULL),(1875397012,13832554,1,3260555,1,1,1,'B',1,0.830131,507,545222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 17, \"great\": 876}, \"maximum_statistics\": {\"great\": 1301}}',184.236,178145594,1046554,NULL,'2023-03-31 17:25:55',1680283555,NULL),(1864110032,13832554,1,2268907,1,1,1,'A',1,0.912148,348,665759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 14, \"great\": 774, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 922}}',184.285,161380914,789222,NULL,'2021-04-29 10:49:32',1619693372,NULL),(1867693838,13832554,1,3235630,1,1,1,'A',1,0.971289,395,827088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 676, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 714}}',184.508,166573612,678588,NULL,'2021-10-12 11:59:05',1634039945,NULL),(1864865280,13832554,1,2268907,0,1,1,'A',1,0.902928,335,329742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 11, \"great\": 754, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 922}}',184.747,162319336,552440,NULL,'2021-05-25 14:45:26',1621953926,NULL),(1868491214,13832554,1,2242896,1,1,1,'A',1,0.915617,411,662509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 38, \"great\": 1358, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1588}}',184.767,167919741,1382058,NULL,'2021-12-02 13:14:03',1638450843,NULL),(3012458320,13832554,1,2246635,1,1,1,'A',1,0.910909,498,669134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 64, \"great\": 1872, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2200}}',185.944,184330119,2089836,NULL,'2024-06-17 15:13:21',1718637201,NULL),(1875148733,13832554,1,3809282,1,1,1,'A',1,0.940045,298,749422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 794, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 884}}',186.803,177743938,862880,NULL,'2023-03-08 16:18:29',1678292309,NULL),(1860291998,13832554,1,1786136,1,1,1,'S',1,0.994118,850,936464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 840, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 850}}',187.187,155447303,1060718,NULL,'2020-10-26 10:54:51',1603709691,NULL),(1869707823,13832554,1,2805796,1,1,1,'A',1,0.913994,269,342478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 8, \"great\": 860}, \"maximum_statistics\": {\"great\": 1029}}',187.623,169661823,563032,NULL,'2022-02-09 11:01:39',1644404499,NULL),(1859354626,13832554,1,781797,1,1,1,'A',1,0.956555,550,814314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 601, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 656}}',188.282,153948529,690954,NULL,'2020-08-29 12:47:35',1598705255,NULL),(1874000829,13832554,1,2211190,1,1,1,'A',1,0.94863,629,809023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 790, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 876}}',188.336,176128730,945520,NULL,'2022-12-09 14:17:14',1670595434,NULL),(1875429583,13832554,1,3323050,1,1,1,'A',1,0.939117,364,758921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 583, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 657}}',189.92,178159974,644480,NULL,'2023-04-01 12:06:53',1680350813,NULL),(1859340059,13832554,1,1651785,1,1,1,'A',1,0.953412,1147,808722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 1239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1363}}',190.349,153923755,1578038,NULL,'2020-08-28 14:57:42',1598626662,NULL),(1859049477,13832554,1,1223783,1,1,1,'A',1,0.945232,403,391292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 695, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 776}}',191.31,153492406,492512,NULL,'2020-08-12 10:31:27',1597228287,NULL),(1876614093,13832554,1,3651665,1,1,1,'A',1,0.910233,290,639463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 22, \"great\": 904, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1075}}',191.869,179778523,810750,NULL,'2023-07-10 20:45:10',1689021910,NULL),(1875398627,13832554,1,2547165,1,1,1,'B',1,0.893904,337,622689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 63, \"great\": 1084, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1296}}',192.22,178148951,1012466,NULL,'2023-03-31 20:58:28',1680296308,NULL),(1868185167,13832554,1,2645025,1,1,1,'A',1,0.942857,193,713657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 477}, \"maximum_statistics\": {\"great\": 525}}',192.32,167323289,385814,NULL,'2021-11-08 13:06:38',1636376798,NULL),(1877726927,13832554,1,4292641,1,1,1,'S',1,0.991259,286,935774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',192.822,181446556,296170,NULL,'2023-11-03 13:44:18',1699019058,NULL),(1876592509,13832554,1,72404,0,1,1,'A',1,0.96123,535,778439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 44, \"great\": 2923, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',192.887,179824615,2824626,NULL,'2023-07-13 19:37:29',1689277049,NULL),(1860007088,13832554,1,2043188,1,1,1,'A',1,0.901175,312,646327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 772, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936}}',192.901,154938921,733822,NULL,'2020-10-06 10:23:47',1601979827,NULL),(1870294733,13832554,1,3396688,1,1,1,'A',1,0.949754,1165,763122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 1678, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1831}}',193.345,170652288,1659840,NULL,'2022-03-22 13:39:33',1647956373,NULL),(1864752700,13832554,1,1981961,1,1,1,'A',1,0.902696,259,650058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 723}, \"maximum_statistics\": {\"great\": 853}}',193.431,162319954,679226,NULL,'2021-05-25 15:05:56',1621955156,NULL),(1860318360,13832554,1,1772049,1,1,1,'S',1,0.980507,1026,905389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 986, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1026}}',193.464,155520389,1153980,NULL,'2020-10-29 10:46:32',1603968392,NULL),(1861596875,13832554,1,160839,0,1,1,'A',1,0.958449,513,781859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 1012, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1083}}',195.473,157492840,915900,NULL,'2021-01-04 10:52:47',1609757567,NULL),(1859581239,13832554,1,2066066,1,1,1,'A',1,0.933538,676,743161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 7, \"great\": 1279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1467}}',195.672,154353407,1429490,NULL,'2020-09-14 15:14:10',1600096450,NULL),(1860856788,13832554,1,2491564,1,1,1,'A',1,0.956553,969,832832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 1, \"great\": 1283, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1404}}',196.621,156284835,1523770,NULL,'2020-11-26 08:10:52',1606378252,NULL),(1871927694,13832554,1,1628026,1,1,1,'A',1,0.922597,170,670917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 694, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 801}}',196.661,173037668,611506,NULL,'2022-07-02 13:33:29',1656768809,NULL),(1868002919,13832554,1,978374,1,1,1,'A',1,0.932773,304,720127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 526, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 595}}',198.497,167164353,571786,NULL,'2021-11-02 13:33:21',1635860001,NULL),(1859435280,13832554,1,1477400,1,1,1,'A',1,0.938809,369,744128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 823, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 907}}',199.305,154149315,860308,NULL,'2020-09-06 10:04:20',1599386660,NULL),(3148218107,13832554,1,4221659,1,1,1,'A',1,0.901504,328,613969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 72, \"great\": 1193, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1396}}',199.972,184626670,1185088,NULL,'2024-07-12 17:35:49',1720805749,NULL),(1864790996,13832554,1,2121091,1,1,1,'B',1,0.88214,344,669806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 11, \"great\": 854, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1103}}',201.458,162393405,991982,NULL,'2021-05-27 17:49:27',1622137767,NULL),(1868085313,13832554,1,821637,0,1,1,'A',1,0.944643,322,734456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 760, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 840}}',201.713,167343979,717914,NULL,'2021-11-09 10:35:35',1636454135,NULL),(1859937991,13832554,1,2497951,1,1,1,'A',1,0.97191,692,861091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1180, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1246}}',201.916,154938622,1435900,NULL,'2020-10-06 10:04:45',1601978685,NULL),(1872466779,13832554,1,2213657,1,1,1,'A',1,0.922715,601,803676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 634}, \"maximum_statistics\": {\"great\": 744}}',202.478,173891411,769654,NULL,'2022-08-11 13:09:20',1660223360,NULL),(1871479870,13832554,1,3508310,1,1,1,'A',1,0.962536,500,818735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 648, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 694}}',204.311,172195898,729264,NULL,'2022-05-27 16:23:10',1653668590,NULL),(1874045477,13832554,1,2935189,1,1,1,'A',1,0.930556,407,738534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 619}, \"maximum_statistics\": {\"great\": 684}}',204.487,176149397,575110,NULL,'2022-12-10 14:03:33',1670681013,NULL),(1869487316,13832554,1,3387829,1,1,1,'A',1,0.963161,1091,819412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 417, \"miss\": 43, \"great\": 6367, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 6827, \"legacy_combo_increase\": 1}}',204.895,169265681,6198243,NULL,'2022-01-24 13:44:59',1643031899,NULL),(1871271264,13832554,1,2888785,1,1,1,'A',1,0.924523,385,658676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 58, \"great\": 1661, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1888}}',205.536,171861846,1487012,NULL,'2022-05-13 16:54:14',1652460854,NULL),(1873341204,13832554,1,3312821,1,1,1,'A',1,0.916515,375,332657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 63, \"great\": 1435, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1647}}',206.918,175214079,925012,NULL,'2022-10-21 14:35:21',1666362921,NULL),(1867947688,13832554,1,3002655,1,1,1,'A',1,0.984277,413,873846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 620, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 636}}',207.274,167017650,648168,NULL,'2021-10-28 12:36:20',1635424580,NULL),(1874932362,13832554,1,3961665,1,1,1,'A',1,0.921548,172,657539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',207.424,177423483,385266,NULL,'2023-02-18 13:27:58',1676726878,NULL),(1859551238,13832554,1,161053,0,1,1,'A',1,0.944957,374,758564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 1275, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1408}}',207.474,154248739,1290588,NULL,'2020-09-10 13:41:52',1599745312,NULL),(1868445353,13832554,1,2810861,1,1,1,'B',1,0.896913,351,649433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 27, \"great\": 747, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 907}}',208.403,167698341,820246,NULL,'2021-11-23 13:03:39',1637672619,NULL),(1875199965,13832554,1,2048283,1,1,1,'A',1,0.966468,536,830843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 629, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',208.813,177780902,661146,NULL,'2023-03-10 19:39:52',1678477192,NULL),(1868254568,13832554,1,2933333,1,1,1,'A',1,0.965283,439,839860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 1306, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1397}}',209.927,167571768,1543770,NULL,'2021-11-18 13:13:02',1637241182,NULL),(1876450342,13832554,1,2529498,1,1,1,'A',1,0.926019,243,664111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 60, \"great\": 1753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1987}}',210.514,179702240,1429364,NULL,'2023-07-05 21:43:47',1688593427,NULL),(3147782542,13832554,1,914189,1,1,1,'A',1,0.935429,799,746086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 89, \"great\": 3137, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 3500}}',210.553,184625746,3445892,NULL,'2024-07-12 16:03:36',1720800216,NULL),(1867886086,13832554,1,2888013,1,1,1,'S',1,0.984375,576,916531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 558, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 576}}',211.151,167017406,692020,NULL,'2021-10-28 12:25:02',1635423902,NULL),(1868700773,13832554,1,3263123,1,1,1,'A',1,0.940085,648,727823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 60, \"great\": 2124, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2345}}',211.718,168204820,2226916,NULL,'2021-12-13 12:42:00',1639399320,NULL),(1868079039,13832554,1,2842189,1,1,1,'A',1,0.911252,439,674390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 23, \"great\": 1251, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1493}}',212.028,167344084,1332446,NULL,'2021-11-09 10:42:42',1636454562,NULL),(1864863011,13832554,1,2266075,1,1,1,'A',1,0.925664,585,696879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 35, \"great\": 1959, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2260}}',212.04,162392792,1941454,NULL,'2021-05-27 17:31:02',1622136662,NULL),(1878206329,13832554,1,4207260,1,1,1,'A',1,0.935071,744,724765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 65, \"great\": 2035}, \"maximum_statistics\": {\"great\": 2264}}',212.183,182058736,1879324,NULL,'2023-12-20 14:23:45',1703082225,NULL),(1865701436,13832554,1,1241101,0,1,1,'A',1,0.967147,319,839169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 585, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',212.311,163786685,623468,NULL,'2021-07-09 16:24:57',1625847897,NULL),(1865137551,13832554,1,1746892,1,1,1,'A',1,0.950994,683,233322,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 32, \"great\": 2029, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2214}}',213.55,162915229,1238675,NULL,'2021-06-12 10:31:54',1623493914,NULL),(1875352251,13832554,1,1937061,1,1,1,'B',1,0.893645,363,714389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 8, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 771}}',214.308,178053201,752025,NULL,'2023-03-26 09:54:02',1679824442,NULL),(1863092149,13832554,1,1925777,1,1,1,'A',1,0.975117,756,868948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1225, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1286}}',214.564,159793731,1503496,NULL,'2021-03-17 10:05:57',1615975557,NULL),(1870287986,13832554,1,2884464,1,1,1,'X',1,1,712,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 712, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 712}}',214.797,170651880,865860,NULL,'2022-03-22 13:18:18',1647955098,NULL),(1871379733,13832554,1,2300274,1,1,1,'S',1,0.98672,753,920090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 733, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 753}}',215.886,172046807,842700,NULL,'2022-05-21 11:12:30',1653131550,NULL),(1874799715,13832554,1,1223783,1,1,1,'A',1,0.969716,496,853984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',216.133,177289101,798250,NULL,'2023-02-10 19:00:26',1676055626,NULL),(1876538610,13832554,1,2805796,1,1,1,'A',1,0.948008,728,809223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 929}, \"maximum_statistics\": {\"great\": 1029}}',216.573,179927727,1029160,NULL,'2023-07-20 13:26:48',1689859608,NULL),(1871488303,13832554,1,2794392,1,1,1,'A',1,0.92132,427,692237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 854, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',216.715,172359233,815680,NULL,'2022-06-03 12:35:38',1654259738,NULL),(1868713338,13832554,1,3286087,1,1,1,'A',1,0.983889,685,898333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 876, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 900}}',216.94,168205061,966058,NULL,'2021-12-13 12:55:09',1639400109,NULL),(1868240355,13832554,1,1506653,1,1,1,'A',1,0.961129,870,401979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 1748, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1878}}',217.47,167569603,1195892,NULL,'2021-11-18 10:58:14',1637233094,NULL),(1876057187,13832554,1,3884407,1,1,1,'B',1,0.897651,574,643433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 66, \"great\": 1488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1788, \"legacy_combo_increase\": 1}}',218.927,179067810,1538166,NULL,'2023-05-26 12:58:27',1685105907,NULL),(1875124244,13832554,1,2101202,1,1,1,'B',1,0.899582,470,757703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 386, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 478}}',219.663,177835185,533904,NULL,'2023-03-13 16:45:29',1678725929,NULL),(1877939013,13832554,1,4288845,1,1,1,'B',1,0.89598,280,611303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 43, \"great\": 831, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 995}}',221.934,181607113,779332,NULL,'2023-11-15 14:55:49',1700060149,NULL),(3170134313,13832554,1,3981778,1,1,1,'A',1,0.940226,267,704714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 55, \"great\": 1690, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1857}}',222.516,184675253,1411702,NULL,'2024-07-16 18:56:12',1721156172,NULL),(1875397719,13832554,1,2901604,1,1,1,'B',1,0.882736,377,635303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 24, \"great\": 729, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 921}}',224.661,178145543,719017,NULL,'2023-03-31 17:22:55',1680283375,NULL),(1874755546,13832554,1,2542872,1,1,1,'B',1,0.88634,706,696160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 49, \"great\": 790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',227.455,177289145,836722,NULL,'2023-02-10 19:03:55',1676055835,NULL),(1864852012,13832554,1,2584807,1,1,1,'A',1,0.983,1304,901706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1451, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',227.722,162308634,1739180,NULL,'2021-05-25 07:13:45',1621926825,NULL),(1870892149,13832554,1,2759921,1,1,1,'A',1,0.90999,362,672335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 816, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 961}}',228.143,171348755,801172,NULL,'2022-04-21 17:03:18',1650560598,NULL),(1867688398,13832554,1,2962494,1,1,1,'S',1,0.987013,1463,923429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1425, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1463}}',228.264,166627223,1687010,NULL,'2021-10-14 12:26:03',1634214363,NULL),(1868655272,13832554,1,1028486,0,1,1,'S',1,0.96987,614,876858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 577, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',228.751,168071218,738570,NULL,'2021-12-08 10:35:39',1638959739,NULL),(1866428285,13832554,1,2249961,1,1,1,'A',1,0.951586,371,783511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 1091, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1198}}',229.415,164954117,1143990,NULL,'2021-08-15 12:04:50',1629029090,NULL),(1875774552,13832554,1,2487194,1,1,1,'A',1,0.923339,312,683398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 18, \"great\": 1012, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1174}}',230.397,178752332,1162726,NULL,'2023-05-06 17:36:09',1683394569,NULL),(1865044533,13832554,1,132889,0,1,1,'A',1,0.943506,426,762473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 848, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',230.555,162788940,916294,NULL,'2021-06-08 10:28:58',1623148138,NULL),(1870287993,13832554,1,2884464,1,1,1,'SH',1,0.995786,712,1002132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 706, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 712}}',230.576,170651931,892834,NULL,'2022-03-22 13:20:48',1647955248,NULL),(1873903430,13832554,1,2513434,1,1,1,'S',1,0.996195,657,942571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 652, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 657}}',231.154,175859653,819070,NULL,'2022-11-24 15:49:14',1669304954,NULL),(1868683578,13832554,1,3150388,1,1,1,'A',1,0.939249,597,743839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 1127, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1251}}',231.905,168204984,1204428,NULL,'2021-12-13 12:50:37',1639399837,NULL),(1866151419,13832554,1,2209096,1,1,1,'A',1,0.93725,399,739222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',231.988,164295282,651290,NULL,'2021-07-25 14:50:02',1627224602,NULL),(1870125987,13832554,1,2209095,1,1,1,'A',1,0.91769,327,678829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 703, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 814}}',232.115,170228564,652294,NULL,'2022-03-04 15:04:17',1646406257,NULL),(1860708496,13832554,1,2115020,1,1,1,'A',1,0.94854,701,411701,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 647, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',232.412,156053178,517950,NULL,'2020-11-18 07:53:22',1605686002,NULL),(3148238813,13832554,1,3730585,1,1,1,'A',1,0.905787,317,643710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 56, \"great\": 1206, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1417, \"legacy_combo_increase\": 23}}',232.778,184626719,1197360,NULL,'2024-07-12 17:40:17',1720806017,NULL),(3224844190,13832554,1,4592809,1,1,1,'A',1,0.917401,283,678841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',233.417,184794027,348718,NULL,'2024-07-26 16:42:47',1722012167,NULL),(1863990333,13832554,1,2254738,1,1,1,'A',1,0.949359,954,815163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 3, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1481}}',233.629,161140659,1522600,NULL,'2021-04-22 18:30:25',1619116225,NULL),(1869844881,13832554,1,2555967,1,1,1,'S',1,0.989507,953,927366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 933, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 953}}',234.375,169810884,1108330,NULL,'2022-02-15 13:18:43',1644931123,NULL),(1868330661,13832554,1,3030828,1,1,1,'A',1,0.952728,487,777475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 1437, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1576}}',234.836,167572275,2206818,NULL,'2021-11-18 13:39:16',1637242756,NULL),(3253407817,13832554,1,4577968,1,1,1,'S',1,0.989152,507,926199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 507}}',235.363,184854736,598340,NULL,'2024-07-31 15:21:14',1722439274,NULL),(1868696987,13832554,1,2719092,1,1,1,'A',1,0.964975,423,869323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 923, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',236.723,168205320,971185,NULL,'2021-12-13 13:12:17',1639401137,NULL),(1876626268,13832554,1,1865185,1,1,1,'A',1,0.932067,287,348637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 1211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1369}}',236.749,179773848,1166752,NULL,'2023-07-10 14:41:48',1689000108,NULL),(1869452116,13832554,1,2909129,1,1,1,'S',1,0.979876,646,901044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 620, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 646}}',237.149,169265763,756042,NULL,'2022-01-24 13:49:45',1643032185,NULL),(1859733237,13832554,1,435822,0,1,1,'A',1,0.969082,474,830937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 1514, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1601}}',237.203,154483914,1587420,NULL,'2020-09-19 18:42:32',1600540952,NULL),(1869581405,13832554,1,692800,1,1,1,'A',1,0.975714,532,866385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 671, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 700}}',237.514,169511733,830686,NULL,'2022-02-03 13:23:09',1643894589,NULL),(1876585186,13832554,1,2929992,1,1,1,'B',1,0.895062,538,628086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 23, \"great\": 727, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 891}}',238.437,179759122,692054,NULL,'2023-07-09 15:23:50',1688916230,NULL),(1868266510,13832554,1,3222399,1,1,1,'A',1,0.929555,314,767259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 817}, \"maximum_statistics\": {\"great\": 944}}',238.695,167502707,870743,NULL,'2021-11-15 12:04:37',1636977877,NULL),(1875370853,13832554,1,3122302,1,1,1,'A',1,0.908051,322,639326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 48, \"great\": 1082, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1267}}',239.4,178016724,975102,NULL,'2023-03-24 13:59:32',1679666372,NULL),(1875147862,13832554,1,2476772,1,1,1,'A',1,0.954128,739,814666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 794, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 872}}',239.41,177866400,896530,NULL,'2023-03-15 16:00:32',1678896032,NULL),(1873579469,13832554,1,3786852,1,1,1,'B',1,0.894504,297,598615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 40, \"great\": 930, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1128}}',239.528,175346717,905154,NULL,'2022-10-28 11:50:40',1666957840,NULL),(1864247060,13832554,1,1983969,1,1,1,'A',1,0.945983,474,780936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',241.051,161608026,681400,NULL,'2021-05-05 17:16:58',1620235018,NULL),(1868418204,13832554,1,3116845,1,1,1,'A',1,0.956571,372,801320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 806, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 875}}',242.631,167744010,864490,NULL,'2021-11-25 12:27:37',1637843257,NULL),(1865699164,13832554,1,2935274,1,1,1,'A',1,0.979129,494,881350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',242.742,163809896,599380,NULL,'2021-07-10 09:42:57',1625910177,NULL),(1870286348,13832554,1,1506653,1,1,1,'A',1,0.974175,711,851167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 1791, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1878}}',242.792,170526134,1924774,NULL,'2022-03-17 10:56:38',1647514598,NULL),(2904819930,13832554,1,2981096,1,1,1,'A',1,0.95449,337,803185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 743, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 813}}',244.433,184083664,781368,NULL,'2024-05-28 17:04:43',1716915883,NULL),(1873695256,13832554,1,3558010,1,1,1,'A',1,0.952399,417,829032,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 1253, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1355}}',245.261,175444113,1380735,NULL,'2022-11-02 14:22:49',1667398969,NULL),(1868402911,13832554,1,1580327,1,1,1,'A',1,0.937398,522,743560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 21, \"great\": 1628, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1837}}',246.049,167744226,1754278,NULL,'2021-11-25 12:41:24',1637844084,NULL),(1875160458,13832554,1,2207814,1,1,1,'A',1,0.92693,611,716646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 62, \"great\": 2440, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2785}}',246.253,177866048,2702172,NULL,'2023-03-15 15:35:22',1678894522,NULL),(1873903450,13832554,1,2513434,1,1,1,'S',1,0.980213,657,951629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 631, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 657}}',246.468,175859747,836910,NULL,'2022-11-24 15:55:57',1669305357,NULL),(1869429370,13832554,1,2876913,1,1,1,'A',1,0.915217,603,695199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 25, \"great\": 1171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1380}}',247.403,169339992,1332136,NULL,'2022-01-27 13:42:33',1643290953,NULL),(1865343412,13832554,1,1924484,1,1,1,'A',1,0.937417,769,762054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 15, \"great\": 1329, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1502}}',247.944,163230570,1609034,NULL,'2021-06-22 12:34:33',1624365273,NULL),(1868111758,13832554,1,1552624,1,1,1,'A',1,0.964796,889,820600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 1841, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1960}}',248.818,167345411,1884596,NULL,'2021-11-09 12:06:44',1636459604,NULL),(1870991554,13832554,1,3152725,1,1,1,'A',1,0.956721,583,801297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 1314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1421}}',249.641,171526122,1306290,NULL,'2022-04-29 10:51:12',1651229472,NULL),(1860146620,13832554,1,1717849,1,1,1,'A',1,0.974107,1386,871478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 1602, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1680}}',249.842,155275070,1826682,NULL,'2020-10-19 16:48:58',1603126138,NULL),(1873617760,13832554,1,2115020,1,1,1,'S',1,0.961752,719,856842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 664, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',251.292,175502009,824960,NULL,'2022-11-05 13:30:23',1667655023,NULL),(1868743120,13832554,1,3059341,1,1,1,'A',1,0.965013,418,418719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 734, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 786}}',252.449,168227448,509850,NULL,'2021-12-14 10:48:45',1639478925,NULL),(1873903440,13832554,1,2513434,1,1,1,'SH',1,0.996195,657,997211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 652, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 657}}',252.607,175859717,848094,NULL,'2022-11-24 15:53:35',1669305215,NULL),(1860659463,13832554,1,2027522,1,1,1,'S',1,0.963171,2050,857372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 1899, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2050}}',252.737,156063127,2378380,NULL,'2020-11-18 15:54:56',1605714896,NULL),(1865666109,13832554,1,2269920,1,1,1,'A',1,0.958683,476,795861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 2215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2384}}',253.696,163810105,2235012,NULL,'2021-07-10 09:54:12',1625910852,NULL),(1870525674,13832554,1,2433222,1,1,1,'A',1,0.93896,430,729520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 33, \"great\": 2212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2482}}',255.359,170979511,2156798,NULL,'2022-04-05 14:43:49',1649169829,NULL),(1873229009,13832554,1,2587428,1,1,1,'A',1,0.966308,773,837997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 1654, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1766}}',255.75,174984779,1892608,NULL,'2022-10-08 16:18:46',1665245926,NULL),(1871697530,13832554,1,2622494,1,1,1,'A',1,0.946218,1785,814831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"great\": 1593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1785}}',256.133,172686597,1881640,NULL,'2022-06-17 11:46:14',1655466374,NULL),(3090482618,13832554,1,4570429,1,1,1,'A',1,0.943604,393,737799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 32, \"great\": 1967, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2181}}',256.161,184499317,1991342,NULL,'2024-07-01 18:20:26',1719858026,NULL),(3175065800,13832554,1,2276064,1,1,1,'A',1,0.926267,715,797460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 1, \"great\": 741, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 868}}',256.278,184686216,907764,NULL,'2024-07-17 17:36:22',1721237782,NULL),(1873652434,13832554,1,3508307,1,1,1,'B',1,0.886811,235,638173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 41, \"great\": 827, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1016}}',256.719,175444223,864552,NULL,'2022-11-02 14:29:55',1667399395,NULL),(1876375109,13832554,1,3077204,1,1,1,'A',1,0.958032,533,814378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1019, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1108}}',256.888,179542557,1289996,NULL,'2023-06-25 11:52:59',1687693979,NULL),(1871206799,13832554,1,1646707,1,1,1,'A',1,0.945271,408,735505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 35, \"great\": 1711, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1882}}',258.517,171914046,1908756,NULL,'2022-05-15 14:18:09',1652624289,NULL),(1868524709,13832554,1,2719092,1,1,1,'S',1,0.992386,985,938714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 970, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 985}}',258.952,167871866,1118330,NULL,'2021-11-30 12:56:07',1638276967,NULL),(1872598722,13832554,1,3235627,1,1,1,'A',1,0.955621,405,770826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 779, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 845}}',260.723,174032338,739980,NULL,'2022-08-18 19:07:16',1660849636,NULL),(1865128612,13832554,1,2237538,1,1,1,'A',1,0.943745,385,740240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 1147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1271}}',261.559,162692522,1082224,NULL,'2021-06-05 10:00:40',1622887240,NULL),(1867942949,13832554,1,3133733,1,1,1,'A',1,0.938692,581,735810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 974, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1101}}',262.275,167017218,1084888,NULL,'2021-10-28 12:15:23',1635423323,NULL),(1870084987,13832554,1,261205,0,1,1,'A',1,0.936751,590,742901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 32, \"great\": 2366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2672}}',262.343,170228510,2445464,NULL,'2022-03-04 15:01:49',1646406109,NULL),(1871316612,13832554,1,179233,0,1,1,'A',1,0.968384,338,817565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 1623, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1708}}',264.956,172047048,1627700,NULL,'2022-05-21 11:23:49',1653132229,NULL),(1877646341,13832554,1,3260052,1,1,1,'A',1,0.955228,911,804498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 51, \"great\": 4535, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 4925}}',265.277,181189720,5097218,NULL,'2023-10-14 13:18:40',1697289520,NULL),(1870265052,13832554,1,2154597,1,1,1,'A',1,0.945686,1015,752815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 47, \"great\": 2041}, \"maximum_statistics\": {\"great\": 2237}}',266.799,170634183,2062022,NULL,'2022-03-21 17:13:47',1647882827,NULL),(1874524219,13832554,1,3479773,1,1,1,'A',1,0.969256,595,811718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 2295, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2407}}',268.033,176914058,2225418,NULL,'2023-01-20 16:08:54',1674230934,NULL),(1859364863,13832554,1,2542872,1,1,1,'A',1,0.937956,476,803000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 846, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',269.158,154029282,884226,NULL,'2020-09-01 15:08:07',1598972887,NULL),(1870037310,13832554,1,3205174,1,1,1,'A',1,0.960609,1077,842299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 1031, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1117}}',269.776,170256673,1300480,NULL,'2022-03-05 16:07:35',1646496455,NULL),(1876528265,13832554,1,4112210,1,1,1,'A',1,0.925747,361,699128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 1000, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1138}}',271.491,179641508,1020118,NULL,'2023-07-01 19:29:45',1688239785,NULL),(1870044349,13832554,1,2325450,1,1,1,'A',1,0.945967,690,780402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 22, \"great\": 1747, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1934}}',272.518,170282892,1978270,NULL,'2022-03-06 16:04:24',1646582664,NULL),(3170142613,13832554,1,3986620,1,1,1,'A',1,0.964684,629,840422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 754, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 807}}',272.896,184675270,860680,NULL,'2024-07-16 18:58:02',1721156282,NULL),(1864851829,13832554,1,2584209,0,1,1,'A',1,0.952959,1127,799237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 35, \"great\": 2163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2349}}',272.968,162393071,2310018,NULL,'2021-05-27 17:38:54',1622137134,NULL),(1875247628,13832554,1,3859765,0,1,1,'B',1,0.893778,291,639224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 54, \"great\": 1611, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1977}}',273.407,177746753,1510836,NULL,'2023-03-08 19:43:03',1678304583,NULL),(1875229794,13832554,1,3587987,1,1,1,'A',1,0.935484,261,707447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 888, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 992}}',273.953,177743501,820748,NULL,'2023-03-08 15:49:19',1678290559,NULL),(1875761233,13832554,1,3986574,1,1,1,'S',1,0.980864,810,901448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 779, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 810}}',274.797,178496502,929820,NULL,'2023-04-20 20:20:16',1682022016,NULL),(1873892902,13832554,1,2197161,1,1,1,'A',1,0.991672,993,926677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1418, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1441}}',275.762,175859623,1635490,NULL,'2022-11-24 15:47:06',1669304826,NULL),(1871015050,13832554,1,2946779,1,1,1,'A',1,0.949181,302,740253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 18, \"great\": 1609}, \"maximum_statistics\": {\"great\": 1771}}',277.23,171581418,1608594,NULL,'2022-05-01 13:15:43',1651410943,NULL),(3175172872,13832554,1,3049699,1,1,1,'A',1,0.93404,724,786735,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 23, \"great\": 1293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1463}}',277.27,184686445,1423242,NULL,'2024-07-17 18:00:25',1721239225,NULL),(3012394492,13832554,1,2276064,1,1,1,'S',1,0.976959,868,895193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 828, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 868}}',278.102,184329990,967250,NULL,'2024-06-17 15:00:24',1718636424,NULL),(1872591051,13832554,1,3222399,1,1,1,'S',1,0.981992,944,909872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 910}, \"maximum_statistics\": {\"great\": 944}}',278.239,174032467,1070410,NULL,'2022-08-18 19:15:46',1660850146,NULL),(1874272428,13832554,1,3247371,1,1,1,'A',1,0.974891,710,875601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 874}, \"maximum_statistics\": {\"great\": 916}}',279.243,176473791,906260,NULL,'2022-12-27 19:37:13',1672169833,NULL),(3170089180,13832554,1,3544679,1,1,1,'A',1,0.933075,353,734707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 911}, \"maximum_statistics\": {\"great\": 1031}}',279.293,184675165,891118,NULL,'2024-07-16 18:46:10',1721155570,NULL),(1876546391,13832554,1,3731951,1,1,1,'A',1,0.931688,550,821005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 759}, \"maximum_statistics\": {\"great\": 871}}',280.25,179885266,817015,NULL,'2023-07-17 17:03:24',1689613404,NULL),(3153263636,13832554,1,4103192,1,1,1,'A',1,0.971304,639,841360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 979}, \"maximum_statistics\": {\"great\": 1028}}',280.407,184638120,1053384,NULL,'2024-07-13 15:43:56',1720885436,NULL),(1871347967,13832554,1,1679305,1,1,1,'A',1,0.942157,279,723184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 915, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1020}}',280.603,172046647,854666,NULL,'2022-05-21 11:05:34',1653131134,NULL),(1873478384,13832554,1,974260,1,1,1,'A',1,0.962039,298,798593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 859, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 922}}',281.782,175278346,835752,NULL,'2022-10-24 16:00:45',1666627245,NULL),(3170060872,13832554,1,4545068,1,1,1,'A',1,0.967532,538,855442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 937, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1001}}',282.552,184675113,1117350,NULL,'2024-07-16 18:39:50',1721155190,NULL),(1867923198,13832554,1,2810351,1,1,1,'S',1,0.973913,805,888837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 763, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 805}}',283.742,167014924,963212,NULL,'2021-10-28 10:00:31',1635415231,NULL),(3095203295,13832554,1,3750104,1,1,1,'A',1,0.954467,672,768247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 30, \"great\": 2136, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2317}}',284.02,184510395,2100004,NULL,'2024-07-02 16:15:39',1719936939,NULL),(1869739578,13832554,1,3067850,1,1,1,'A',1,0.938179,366,746803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 4, \"great\": 1053, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1197}}',284.121,169685479,1231638,NULL,'2022-02-10 10:51:49',1644490309,NULL),(1876943622,13832554,1,3362113,1,1,1,'A',1,0.933811,673,739259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 37, \"great\": 2639, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2999, \"legacy_combo_increase\": 1}}',285.053,180354395,3004700,NULL,'2023-08-16 19:35:43',1692214543,NULL),(1876175297,13832554,1,3752129,1,1,1,'A',1,0.960289,704,413527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 1538, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1662, \"legacy_combo_increase\": 4}}',285.592,179348925,1252102,NULL,'2023-06-12 20:14:24',1686600864,NULL),(1875230373,13832554,1,3752129,1,1,1,'A',1,0.962094,528,815130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 1544, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1662, \"legacy_combo_increase\": 4}}',287.644,177837164,1793002,NULL,'2023-03-13 19:26:58',1678735618,NULL),(3153061786,13832554,1,3742362,1,1,1,'A',1,0.952082,948,798289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 28, \"great\": 2547, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2786}}',287.682,184637666,2800082,NULL,'2024-07-13 15:01:50',1720882910,NULL),(1874368715,13832554,1,2217551,1,1,1,'A',1,0.954592,536,792777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 1793}, \"maximum_statistics\": {\"great\": 1938}}',287.79,176720811,1775960,NULL,'2023-01-09 18:52:45',1673290365,NULL),(3131930785,13832554,1,3795985,1,1,1,'A',1,0.936357,648,743753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 47, \"great\": 2433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2734, \"legacy_combo_increase\": 3}}',288.147,184590489,2509604,NULL,'2024-07-09 15:44:32',1720539872,NULL),(1870404863,13832554,1,2955504,1,1,1,'A',1,0.961115,1239,837682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 1425, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1543}}',288.868,170717024,1626804,NULL,'2022-03-25 11:31:12',1648207872,NULL),(1870295386,13832554,1,1242099,1,1,1,'S',1,0.968428,776,872240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 727, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',288.95,170634243,862950,NULL,'2022-03-21 17:17:44',1647883064,NULL),(1859456490,13832554,1,2542872,1,1,1,'S',1,0.969239,959,875794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 900, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',289.499,154177660,1003580,NULL,'2020-09-07 13:31:00',1599485460,NULL),(1875533391,13832554,1,1983395,1,1,1,'A',1,0.945391,326,794554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 1174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1291}}',290.871,178363376,1238008,NULL,'2023-04-12 19:04:29',1681326269,NULL),(1876628905,13832554,1,2719092,1,1,1,'A',1,0.907614,277,714421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 15, \"great\": 818, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 985}}',292.021,179759187,817603,NULL,'2023-07-09 15:29:15',1688916555,NULL),(1872169656,13832554,1,131291,0,1,1,'A',1,0.974634,837,876918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 975, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',294.462,173259759,1034540,NULL,'2022-07-12 14:28:57',1657636137,NULL),(1870782746,13832554,1,3034224,1,1,1,'A',1,0.954206,533,744515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 1365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1474}}',295.21,171324912,1317162,NULL,'2022-04-20 14:54:23',1650466463,NULL),(3170117193,13832554,1,4472919,1,1,1,'A',1,0.970884,570,834614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 1419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1494}}',296.135,184675221,1419208,NULL,'2024-07-16 18:52:23',1721155943,NULL),(1874079041,13832554,1,2397489,1,1,1,'A',1,0.96748,349,884841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',296.666,176149534,486290,NULL,'2022-12-10 14:11:18',1670681478,NULL),(1872103618,13832554,1,1714380,1,1,1,'A',1,0.957565,471,810101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 1000, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1084}}',298.115,173259703,1105230,NULL,'2022-07-12 14:26:37',1657635997,NULL),(1873233416,13832554,1,2884437,1,1,1,'S',1,0.960526,874,815766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 805, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 874}}',299.84,174984685,1030046,NULL,'2022-10-08 16:13:52',1665245632,NULL),(1873648217,13832554,1,2186144,1,1,1,'A',1,0.937802,568,735675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 38, \"great\": 2396, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2693}}',301.13,175502283,2580576,NULL,'2022-11-05 13:42:29',1667655749,NULL),(1873548898,13832554,1,3612619,1,1,1,'S',1,0.989514,906,930531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 887, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 906}}',304.776,175346486,1092200,NULL,'2022-10-28 11:35:54',1666956954,NULL),(1869861476,13832554,1,3009191,1,1,1,'S',1,0.992979,997,940633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 983, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 997}}',305.078,169858138,1130220,NULL,'2022-02-17 13:47:54',1645105674,NULL),(3253434671,13832554,1,4573538,1,1,1,'S',1,0.985812,881,914794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 856, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 881, \"legacy_combo_increase\": 4}}',307.355,184854789,1066410,NULL,'2024-07-31 15:26:21',1722439581,NULL),(1868769399,13832554,1,3226246,1,1,1,'A',1,0.973013,439,856156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 968, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1019}}',310.617,168277577,1032292,NULL,'2021-12-16 13:40:50',1639662050,NULL),(1869744723,13832554,1,3335630,1,1,1,'A',1,0.97696,598,866902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1185, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1237}}',310.974,169810774,1292212,NULL,'2022-02-15 13:11:53',1644930713,NULL),(1875178751,13832554,1,3825077,1,1,1,'A',1,0.926116,611,718285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 50, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1658}}',311.482,177746547,1405350,NULL,'2023-03-08 19:27:33',1678303653,NULL),(1876627210,13832554,1,2397489,1,1,1,'S',1,0.982724,492,910769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',312.027,179789829,533500,NULL,'2023-07-11 14:41:48',1689086508,NULL),(3132284646,13832554,1,1408434,1,1,1,'A',1,0.973744,516,871856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 834, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 876}}',312.783,184591163,960340,NULL,'2024-07-09 17:03:37',1720544617,NULL),(1875621536,13832554,1,2420013,1,1,1,'A',1,0.943676,609,769739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 46, \"great\": 2740, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3036}}',314.199,178290160,2987242,NULL,'2023-04-08 12:48:59',1680958139,NULL),(3253423185,13832554,1,4573598,1,1,1,'A',1,0.963287,384,822540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 805}, \"maximum_statistics\": {\"great\": 858}}',314.236,184854764,769816,NULL,'2024-07-31 15:24:04',1722439444,NULL),(1876622790,13832554,1,2120823,1,1,1,'A',1,0.981658,1003,889373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1472}}',314.423,179773695,1614406,NULL,'2023-07-10 14:33:11',1688999591,NULL),(1876622366,13832554,1,3067702,1,1,1,'A',1,0.91825,398,683288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 44, \"great\": 1277, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1474}}',317.772,179789692,1358372,NULL,'2023-07-11 14:33:22',1689086002,NULL),(1875184322,13832554,1,3527423,1,1,1,'A',1,0.957676,691,802927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 1778, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1902}}',317.96,177746288,2056048,NULL,'2023-03-08 19:09:16',1678302556,NULL),(1873222889,13832554,1,2573450,1,1,1,'S',1,0.981386,967,907975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 931, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 967}}',320.13,175025626,1113990,NULL,'2022-10-10 18:19:22',1665425962,NULL),(1875210161,13832554,1,3312821,1,1,1,'A',1,0.94657,363,772949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 1511, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1647}}',320.349,177836831,1419831,NULL,'2023-03-13 18:56:07',1678733767,NULL),(1876562663,13832554,1,3260555,1,1,1,'S',1,0.959262,1301,849910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1301}}',321.125,179759080,1448300,NULL,'2023-07-09 15:21:14',1688916074,NULL),(1874227799,13832554,1,3607885,1,1,1,'A',1,0.944983,648,777408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 37, \"great\": 2148, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2372}}',321.482,176418579,2401592,NULL,'2022-12-24 20:16:32',1671912992,NULL),(1876067921,13832554,1,2572186,1,1,1,'A',1,0.944908,541,389680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 43, \"great\": 2280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2514}}',322.818,179175089,1650396,NULL,'2023-06-01 20:37:19',1685651839,NULL),(1875160180,13832554,1,2513434,1,1,1,'A',1,0.927702,657,830171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 562, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 657}}',324.54,177865894,793801,NULL,'2023-03-15 15:25:25',1678893925,NULL),(3111513058,13832554,1,2371175,1,1,1,'A',1,0.966785,972,844546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 2127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2258}}',324.839,184544454,2469662,NULL,'2024-07-05 18:19:42',1720203582,NULL),(1868772790,13832554,1,3226979,1,1,1,'S',1,0.981974,2219,910163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2139, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2219}}',326.112,168277694,2509360,NULL,'2021-12-16 13:46:30',1639662390,NULL),(1876596993,13832554,1,2965143,1,1,1,'A',1,0.951791,1180,792689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 28, \"great\": 2652, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2904}}',328.513,179759544,2842304,NULL,'2023-07-09 15:51:09',1688917869,NULL),(1869757730,13832554,1,3228031,1,1,1,'A',1,0.980401,710,879225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1059, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1097}}',331.683,169790220,1159998,NULL,'2022-02-14 13:28:02',1644845282,NULL),(1873153587,13832554,1,3558010,1,1,1,'A',1,0.987454,807,914333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1322, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1355}}',332.125,174809803,1587490,NULL,'2022-09-29 19:29:51',1664479791,NULL),(1873886052,13832554,1,3538645,1,1,1,'A',1,0.962154,1088,828049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1374}}',332.673,175840395,1345794,NULL,'2022-11-23 12:26:08',1669206368,NULL),(1873847441,13832554,1,2664120,1,1,1,'A',1,0.94764,317,728728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 22, \"great\": 1672, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1843}}',334.203,175862966,1623000,NULL,'2022-11-24 19:26:36',1669317996,NULL),(3095177787,13832554,1,1959633,1,1,1,'A',1,0.975668,698,913726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 1399, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1459}}',334.725,184510332,1671683,NULL,'2024-07-02 16:10:08',1719936608,NULL),(2374660258,13832554,1,4231738,1,1,1,'A',1,0.976916,691,839290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 977, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1018}}',336.843,182856265,1203500,NULL,'2024-02-19 19:13:06',1708369986,NULL),(3131856726,13832554,1,1959633,1,1,1,'A',1,0.946196,643,826858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 4, \"great\": 1306, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1459}}',338.809,184590317,1579320,NULL,'2024-07-09 15:28:39',1720538919,NULL),(1875149018,13832554,1,3809602,1,1,1,'A',1,0.920552,258,731437,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 904, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1051}}',339.2,177836793,996966,NULL,'2023-03-13 18:52:20',1678733540,NULL),(1876533589,13832554,1,2789516,1,1,1,'A',1,0.97614,764,867445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 901, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',341.929,179789750,1048598,NULL,'2023-07-11 14:37:18',1689086238,NULL),(1875631873,13832554,1,3809602,1,1,1,'A',1,0.948145,397,769460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 961, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1051}}',344.088,178449299,1048874,NULL,'2023-04-17 18:32:44',1681756364,NULL),(1874012913,13832554,1,2865712,1,1,1,'A',1,0.984195,1173,907537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 2026, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2088}}',345.467,176149343,2453220,NULL,'2022-12-10 13:59:52',1670680792,NULL),(1868510523,13832554,1,2690456,1,1,1,'S',1,0.982879,1723,907309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1664, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1723}}',346.549,167872017,2082740,NULL,'2021-11-30 13:04:49',1638277489,NULL),(3132256587,13832554,1,3348743,1,1,1,'S',1,0.99228,842,938022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 829, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 842}}',347.021,184591123,948890,NULL,'2024-07-09 16:57:13',1720544233,NULL),(1874681682,13832554,1,3884404,1,1,1,'A',1,0.960267,520,806668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 1462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1573}}',347.066,177055633,1521292,NULL,'2023-01-28 13:16:36',1674911796,NULL),(1874215965,13832554,1,3793583,1,1,1,'A',1,0.956624,414,806074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 784, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 853}}',348.191,176373183,840498,NULL,'2022-12-22 16:07:09',1671725229,NULL),(1875299625,13832554,1,2901604,1,1,1,'A',1,0.955483,519,824197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',348.31,178002313,945512,NULL,'2023-03-23 16:45:35',1679589935,NULL),(1875558056,13832554,1,2265575,1,1,1,'A',1,0.97151,723,852327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 995, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1053}}',348.542,178363186,1129762,NULL,'2023-04-12 18:48:47',1681325327,NULL),(1868676261,13832554,1,1746892,1,1,1,'A',1,0.953704,861,787131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 28, \"great\": 2037, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2214}}',348.554,168047356,2228688,NULL,'2021-12-07 10:59:18',1638874758,NULL),(1876646057,13832554,1,1936245,1,1,1,'A',1,0.958038,414,801101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 1558, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1692}}',350.267,179927561,1687504,NULL,'2023-07-20 13:15:03',1689858903,NULL),(1875142409,13832554,1,1490596,1,1,1,'A',1,0.965213,386,810135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 905, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 963}}',353.053,177869405,895078,NULL,'2023-03-15 19:36:17',1678908977,NULL),(3095161998,13832554,1,1959633,1,1,1,'S',1,0.987663,1459,924908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1423, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1459}}',357.009,184510286,1797620,NULL,'2024-07-02 16:06:44',1719936404,NULL),(3153246413,13832554,1,3609703,1,1,1,'A',1,0.943049,775,759295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 29, \"great\": 1546, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1712}}',359.019,184638080,1578220,NULL,'2024-07-13 15:40:19',1720885219,NULL),(1868342983,13832554,1,2652022,1,1,1,'S',1,0.991037,1562,934928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1562}}',362.538,167744787,1753430,NULL,'2021-11-25 13:15:08',1637846108,NULL),(3111540809,13832554,1,2503616,1,1,1,'S',1,0.989126,2345,925600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 2294, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2345}}',362.545,184544523,2806160,NULL,'2024-07-05 18:25:57',1720203957,NULL),(1875092584,13832554,1,3910593,1,1,1,'S',1,0.964765,298,857064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',365.256,177578774,291510,NULL,'2023-02-26 19:49:28',1677440968,NULL),(3224913164,13832554,1,3590115,1,1,1,'A',1,0.943744,330,749698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 1006, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1111}}',365.542,184794201,998788,NULL,'2024-07-26 16:55:59',1722012959,NULL),(1875131400,13832554,1,3935662,1,1,1,'A',1,0.960979,1110,828607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 1929, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2063}}',365.547,177746500,2210178,NULL,'2023-03-08 19:24:07',1678303447,NULL),(1875183135,13832554,1,3826642,0,1,1,'A',1,0.957728,250,778491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1514}}',371.846,177746589,1465806,NULL,'2023-03-08 19:30:17',1678303817,NULL),(1876586235,13832554,1,2935119,1,1,1,'A',1,0.958125,713,828640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',372.126,179927930,872136,NULL,'2023-07-20 13:43:02',1689860582,NULL),(1878301154,13832554,1,4287403,1,1,1,'A',1,0.962025,1727,839754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 5, \"great\": 2195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2370}}',374.828,182058640,2419196,NULL,'2023-12-20 14:14:27',1703081667,NULL),(1865698308,13832554,1,2935189,1,1,1,'S',1,0.989766,684,928510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',376.176,163809937,805910,NULL,'2021-07-10 09:44:50',1625910290,NULL),(1875766358,13832554,1,2467771,1,1,1,'A',1,0.967547,893,829908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 1641, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1741}}',376.286,178752283,1820220,NULL,'2023-05-06 17:32:54',1683394374,NULL),(1870250510,13832554,1,3103822,1,1,1,'A',1,0.984341,2005,907393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 2197, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2267}}',377.334,170412634,2692540,NULL,'2022-03-12 13:59:20',1647093560,NULL),(1878302362,13832554,1,4287944,1,1,1,'A',1,0.975325,381,849057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',381.684,182058597,396060,NULL,'2023-12-20 14:09:19',1703081359,NULL),(3224778633,13832554,1,4565466,1,1,1,'S',1,0.970085,468,877125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 468}}',381.956,184793866,543812,NULL,'2024-07-26 16:30:18',1722011418,NULL),(1874455690,13832554,1,3049699,1,1,1,'S',1,0.980178,1463,905089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1463}}',382.159,176721054,1684770,NULL,'2023-01-09 19:13:59',1673291639,NULL),(1875494647,13832554,1,1983395,1,1,1,'A',1,0.979861,1000,891380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1291}}',383.695,178160154,1512310,NULL,'2023-04-01 12:18:35',1680351515,NULL),(1867860570,13832554,1,2537856,1,1,1,'S',1,0.991277,1605,927321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1577, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1605}}',384.991,166966499,1941980,NULL,'2021-10-26 12:31:17',1635251477,NULL),(3224974369,13832554,1,3890447,1,1,1,'A',1,0.95259,604,795816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 1046, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1139}}',389.934,184794333,1126892,NULL,'2024-07-26 17:07:46',1722013666,NULL),(1874350044,13832554,1,3713547,1,1,1,'A',1,0.967851,406,866851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 1678, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1773}}',390.044,176432827,1895750,NULL,'2022-12-25 16:04:01',1671984241,NULL),(1875163000,13832554,1,1537074,1,1,1,'A',1,0.951008,763,884418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 7, \"great\": 1305, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1439}}',392.003,177836578,1646530,NULL,'2023-03-13 18:34:59',1678732499,NULL),(1875134793,13832554,1,3937678,1,1,1,'A',1,0.983625,502,883717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 1278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1313}}',393.102,177760110,1445876,NULL,'2023-03-09 16:18:22',1678378702,NULL),(1873964270,13832554,1,3713547,0,1,1,'A',1,0.972645,688,434626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 1687, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1773}}',393.633,175917046,1343366,NULL,'2022-11-27 14:14:11',1669558451,NULL),(3111462237,13832554,1,2026430,1,1,1,'A',1,0.980034,1251,856235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1685, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1753}}',394.605,184544337,1962640,NULL,'2024-07-05 18:08:15',1720202895,NULL),(1875221314,13832554,1,3734413,1,1,1,'A',1,0.97497,516,839791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 839}}',400.071,177836756,902910,NULL,'2023-03-13 18:49:25',1678733365,NULL),(1874151988,13832554,1,2892814,1,1,1,'A',1,0.971159,523,834821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 1662, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1751}}',400.685,176373058,1805584,NULL,'2022-12-22 16:00:37',1671724837,NULL),(1875656501,13832554,1,2223331,1,1,1,'A',1,0.968677,1447,858341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 4, \"great\": 2413, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2570}}',403.553,178496673,2901626,NULL,'2023-04-20 20:34:09',1682022849,NULL),(2915326473,13832554,1,4286476,1,1,1,'A',1,0.974703,1194,877842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 5, \"great\": 3045, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 3202}}',403.579,184108053,3556880,NULL,'2024-05-30 17:16:33',1717089393,NULL),(3175221369,13832554,1,2981205,1,1,1,'A',1,0.941143,672,763491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 27, \"great\": 1571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1750}}',408.071,184686532,1710844,NULL,'2024-07-17 18:11:18',1721239878,NULL),(1873661030,13832554,1,2236237,1,1,1,'A',1,0.966131,490,840062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 1343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1432}}',412.364,175502353,1481184,NULL,'2022-11-05 13:45:13',1667655913,NULL),(3132297787,13832554,1,4297976,1,1,1,'A',1,0.980889,1025,852735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 1091, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1125}}',413.2,184591180,1230916,NULL,'2024-07-09 17:06:35',1720544795,NULL),(1876647416,13832554,1,3148212,1,1,1,'A',1,0.978261,1001,884361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1766, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1840}}',426.843,179927829,2275770,NULL,'2023-07-20 13:35:19',1689860119,NULL),(1873558727,13832554,1,3618473,1,1,1,'A',1,0.981757,531,880821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1431, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1480}}',431.355,175346545,1557386,NULL,'2022-10-28 11:39:17',1666957157,NULL),(1873558007,13832554,1,3734552,1,1,1,'A',1,0.970317,1651,859725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 21, \"great\": 3586, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 3790}}',438.368,175310463,4336126,NULL,'2022-10-26 12:14:30',1666786470,NULL),(1874799414,13832554,1,2649335,1,1,1,'A',1,0.97363,1269,875682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 1835, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1934}}',457.412,177290131,2266582,NULL,'2023-02-10 20:11:17',1676059877,NULL),(1874080836,13832554,1,3508307,1,1,1,'A',1,0.965059,709,850606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 950, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1016}}',466.147,176149823,1190646,NULL,'2022-12-10 14:28:28',1670682508,NULL),(1874122824,13832554,1,3713547,1,1,1,'S',1,0.98872,1773,925900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1733, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1773}}',467.776,176373344,2242594,NULL,'2022-12-22 16:17:16',1671725836,NULL),(1875610976,13832554,1,3392364,1,1,1,'A',1,0.971503,1502,871831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 8, \"great\": 2738, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2895}}',469.328,178270069,3231684,NULL,'2023-04-07 12:29:10',1680870550,NULL),(1876073106,13832554,1,3312821,1,1,1,'A',1,0.985428,1240,910025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1602, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1647}}',495.807,179189802,1941254,NULL,'2023-06-02 17:45:04',1685727904,NULL),(1874649781,13832554,1,2572186,1,1,1,'A',1,0.964996,1259,858663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 1, \"great\": 2339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2514}}',539.698,177057074,2889976,NULL,'2023-01-28 14:39:20',1674916760,NULL),(1863548536,13868805,1,1129194,1,1,1,'D',1,0.633929,14,77967,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 30}, \"maximum_statistics\": {\"great\": 56}}',NULL,160436399,16358,NULL,'2021-04-03 13:24:30',1617456270,NULL),(1863548544,13868805,1,1129194,1,1,1,'C',1,0.705357,26,61285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 56}}',NULL,160436445,19478,NULL,'2021-04-03 13:26:00',1617456360,NULL),(1859651541,13868805,1,1775270,0,1,1,'D',1,0.660563,100,59678,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 58, \"great\": 172}, \"maximum_statistics\": {\"great\": 355}}',NULL,154616393,82086,NULL,'2020-09-24 16:55:34',1600966534,NULL),(1863403229,13868805,1,1775270,1,1,1,'D',1,0.68169,99,223765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 39, \"great\": 168}, \"maximum_statistics\": {\"great\": 355}}',NULL,160290504,115820,NULL,'2021-03-30 18:45:01',1617129901,NULL),(1859939960,13868805,1,1148432,0,1,1,'C',1,0.775087,73,342340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 196, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 289}}',4.53791,155019314,145401,NULL,'2020-10-09 17:07:34',1602263254,NULL),(1863520542,13868805,1,1044378,0,1,1,'C',1,0.728846,46,314844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 145}, \"maximum_statistics\": {\"great\": 260}}',7.32272,160415251,118701,NULL,'2021-04-02 22:46:02',1617403562,NULL),(1863520554,13868805,1,1044378,0,1,1,'A',1,0.925,167,691570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 260}}',27.4327,160415322,206833,NULL,'2021-04-02 22:49:10',1617403750,NULL),(1864829635,13868805,1,1173938,1,1,1,'B',1,0.895753,134,607564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 259}}',34.4682,162369524,162004,NULL,'2021-05-27 01:12:13',1622077933,NULL),(1876191099,13868805,1,2581677,1,1,1,'B',1,0.865854,153,627562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',36.176,179333404,142637,NULL,'2023-06-11 18:19:42',1686507582,NULL),(1878104725,13868805,1,3793625,1,1,1,'X',1,1,42,1048577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',37.1961,181934948,20402,NULL,'2023-12-10 22:58:29',1702249109,NULL),(1878188770,13868805,1,2222443,1,1,1,'S',1,0.971698,106,875852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',38.3389,181902804,74216,NULL,'2023-12-08 17:19:41',1702055981,NULL),(1875927961,13868805,1,2581678,1,1,1,'A',1,0.94958,119,901784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 119}}',40.3084,178835964,95906,NULL,'2023-05-11 23:49:27',1683848967,NULL),(1877446218,13868805,1,1148432,0,1,1,'A',1,0.942907,216,773832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 289}}',42.4441,181157286,242753,NULL,'2023-10-12 02:25:06',1697077506,NULL),(1878099162,13868805,1,1269264,1,1,1,'A',1,0.946154,129,788167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',44.8691,181891975,109218,NULL,'2023-12-07 20:55:51',1701982551,NULL),(1875816284,13868805,1,2581677,1,1,1,'S',1,0.963415,205,859657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 205}}',45.0822,178804821,188360,NULL,'2023-05-09 21:19:46',1683667186,NULL),(1875959301,13868805,1,2356560,0,1,1,'A',1,0.940678,59,764300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',45.1371,178835905,50335,NULL,'2023-05-11 23:43:10',1683848590,NULL),(1875921768,13868805,1,3293129,1,1,1,'S',1,0.981061,132,868070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',47.0843,178836040,101050,NULL,'2023-05-11 23:58:27',1683849507,NULL),(1875932671,13868805,1,2594556,1,1,1,'A',1,0.921429,70,742659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',49.4802,178836019,45541,NULL,'2023-05-11 23:55:41',1683849341,NULL),(1878069310,13868805,1,259,1,1,1,'S',1,0.987952,83,206777,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',51.9753,181891212,32610,NULL,'2023-12-07 19:35:38',1701977738,NULL),(1878145671,13868805,1,2581679,1,1,1,'A',1,0.928125,208,703501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',55.0307,181906724,238472,NULL,'2023-12-08 23:48:17',1702079297,NULL),(1875847333,13868805,1,818076,1,1,1,'S',1,0.988189,254,927002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',55.1557,178819216,248814,NULL,'2023-05-10 20:31:47',1683750707,NULL),(1875966026,13868805,1,818077,1,1,1,'S',1,0.977564,156,934648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 156}}',57.4758,178835947,124499,NULL,'2023-05-11 23:47:51',1683848871,NULL),(1878092672,13868805,1,2804677,1,1,1,'A',1,0.953079,210,752390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 341}}',57.5721,181923906,339104,NULL,'2023-12-10 04:47:05',1702183625,NULL),(1877554866,13868805,1,4233974,1,1,1,'A',1,0.95466,228,704491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 372}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 5}}',57.9129,181038388,300640,NULL,'2023-10-02 23:19:30',1696288770,NULL),(1878185682,13868805,1,1149542,1,1,1,'A',1,0.950147,298,770923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 311, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 341}}',58.9029,181923941,415800,NULL,'2023-12-10 04:52:18',1702183938,NULL),(1875787181,13868805,1,557816,0,1,1,'A',1,0.973923,154,771565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',59.8592,178806865,346071,NULL,'2023-05-10 01:16:08',1683681368,NULL),(1878116121,13868805,1,818078,0,1,1,'A',1,0.940657,197,698731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',61.2178,181909653,263490,NULL,'2023-12-09 05:13:51',1702098831,NULL),(1878074430,13868805,1,3736518,1,1,1,'A',1,0.951613,70,676825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 155}}',65.8491,181934937,74950,NULL,'2023-12-10 22:57:30',1702249050,NULL),(1878147778,13868805,1,950287,1,1,1,'A',1,0.981873,305,872064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 320, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 331}}',66.9242,181923960,412592,NULL,'2023-12-10 04:55:18',1702184118,NULL),(1877925243,13868805,1,4364483,1,1,1,'A',1,0.9375,120,895497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',67.16,181544679,167724,NULL,'2023-11-10 21:44:30',1699652670,NULL),(1878194632,13868805,1,4373136,1,1,1,'A',1,0.96189,164,805879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',67.8329,181923923,290890,NULL,'2023-12-10 04:48:57',1702183737,NULL),(1877555235,13868805,1,4233976,1,1,1,'S',1,0.971963,214,886054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 214}}',68.8317,181089192,207614,NULL,'2023-10-06 22:17:08',1696630628,NULL),(1878190330,13868805,1,2264049,1,1,1,'A',1,0.955157,391,811861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',72.9818,181924058,408648,NULL,'2023-12-10 05:09:07',1702184947,NULL),(1877897784,13868805,1,1959587,1,1,1,'S',1,0.955959,386,811890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 352}, \"maximum_statistics\": {\"great\": 386}}',80.6261,181544767,418270,NULL,'2023-11-10 21:53:39',1699653219,NULL),(1878120138,13868805,1,821900,0,1,1,'A',1,0.960274,247,795730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 337, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 365}}',84.8587,181924006,401906,NULL,'2023-12-10 05:01:18',1702184478,NULL),(1877150037,13868987,1,4200464,1,1,1,'D',1,0.615741,22,137730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',0.562364,180619374,25496,NULL,'2023-09-03 22:23:45',1693779825,NULL),(1877171480,13868987,1,4274731,0,1,1,'C',1,0.786364,29,340374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 110}}',4.62421,180604303,35486,NULL,'2023-09-02 23:43:53',1693698233,NULL),(3154454201,13868987,1,3625619,1,1,1,'C',1,0.783019,41,354852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 1}}',6.09163,184640632,103918,NULL,'2024-07-13 20:05:08',1720901108,NULL),(1877684274,13868987,1,4330219,1,1,1,'B',1,0.848259,51,434909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 201}}',9.06919,181336567,70223,NULL,'2023-10-25 21:13:00',1698268380,NULL),(1852004144,13870975,1,206751,1,1,1,'D',1,0.666667,33,169852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 70}, \"maximum_statistics\": {\"great\": 144}}',1.24399,142710755,49344,NULL,'2019-02-12 17:45:58',1549993558,NULL),(1854092870,13870975,1,2070530,1,1,1,'C',1,0.711268,48,211179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 85}, \"maximum_statistics\": {\"great\": 142}}',1.66656,145874645,64630,NULL,'2019-08-16 13:53:53',1565963633,NULL),(1855339223,13870975,1,2209097,0,1,1,'C',1,0.777778,44,315006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 124}, \"maximum_statistics\": {\"great\": 189}}',5.17151,147750796,58302,NULL,'2019-12-20 14:42:02',1576852922,NULL),(1863898613,13875466,1,165983,0,1,1,'B',1,0.820423,65,478169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 142}}',8.18426,161043719,134941,NULL,'2021-04-20 01:41:57',1618882917,NULL),(1873008865,13875466,1,64581,1,1,1,'B',1,0.834,163,492354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 250}}',19.6756,174532069,139970,NULL,'2022-09-14 18:19:48',1663179588,NULL),(2460426918,13875466,1,1035059,0,1,1,'A',1,0.943662,85,734850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 142}}',23.8332,183050990,150074,NULL,'2024-03-06 15:18:28',1709738308,NULL),(1851843367,13875466,1,283161,1,1,1,'B',1,0.895387,221,582210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 498}, \"maximum_statistics\": {\"great\": 607}}',29.8905,142557427,444104,NULL,'2019-02-03 03:09:06',1549163346,NULL),(1863956131,13875466,1,1521410,1,1,1,'A',1,0.927473,162,661342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 405}, \"maximum_statistics\": {\"great\": 455}}',31.7052,161043790,272798,NULL,'2021-04-20 01:45:01',1618883101,NULL),(1873000069,13875466,1,194904,1,1,1,'A',1,0.942516,171,643537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 420}, \"maximum_statistics\": {\"great\": 461}}',33.4853,174532130,331594,NULL,'2022-09-14 18:25:16',1663179916,NULL),(1851863500,13875466,1,313207,0,1,1,'S',1,0.965035,143,792752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 143}}',34.411,142557591,157557,NULL,'2019-02-03 03:23:52',1549164232,NULL),(1851848767,13875466,1,290582,1,1,1,'A',1,0.935768,99,629414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 397}}',35.6473,142557508,276673,NULL,'2019-02-03 03:16:46',1549163806,NULL),(1851934428,13875466,1,74073,0,1,1,'A',1,0.939803,146,694738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 367}, \"maximum_statistics\": {\"great\": 407}}',36.8566,142557540,354174,NULL,'2019-02-03 03:19:42',1549163982,NULL),(1851888546,13875466,1,119953,0,1,1,'A',1,0.955357,199,745443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 392}}',40.3136,142557463,263423,NULL,'2019-02-03 03:12:28',1549163548,NULL),(1863452459,13885356,1,951401,0,1,1,'X',1,1,9,808801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.1255,160245305,54240,NULL,'2021-03-29 14:24:51',1617027891,NULL),(1863965176,13885356,1,978857,1,1,1,'C',1,0.783883,76,313352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 180}, \"maximum_statistics\": {\"great\": 273}}',11.7164,160951208,109104,NULL,'2021-04-17 15:54:35',1618674875,NULL),(1863462587,13885356,1,1180926,1,1,1,'C',1,0.767361,72,310332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 144}}',11.7391,160236724,57910,NULL,'2021-03-29 09:08:27',1617008907,NULL),(1863500826,13885356,1,38266,1,1,1,'C',1,0.767347,78,353846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 156}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',12.0436,160452396,144332,NULL,'2021-04-03 21:29:33',1617485373,NULL),(1859591589,13885356,1,1808733,1,1,1,'S',1,0.986111,36,784727,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 36}}',12.2468,154380774,19206,NULL,'2020-09-15 18:51:57',1600195917,NULL),(1859501685,13885356,1,254185,0,1,1,'A',1,0.919643,112,685454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 112}}',15.41,154380960,86604,NULL,'2020-09-15 19:02:17',1600196537,NULL),(1859905249,13885356,1,2550965,1,1,1,'A',1,0.934426,61,791712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 61}}',16.973,154943442,28940,NULL,'2020-10-06 14:32:07',1601994727,NULL),(1863366803,13885356,1,33002,1,1,1,'B',1,0.814904,94,386062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 147}, \"maximum_statistics\": {\"great\": 208}}',18.7408,160237052,84970,NULL,'2021-03-29 09:24:43',1617009883,NULL),(1859565698,13885356,1,173759,1,1,1,'S',1,0.954128,109,740046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',19.6645,154381143,86788,NULL,'2020-09-15 19:11:49',1600197109,NULL),(1863424111,13885356,1,2359096,1,1,1,'S',1,0.95082,61,824309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',20.6552,160236860,29040,NULL,'2021-03-29 09:14:46',1617009286,NULL),(1859594400,13885356,1,1359407,1,1,1,'A',1,0.95082,95,708231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 122}}',22.3049,154381109,66046,NULL,'2020-09-15 19:09:33',1600196973,NULL),(1863887783,13885356,1,38266,1,1,1,'B',1,0.85102,114,497011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',22.6791,160946442,190662,NULL,'2021-04-17 13:53:53',1618667633,NULL),(1859529593,13885356,1,308491,0,1,1,'A',1,0.978992,60,744822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',22.7776,154381587,124415,NULL,'2020-09-15 19:38:32',1600198712,NULL),(1863862987,13885356,1,1023369,1,1,1,'A',1,0.909091,56,576287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 88}}',22.7816,160946542,43280,NULL,'2021-04-17 13:56:33',1618667793,NULL),(1859504068,13885356,1,257296,0,1,1,'S',1,0.968085,94,754634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',22.9274,154381516,64425,NULL,'2020-09-15 19:35:19',1600198519,NULL),(1859842895,13885356,1,70668,0,1,1,'B',1,0.871486,77,473621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 249}}',22.9561,154792550,188131,NULL,'2020-09-30 18:08:07',1601489287,NULL),(1859791778,13885356,1,130478,1,1,1,'A',1,0.916667,70,602621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 174}}',23.2998,154711758,158231,NULL,'2020-09-27 16:09:34',1601222974,NULL),(1863454481,13885356,1,2563090,1,1,1,'B',1,0.875,64,505864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 128}}',23.5266,160245440,48360,NULL,'2021-03-29 14:30:26',1617028226,NULL),(1859590972,13885356,1,1808732,1,1,1,'X',1,1,60,852256,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',23.88,154378804,34068,NULL,'2020-09-15 17:12:44',1600189964,NULL),(1859586739,13885356,1,1513225,1,1,1,'B',1,0.861314,97,438175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 325}, \"maximum_statistics\": {\"great\": 411}}',24.4061,154372310,173845,NULL,'2020-09-15 12:13:05',1600171985,NULL),(1863889970,13885356,1,154555,0,1,1,'B',1,0.814286,99,391605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 42, \"great\": 460}, \"maximum_statistics\": {\"great\": 665}}',24.8396,161024884,305230,NULL,'2021-04-19 14:24:28',1618842268,NULL),(1859597403,13885356,1,76534,0,1,1,'A',1,0.952991,59,669760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 117}}',25.355,154381383,121895,NULL,'2020-09-15 19:27:33',1600198053,NULL),(1859514263,13885356,1,275992,1,1,1,'S',1,0.990741,54,859219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',26.4683,154379284,75542,NULL,'2020-09-15 17:39:04',1600191544,NULL),(1859807503,13885356,1,144615,0,1,1,'A',1,0.9175,99,605125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 200}}',26.6377,154792791,159627,NULL,'2020-09-30 18:18:25',1601489905,NULL),(1859570346,13885356,1,179063,0,1,1,'A',1,0.928571,135,653595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 168}}',27.0476,154381436,105163,NULL,'2020-09-15 19:30:35',1600198235,NULL),(1859575509,13885356,1,1701752,0,1,1,'A',1,0.942708,53,606969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 192}}',27.2546,154355967,79950,NULL,'2020-09-14 17:19:53',1600103993,NULL),(1859785936,13885356,1,264529,0,1,1,'A',1,0.930769,65,601977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 195}}',28.4606,154712166,90240,NULL,'2020-09-27 16:26:21',1601223981,NULL),(1859586787,13885356,1,68206,1,1,1,'S',1,0.995763,118,868203,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',29.3333,154378687,77576,NULL,'2020-09-15 17:07:21',1600189641,NULL),(1859548680,13885356,1,356010,1,1,1,'B',1,0.896552,203,632684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 161}, \"maximum_statistics\": {\"great\": 203}}',29.767,154380905,194174,NULL,'2020-09-15 18:58:37',1600196317,NULL),(1859970520,13885356,1,2418195,1,1,1,'S',1,0.966981,106,827544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',30.4955,154943351,79390,NULL,'2020-10-06 14:27:13',1601994433,NULL),(1872878595,13885356,1,2293105,1,1,1,'B',1,0.874552,113,513237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',30.5804,174310033,125100,NULL,'2022-09-02 14:22:40',1662128560,NULL),(1859596575,13885356,1,75515,1,1,1,'A',1,0.945946,148,786142,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 148}}',30.9148,154372495,111362,NULL,'2020-09-15 12:23:53',1600172633,NULL),(1863911133,13885356,1,1655721,1,1,1,'B',1,0.873239,100,560548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 142}}',30.9644,160946609,73000,NULL,'2021-04-17 13:58:01',1618667881,NULL),(1859568751,13885356,1,405166,0,1,1,'A',1,0.946602,103,758191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 103}}',31.0448,154381351,64546,NULL,'2020-09-15 19:25:17',1600197917,NULL),(1862595612,13885356,1,2359098,1,1,1,'A',1,0.923077,91,759583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 91}}',31.4923,159013723,52240,NULL,'2021-02-21 12:00:45',1613908845,NULL),(1859526456,13885356,1,2011502,1,1,1,'A',1,0.93883,153,723471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 188}}',31.6737,154381241,155654,NULL,'2020-09-15 19:18:38',1600197518,NULL),(1863905797,13885356,1,2331696,1,1,1,'A',1,0.918478,88,599228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 184}}',32.0421,160946694,96180,NULL,'2021-04-17 14:00:19',1618668019,NULL),(1861595075,13885356,1,2183849,1,1,1,'B',1,0.891129,87,551665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 124}}',32.047,157548449,68230,NULL,'2021-01-06 07:59:19',1609919959,NULL),(1863482653,13885356,1,23290,1,1,1,'A',1,0.926316,190,735842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 162}, \"maximum_statistics\": {\"great\": 190}}',32.3942,160372266,173276,NULL,'2021-04-01 20:56:50',1617310610,NULL),(1859515692,13885356,1,1994550,1,1,1,'A',1,0.9375,80,773837,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 80}}',32.4252,154403151,49146,NULL,'2020-09-16 18:08:49',1600279729,NULL),(1859592012,13885356,1,1808734,1,1,1,'S',1,0.977778,90,828196,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',33.2396,154380759,62300,NULL,'2020-09-15 18:50:51',1600195851,NULL),(1859954815,13885356,1,2594556,1,1,1,'S',1,0.95,70,756244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',33.5724,154916816,48270,NULL,'2020-10-05 11:47:46',1601898466,NULL),(1862722057,13885356,1,2183847,1,1,1,'A',1,0.947059,85,717475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',35.2738,159213809,59310,NULL,'2021-02-27 18:00:53',1614448853,NULL),(1862022553,13885356,1,2441774,1,1,1,'A',1,0.921466,84,631911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 191}}',35.672,158107249,103406,NULL,'2021-01-25 08:17:24',1611562644,NULL),(1862803138,13885356,1,1399703,1,1,1,'A',1,0.933333,94,650126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 120}}',36.3371,159213547,74311,NULL,'2021-02-27 17:49:41',1614448181,NULL),(1859790800,13885356,1,129077,1,1,1,'A',1,0.954315,167,769667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 197}}',36.68,154712616,171424,NULL,'2020-09-27 16:45:18',1601225118,NULL),(1863426027,13885356,1,2681381,1,1,1,'B',1,0.893048,85,541362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 187}}',36.9069,160245258,84216,NULL,'2021-03-29 14:23:06',1617027786,NULL),(1859575847,13885356,1,1297311,1,1,1,'S',1,0.989189,185,884343,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 185}}',37.1486,154372651,165467,NULL,'2020-09-15 12:33:52',1600173232,NULL),(1863402955,13885356,1,819621,0,1,1,'A',1,0.90625,132,680618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 160}}',37.2253,160237015,112246,NULL,'2021-03-29 09:22:35',1617009755,NULL),(1861594899,13885356,1,2183847,1,1,1,'S',1,0.958824,85,743371,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',37.4076,157548569,59450,NULL,'2021-01-06 08:07:18',1609920438,NULL),(1859849582,13885356,1,75515,1,1,1,'S',1,0.976351,148,875534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',37.5564,154712840,118608,NULL,'2020-09-27 16:54:18',1601225658,NULL),(1859772765,13885356,1,1345407,1,1,1,'A',1,0.944751,80,686449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 181}}',37.5774,154792703,111890,NULL,'2020-09-30 18:14:49',1601489689,NULL),(1859907523,13885356,1,28938,1,1,1,'A',1,0.901575,181,624105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 254}}',37.9468,154923799,212238,NULL,'2020-10-05 17:21:50',1601918510,NULL),(1859575521,13885356,1,1701752,0,1,1,'S',1,0.963542,192,806667,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 192}}',38.263,154356035,172956,NULL,'2020-09-14 17:23:08',1600104188,NULL),(1859515230,13885356,1,2156727,1,1,1,'A',1,0.978333,247,791827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 300}}',39.9753,154379152,235724,NULL,'2020-09-15 17:32:01',1600191121,NULL),(1859569986,13885356,1,408505,0,1,1,'A',1,0.951282,154,723277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 195}}',41.0516,154381313,131333,NULL,'2020-09-15 19:23:31',1600197811,NULL),(1859944560,13885356,1,2588190,1,1,1,'A',1,0.91404,106,598351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',41.4679,154920618,232486,NULL,'2020-10-05 14:58:44',1601909924,NULL),(1863805864,13885356,1,830083,0,1,1,'B',1,0.894569,241,557348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 626}}',43.0742,160913770,371982,NULL,'2021-04-16 18:08:39',1618596519,NULL),(1862737747,13885356,1,38231,1,1,1,'B',1,0.872727,183,520768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 258}, \"maximum_statistics\": {\"great\": 330}}',43.4162,159214144,230200,NULL,'2021-02-27 18:15:33',1614449733,NULL),(1863432590,13885356,1,2370372,1,1,1,'A',1,0.91623,102,641008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 191}}',44.9657,160236827,116616,NULL,'2021-03-29 09:13:13',1617009193,NULL),(1863876459,13885356,1,745085,0,1,1,'A',1,0.910112,94,565849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 306}, \"maximum_statistics\": {\"great\": 356}}',45.1712,161068701,184590,NULL,'2021-04-20 18:40:24',1618944024,NULL),(1859773112,13885356,1,794947,1,1,1,'A',1,0.970711,155,766238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 239}}',45.1875,154712254,173164,NULL,'2020-09-27 16:29:35',1601224175,NULL),(1859598040,13885356,1,794947,1,1,1,'S',1,0.964435,239,822449,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 239}}',45.523,154372393,228150,NULL,'2020-09-15 12:18:33',1600172313,NULL),(1859599112,13885356,1,1370314,1,1,1,'S',1,0.989051,137,906843,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',48.7445,154379977,122244,NULL,'2020-09-15 18:14:46',1600193686,NULL),(1863873012,13885356,1,354703,0,1,1,'B',1,0.886842,274,610548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 380}}',48.9284,160946960,284372,NULL,'2021-04-17 14:07:31',1618668451,NULL),(1859574118,13885356,1,1781243,1,1,1,'X',1,1,100,855182,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',51.395,154379569,78372,NULL,'2020-09-15 17:53:16',1600192396,NULL),(1872923250,13885356,1,2372069,1,1,1,'A',1,0.930693,182,709564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',51.9821,174299313,213170,NULL,'2022-09-01 23:09:18',1662073758,NULL),(1863376799,13885356,1,2296368,1,1,1,'A',1,0.93254,126,771534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',55.3691,160245417,90250,NULL,'2021-03-29 14:29:16',1617028156,NULL),(1860316491,13885356,1,2572478,1,1,1,'S',1,0.967742,124,843163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',57.4928,155425356,100310,NULL,'2020-10-25 13:05:57',1603631157,NULL),(1863458734,13885356,1,2406633,0,1,1,'S',1,0.986631,187,897303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 187}}',58.0477,160245372,168340,NULL,'2021-03-29 14:27:40',1617028060,NULL),(1860381107,13885356,1,2521932,0,1,1,'A',1,0.923948,185,664649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 309}}',60.2017,155425746,226364,NULL,'2020-10-25 13:22:55',1603632175,NULL),(1859933929,13885356,1,2572478,0,1,1,'S',1,0.979839,124,876393,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 124}}',61.0884,154898660,101990,NULL,'2020-10-04 16:27:27',1601828847,NULL),(1862702697,13885356,1,2489175,1,1,1,'S',1,0.966981,106,848465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',64.4407,159214259,78288,NULL,'2021-02-27 18:19:31',1614449971,NULL),(1859767968,13885998,1,2462302,1,1,1,'B',1,0.88835,50,529688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',7.60618,154759521,38670,NULL,'2020-09-29 13:31:03',1601386263,NULL),(1859689569,13885998,1,2462307,1,1,1,'B',1,0.889381,41,263675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',8.74058,154554946,37598,NULL,'2020-09-22 15:26:25',1600788385,NULL),(3018898626,13885998,1,3922648,0,1,1,'A',1,0.901163,56,579372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',11.9343,184344082,46326,NULL,'2024-06-18 18:31:58',1718735518,NULL),(1852005631,13885998,1,1465442,0,1,1,'A',1,0.906542,91,616416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 107}}',15.0675,142661040,63341,NULL,'2019-02-09 15:47:40',1549727260,NULL),(1872677201,13885998,1,1774604,0,1,1,'B',1,0.893983,84,518834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',16.8013,174030711,142896,NULL,'2022-08-18 17:25:24',1660843524,NULL),(1872647461,13885998,1,1937980,0,1,1,'A',1,0.919786,223,653206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 325}, \"maximum_statistics\": {\"great\": 374}}',26.4012,174030112,247205,NULL,'2022-08-18 16:46:33',1660841193,NULL),(1872581534,13885998,1,3416561,1,1,1,'S',1,0.962406,133,860485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 133}}',27.9428,174031555,113968,NULL,'2022-08-18 18:17:40',1660846660,NULL),(1852005004,13887365,1,1838661,0,1,1,'D',1,0.614754,18,133553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 62}, \"maximum_statistics\": {\"great\": 122}}',0.677297,142593953,32376,NULL,'2019-02-05 07:49:03',1549352943,NULL),(1851949211,13887365,1,442222,1,1,1,'D',1,0.609121,36,120855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 68, \"great\": 135}, \"maximum_statistics\": {\"great\": 307}}',1.15093,142593885,80932,NULL,'2019-02-05 07:40:47',1549352447,NULL),(1851945528,13887365,1,271000,1,1,1,'D',1,0.603328,35,39765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 127, \"great\": 245}, \"maximum_statistics\": {\"great\": 571}}',1.25988,142594099,162256,NULL,'2019-02-05 08:07:19',1549354039,NULL),(1852029751,13887365,1,1804847,0,1,1,'C',1,0.785714,33,374033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 84}}',3.85382,142593804,88330,NULL,'2019-02-05 07:32:05',1549351925,NULL),(1859788867,13887365,1,127292,1,1,1,'C',1,0.712014,32,254481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 165}, \"maximum_statistics\": {\"great\": 283}}',4.12982,154774651,108670,NULL,'2020-09-30 01:12:07',1601428327,NULL),(1851967816,13887365,1,26547,0,1,1,'C',1,0.722222,48,66660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 160}, \"maximum_statistics\": {\"great\": 279}}',4.63122,142594023,117390,NULL,'2019-02-05 07:57:19',1549353439,NULL),(1852029377,13887365,1,1804815,0,1,1,'C',1,0.786561,56,303368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 171}, \"maximum_statistics\": {\"great\": 253}}',9.07911,142603776,98076,NULL,'2019-02-05 22:24:46',1549405486,NULL),(1859834649,13887365,1,2415135,0,1,1,'C',1,0.741983,49,263485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',10.4855,154662427,98396,NULL,'2020-09-26 04:23:06',1601094186,NULL),(1859768547,13887365,1,25821,1,1,1,'C',1,0.756098,51,286621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 287}}',10.5903,154774613,96960,NULL,'2020-09-30 01:09:56',1601428196,NULL),(1851940118,13887365,1,80,0,1,1,'B',1,0.801837,81,89704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',12.671,142594046,158790,NULL,'2019-02-05 08:01:50',1549353710,NULL),(1872486432,13887365,1,2267088,0,1,1,'B',1,0.814417,57,374338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 233}, \"maximum_statistics\": {\"great\": 326}}',14.7548,173875734,113528,NULL,'2022-08-10 17:18:14',1660151894,NULL),(1859768216,13887365,1,25085,1,1,1,'B',1,0.841014,204,532665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 217}}',17.7706,154774506,169054,NULL,'2020-09-30 01:03:12',1601427792,NULL),(1851990909,13887365,1,818453,0,1,1,'B',1,0.874302,122,539256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 179}}',18.1259,142603891,113554,NULL,'2019-02-05 22:34:54',1549406094,NULL),(1851992965,13887365,1,109310,0,1,1,'B',1,0.873418,79,601170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 59}, \"maximum_statistics\": {\"great\": 79}}',19.0999,142603805,112044,NULL,'2019-02-05 22:27:00',1549405620,NULL),(1859765493,13887365,1,21120,1,1,1,'C',1,0.749529,82,285527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 32, \"great\": 297}, \"maximum_statistics\": {\"great\": 531}}',19.2122,154774689,203510,NULL,'2020-09-30 01:14:35',1601428475,NULL),(1859769870,13887365,1,26633,1,1,1,'C',1,0.764249,109,307970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 43, \"great\": 349}, \"maximum_statistics\": {\"great\": 579}}',21.0961,154774546,222590,NULL,'2020-09-30 01:05:31',1601427931,NULL),(1851968095,13887365,1,26568,0,1,1,'A',1,0.907143,132,567981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 246}, \"maximum_statistics\": {\"great\": 280}}',21.8766,142603872,172964,NULL,'2019-02-05 22:33:01',1549405981,NULL),(1859794821,13887365,1,822313,1,1,1,'B',1,0.823288,43,389494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',23.1743,154662149,131696,NULL,'2020-09-26 04:07:23',1601093243,NULL),(1851947973,13887365,1,274077,0,1,1,'B',1,0.878846,124,125387,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 260}}',26.1272,142594130,100856,NULL,'2019-02-05 08:11:59',1549354319,NULL),(1872626864,13887365,1,670300,0,1,1,'A',1,0.909091,61,576793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 99}}',26.796,173904277,39640,NULL,'2022-08-12 04:54:27',1660280067,NULL),(1859768207,13887365,1,25084,1,1,1,'B',1,0.827143,179,467383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 350}}',28.0359,154774571,208150,NULL,'2020-09-30 01:07:41',1601428061,NULL),(1872606168,13887365,1,556948,0,1,1,'B',1,0.866197,137,529355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 213}}',33.5945,173904224,122193,NULL,'2022-08-12 04:50:55',1660279855,NULL),(1872626224,13887365,1,667757,0,1,1,'B',1,0.863934,115,493579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 305}}',38.7109,173904259,145268,NULL,'2022-08-12 04:53:33',1660280013,NULL),(1852000993,13887365,1,823028,1,1,1,'A',1,0.952,129,720538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 250}}',39.3976,142603753,168880,NULL,'2019-02-05 22:22:49',1549405369,NULL),(1872501632,13887365,1,2305007,1,1,1,'A',1,0.962264,354,812525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 640}, \"maximum_statistics\": {\"great\": 689}}',102.667,173835108,707642,NULL,'2022-08-08 19:36:42',1659987402,NULL),(1852383302,13890180,1,363104,1,1,1,'D',1,0.673913,29,254212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 36}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 4}}',0.953136,143334740,73626,NULL,'2019-03-22 14:50:43',1553266243,NULL),(1852413084,13890180,1,557816,0,1,1,'C',1,0.702948,51,227166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 94, \"great\": 273}, \"maximum_statistics\": {\"great\": 441}}',3.14891,143300011,146136,NULL,'2019-03-20 11:10:48',1553080248,NULL),(1852687113,13890180,1,454644,0,1,1,'B',1,0.857143,52,519237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',7.86174,143725195,73670,NULL,'2019-04-13 22:01:12',1555192872,NULL),(1852342183,13890180,1,1148432,0,1,1,'B',1,0.83391,117,451078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 206}, \"maximum_statistics\": {\"great\": 289}}',9.16095,143334796,174684,NULL,'2019-03-22 14:54:11',1553266451,NULL),(1869352613,13892102,1,1849505,1,1,1,'D',1,0.63245,27,140872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 78}, \"maximum_statistics\": {\"great\": 151}}',1.67734,169132574,44210,NULL,'2022-01-19 11:33:18',1642591998,NULL),(1869309689,13892102,1,659677,1,1,1,'C',1,0.787234,58,325258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 94}}',6.05071,169132533,42504,NULL,'2022-01-19 11:30:37',1642591837,NULL),(1873403170,13892102,1,1492013,0,1,1,'B',1,0.855263,24,525679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',7.26429,175173920,10918,NULL,'2022-10-19 06:12:23',1666159943,NULL),(1873400322,13892102,1,1492009,0,1,1,'B',1,0.846154,33,467260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',7.3483,175173828,20860,NULL,'2022-10-19 05:58:12',1666159092,NULL),(1872542592,13892102,1,1205931,0,1,1,'C',1,0.792793,30,387928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',8.10616,173841633,57188,NULL,'2022-08-09 03:22:43',1660015363,NULL),(2635132829,13892102,1,1783729,0,1,1,'C',1,0.769531,40,301859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 128}}',8.83059,183455480,44476,NULL,'2024-04-07 14:09:24',1712498964,NULL),(1873403183,13892102,1,1492013,0,1,1,'A',1,0.934211,19,686404,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',11.0889,175173925,11644,NULL,'2022-10-19 06:13:12',1666159992,NULL),(1873403197,13892102,1,1492013,0,1,1,'B',1,0.855263,36,658010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',11.1596,175173931,13046,NULL,'2022-10-19 06:13:47',1666160027,NULL),(2635143856,13892102,1,747677,0,1,1,'A',1,0.910959,121,664400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',16.7479,183455501,102245,NULL,'2024-04-07 14:11:32',1712499092,NULL),(1869245472,13892102,1,3033140,1,1,1,'A',1,0.927928,83,666689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',19.064,169132590,54580,NULL,'2022-01-19 11:34:20',1642592060,NULL),(1869352715,13892102,1,1850585,1,1,1,'B',1,0.827206,51,365418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 136}}',21.9328,169132557,54440,NULL,'2022-01-19 11:31:52',1642591912,NULL),(1873405340,13892102,1,1492014,0,1,1,'A',1,0.917647,41,600491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',23.6705,175173838,31540,NULL,'2022-10-19 05:59:42',1666159182,NULL),(1870901930,13892102,1,1205931,0,1,1,'B',1,0.896396,52,551892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',27.427,171458347,65828,NULL,'2022-04-26 06:41:21',1650955281,NULL),(1851966789,13893285,1,90481,0,1,1,'D',1,0.619565,24,221996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 92}}',0.701479,142613457,31858,NULL,'2019-02-06 15:25:44',1549466744,NULL),(1872125691,13893285,1,1102828,0,1,1,'D',1,0.661765,18,229928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 56}, \"maximum_statistics\": {\"great\": 102}}',0.818871,173329011,71417,NULL,'2022-07-15 20:01:18',1657915278,NULL),(1851983990,13893285,1,318091,0,1,1,'D',1,0.627976,51,244673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 57}, \"maximum_statistics\": {\"great\": 168}}',1.88785,142656401,92484,NULL,'2019-02-09 10:45:53',1549709153,NULL),(1852040326,13893285,1,61285,0,1,1,'B',1,0.82,25,384780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 16}, \"maximum_statistics\": {\"great\": 25}}',3.14926,142613420,101530,NULL,'2019-02-06 15:23:35',1549466615,NULL),(1852138310,13893285,1,847316,0,1,1,'C',1,0.721429,113,255812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 55, \"great\": 241}, \"maximum_statistics\": {\"great\": 420}}',4.10563,142878526,182177,NULL,'2019-02-22 21:03:02',1550869382,NULL),(1851999517,13893285,1,1836215,0,1,1,'C',1,0.759868,62,312476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 187}, \"maximum_statistics\": {\"great\": 304}}',5.11623,142613509,121808,NULL,'2019-02-06 15:29:12',1549466952,NULL),(1852076685,13893285,1,453122,0,1,1,'B',1,0.861446,61,545344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 83}}',10.0055,142878413,124001,NULL,'2019-02-22 20:54:23',1550868863,NULL),(1852086684,13893285,1,1845294,1,1,1,'C',1,0.788793,105,392274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 232}}',10.0896,142878353,157182,NULL,'2019-02-22 20:50:19',1550868619,NULL),(1852179404,13893285,1,156951,0,1,1,'B',1,0.842466,83,487454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 8}}',10.7703,142878485,282991,NULL,'2019-02-22 20:59:55',1550869195,NULL),(1851954450,13893285,1,82368,1,1,1,'A',1,0.91,100,663790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 100}}',11.9018,142622974,82222,NULL,'2019-02-07 06:52:55',1549522375,NULL),(1851999760,13893285,1,822095,0,1,1,'B',1,0.856509,74,506067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 256}, \"maximum_statistics\": {\"great\": 338}}',12.38,142740497,233099,NULL,'2019-02-14 18:01:08',1550167268,NULL),(1852082643,13893285,1,1772523,1,1,1,'A',1,0.911894,220,671610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 227}}',18.899,142830518,186675,NULL,'2019-02-19 20:14:04',1550607244,NULL),(1852047404,13893285,1,557816,0,1,1,'B',1,0.848073,146,458939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 325}, \"maximum_statistics\": {\"great\": 441}}',23.3036,142657647,230645,NULL,'2019-02-09 12:21:28',1549714888,NULL),(1852029116,13910162,1,132889,0,1,1,'D',1,0.267687,13,5318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 613, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.002946,142678577,87200,NULL,'2019-02-10 14:42:16',1549809736,NULL),(1854553028,13913482,1,1715243,0,1,1,'B',1,0.813333,90,429825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 109, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',7.76264,146693104,106308,NULL,'2019-10-12 12:46:07',1570884367,NULL),(1853912710,13913482,1,110638,0,1,1,'B',1,0.869632,72,525622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 32, \"great\": 273}, \"maximum_statistics\": {\"great\": 326}}',14.0828,145580513,179235,NULL,'2019-07-29 07:36:12',1564385772,NULL),(1871841248,13913482,1,2916469,1,1,1,'B',1,0.892578,54,511094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 434, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 512}}',27.6031,172848151,219244,NULL,'2022-06-24 10:49:14',1656067754,NULL),(1872020128,13913482,1,1556964,1,1,1,'A',1,0.930155,272,713404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 394, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 451}}',40.3535,172992069,382364,NULL,'2022-06-30 13:54:49',1656597289,NULL),(1852027643,13917525,1,1036654,0,1,1,'D',1,0.3,10,93627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 64, \"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',0.00128,142685554,122520,NULL,'2019-02-10 23:24:18',1549841058,NULL),(1852461709,13917525,1,1035897,0,1,1,'D',1,0.563492,19,147948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 45}, \"maximum_statistics\": {\"great\": 126}}',0.555078,143432933,56153,NULL,'2019-03-27 23:38:30',1553729910,NULL),(1852334887,13917525,1,12788,0,1,1,'D',1,0.60084,40,149695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 50}, \"maximum_statistics\": {\"great\": 119}}',0.880844,143209040,34414,NULL,'2019-03-14 23:17:23',1552605443,NULL),(1852498921,13917525,1,544372,0,1,1,'C',1,0.738462,13,378800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 41}, \"maximum_statistics\": {\"great\": 65}}',1.75564,143486913,138468,NULL,'2019-03-30 19:21:45',1553973705,NULL),(1852083036,13917525,1,610299,0,1,1,'D',1,0.694969,36,224620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 84}, \"maximum_statistics\": {\"great\": 159}}',2.25875,142863384,69618,NULL,'2019-02-21 22:46:26',1550789186,NULL),(1866542296,13917525,1,1070793,1,1,1,'C',1,0.708333,47,234571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 168}}',3.64137,165078837,46500,NULL,'2021-08-19 14:57:45',1629385065,NULL),(1852379654,13917525,1,1829441,0,1,1,'C',1,0.757299,43,306093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 170}, \"maximum_statistics\": {\"great\": 274}}',5.3263,143209272,108271,NULL,'2019-03-14 23:44:19',1552607059,NULL),(1852498579,13917525,1,542743,0,1,1,'C',1,0.771889,63,326925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 148}, \"maximum_statistics\": {\"great\": 217}}',5.9314,143486941,107828,NULL,'2019-03-30 19:23:22',1553973802,NULL),(1852497766,13917525,1,208084,0,1,1,'C',1,0.729614,38,291909,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 136}, \"maximum_statistics\": {\"great\": 233}}',6.20309,143468798,90544,NULL,'2019-03-29 23:40:22',1553902822,NULL),(1852541281,13917525,1,1886664,1,1,1,'C',1,0.735484,70,274232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 178}, \"maximum_statistics\": {\"great\": 310}}',6.49416,143468530,133694,NULL,'2019-03-29 23:19:25',1553901565,NULL),(1852080300,13917525,1,12789,0,1,1,'C',1,0.791444,82,359663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 187}}',8.59771,142860360,72640,NULL,'2019-02-21 18:14:00',1550772840,NULL),(1852079447,13917525,1,12787,0,1,1,'A',1,0.938596,57,601911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',9.64838,142859997,39954,NULL,'2019-02-21 17:49:11',1550771351,NULL),(1867922305,13917525,1,335168,1,1,1,'C',1,0.771739,64,336309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 322}}',9.78785,166971464,140778,NULL,'2021-10-26 16:13:37',1635264817,NULL),(1852100720,13917525,1,651877,0,1,1,'B',1,0.883333,59,518729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 120}}',12.1221,142863616,76637,NULL,'2019-02-21 23:13:48',1550790828,NULL),(1867910762,13917525,1,2602769,1,1,1,'C',1,0.790138,103,322925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',13.273,166971316,171029,NULL,'2021-10-26 16:07:31',1635264451,NULL),(1852461760,13917525,1,1035897,0,1,1,'B',1,0.853175,73,516335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 126}}',13.5624,143489845,108646,NULL,'2019-03-30 22:35:15',1553985315,NULL),(1868014385,13917525,1,1402505,1,1,1,'B',1,0.826031,116,428013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 267, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 388}}',17.1341,167170712,292392,NULL,'2021-11-02 18:26:08',1635877568,NULL),(1852352715,13917525,1,1735075,1,1,1,'B',1,0.88806,67,647159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 52}, \"maximum_statistics\": {\"great\": 67}}',17.1495,143343216,49987,NULL,'2019-03-22 23:59:17',1553299157,NULL),(1866570956,13917525,1,2917994,1,1,1,'B',1,0.834677,82,408669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',18.5787,165078664,137156,NULL,'2021-08-19 14:52:01',1629384721,NULL),(1866583327,13917525,1,2056288,0,1,1,'A',1,0.908367,114,594357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 211, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 251}}',19.1895,165078284,176632,NULL,'2021-08-19 14:37:42',1629383862,NULL),(1868909067,13917525,1,2311502,0,1,1,'B',1,0.80099,101,363823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 47, \"great\": 351, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 505}}',19.2273,168470223,208772,NULL,'2021-12-24 01:37:37',1640309857,NULL),(1867890789,13917525,1,1605551,1,1,1,'B',1,0.857924,103,502866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',22.5366,166971544,231920,NULL,'2021-10-26 16:17:18',1635265038,NULL),(1868077908,13917525,1,376612,0,1,1,'B',1,0.829422,111,451705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 17, \"great\": 382, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 554}}',23.9417,167170920,351413,NULL,'2021-11-02 18:36:44',1635878204,NULL),(1872086027,13917525,1,45699,1,1,1,'B',1,0.81677,114,407125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',27.0776,173301702,258480,NULL,'2022-07-14 13:30:38',1657805438,NULL),(1867944673,13917525,1,2975810,0,1,1,'B',1,0.839709,121,448712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 413, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 549}}',29.4615,167011055,275728,NULL,'2021-10-28 05:06:14',1635397574,NULL),(1869336053,13917525,1,3369764,1,1,1,'A',1,0.910995,135,646753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 191}}',32.41,169029145,129074,NULL,'2022-01-15 04:53:25',1642222405,NULL),(1867945079,13917525,1,2977057,0,1,1,'A',1,0.906736,64,550579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 329, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 386}}',34.745,166901310,168532,NULL,'2021-10-24 00:40:28',1635036028,NULL),(1869442577,13917525,1,2893512,1,1,1,'B',1,0.881988,138,542927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 21, \"great\": 636, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 805}}',51.2528,169274450,469756,NULL,'2022-01-24 20:59:48',1643057988,NULL),(1852000428,13921222,1,111104,0,1,1,'D',1,0.254902,6,68177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 72, \"great\": 22, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',0.000393,142722031,71400,NULL,'2019-02-13 13:43:33',1550065413,NULL),(1855920027,13921222,1,1846962,0,1,1,'D',1,0.442,20,15681,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 111, \"great\": 82}, \"maximum_statistics\": {\"great\": 250}}',0.060492,148883891,44850,NULL,'2020-02-25 16:29:44',1582648184,NULL),(1854593921,13921222,1,159226,0,1,1,'D',1,0.650826,39,233756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 44, \"great\": 117}, \"maximum_statistics\": {\"great\": 242}}',1.5114,146674889,180135,NULL,'2019-10-11 09:34:59',1570786499,NULL),(1859792905,13921222,1,1763478,0,1,1,'D',1,0.677419,25,199236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 70}, \"maximum_statistics\": {\"great\": 124}}',2.31755,154768695,35260,NULL,'2020-09-29 19:40:15',1601408415,NULL),(1858748696,13921222,1,24324,1,1,1,'D',1,0.691919,31,191580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 99}}',2.94582,153130111,33090,NULL,'2020-07-30 09:29:06',1596101346,NULL),(1854594125,13921222,1,159850,0,1,1,'D',1,0.640891,52,80117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 136, \"great\": 351}, \"maximum_statistics\": {\"great\": 763}}',3.11673,146667382,175610,NULL,'2019-10-10 17:57:03',1570730223,NULL),(1858856928,13921222,1,95561,0,1,1,'C',1,0.718659,71,120923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 60, \"great\": 210}, \"maximum_statistics\": {\"great\": 343}}',4.68763,153160800,94554,NULL,'2020-07-31 11:29:29',1596194969,NULL),(1864462138,13921222,1,69768,1,1,1,'D',1,0.695918,75,235815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 134}, \"maximum_statistics\": {\"great\": 245}}',5.11384,161882116,77870,NULL,'2021-05-13 11:43:20',1620906200,NULL),(1862434572,13921222,1,1773278,0,1,1,'B',1,0.81681,45,385965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 232}}',7.69655,158706133,87024,NULL,'2021-02-12 14:12:39',1613139159,NULL),(1858760379,13921222,1,879013,0,1,1,'B',1,0.823171,67,453235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 122}, \"maximum_statistics\": {\"great\": 164}}',7.94266,153130102,114082,NULL,'2020-07-30 09:28:19',1596101299,NULL),(1861078778,13921222,1,2548597,0,1,1,'B',1,0.800866,84,359106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 168}, \"maximum_statistics\": {\"great\": 231}}',8.03777,156690281,103490,NULL,'2020-12-09 11:51:50',1607514710,NULL),(1858818978,13921222,1,1500516,0,1,1,'C',1,0.789735,79,334057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 215}, \"maximum_statistics\": {\"great\": 302}}',9.56989,153225087,109406,NULL,'2020-08-02 14:41:46',1596379306,NULL),(1858768328,13921222,1,1179256,0,1,1,'C',1,0.775281,112,325869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 218}, \"maximum_statistics\": {\"great\": 356}}',10.4983,153130001,135447,NULL,'2020-07-30 09:23:04',1596100984,NULL),(1862653795,13921222,1,2016123,0,1,1,'C',1,0.769492,51,295189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295}}',10.6841,159052444,114790,NULL,'2021-02-22 16:34:41',1614011681,NULL),(1861046658,13921222,1,2272926,1,1,1,'B',1,0.844186,180,545699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 215}}',11.356,156720837,135877,NULL,'2020-12-10 12:01:44',1607601704,NULL),(1858856966,13921222,1,95561,0,1,1,'C',1,0.762391,84,296812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 222}, \"maximum_statistics\": {\"great\": 343}}',11.5064,153200520,115838,NULL,'2020-08-01 18:21:20',1596306080,NULL),(1854977919,13921222,1,160276,0,1,1,'B',1,0.838235,158,459982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 253}, \"maximum_statistics\": {\"great\": 340}}',11.938,147254312,193290,NULL,'2019-11-17 16:50:15',1574009415,NULL),(1860407720,13921222,1,1773277,0,1,1,'B',1,0.814421,173,426211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 309}, \"maximum_statistics\": {\"great\": 423}}',12.9176,155786392,241276,NULL,'2020-11-08 13:07:10',1604840830,NULL),(1858804258,13921222,1,418691,0,1,1,'A',1,0.905512,49,643457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 127}}',13.5022,153131721,139787,NULL,'2020-07-30 10:53:32',1596106412,NULL),(1858856023,13921222,1,82351,0,1,1,'B',1,0.810976,94,191903,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 82, \"great\": 490}, \"maximum_statistics\": {\"great\": 656}}',13.7988,153160886,235360,NULL,'2020-07-31 11:33:09',1596195189,NULL),(1858843428,13921222,1,2003950,0,1,1,'B',1,0.848889,77,456101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',13.9511,153130075,100823,NULL,'2020-07-30 09:26:38',1596101198,NULL),(1860516446,13921222,1,2180004,0,1,1,'B',1,0.86747,48,451275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 166}}',14.3761,155786301,59164,NULL,'2020-11-08 13:03:18',1604840598,NULL),(1877889932,13921222,1,97242,0,1,1,'B',1,0.809783,95,409678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',14.695,181636247,150384,NULL,'2023-11-17 22:19:55',1700259595,NULL),(1859022297,13921222,1,586753,0,1,1,'B',1,0.816479,82,375680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 50, \"great\": 388}, \"maximum_statistics\": {\"great\": 534}}',16.5117,153578638,193646,NULL,'2020-08-15 16:37:03',1597509423,NULL),(1862421860,13921222,1,2347507,0,1,1,'B',1,0.849112,112,503509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 169}}',17.2908,158757721,91368,NULL,'2021-02-13 22:00:57',1613253657,NULL),(1858659782,13921222,1,46803,0,1,1,'A',1,0.928571,104,709827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.3194,153050968,103587,NULL,'2020-07-27 13:26:19',1595856379,NULL),(1858818824,13921222,1,1871007,0,1,1,'B',1,0.862069,94,524620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 145}}',18.1663,153129734,75284,NULL,'2020-07-30 09:06:40',1596100000,NULL),(1858828319,13921222,1,468990,0,1,1,'A',1,0.902027,83,529381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 148}}',21.1299,153104970,65962,NULL,'2020-07-29 12:32:48',1596025968,NULL),(1862413090,13921222,1,817145,0,1,1,'B',1,0.82866,106,436817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',21.8938,158577862,163406,NULL,'2021-02-08 20:40:23',1612816823,NULL),(1858764086,13921222,1,2210199,1,1,1,'B',1,0.887892,57,507038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 186}, \"maximum_statistics\": {\"great\": 223}}',22.3238,153072327,98592,NULL,'2020-07-28 08:45:44',1595925944,NULL),(1858538807,13921222,1,2210200,1,1,1,'A',1,0.940141,142,716975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 125}, \"maximum_statistics\": {\"great\": 142}}',23.9179,152752983,109973,NULL,'2020-07-16 14:48:35',1594910915,NULL),(1859092445,13921222,1,468991,0,1,1,'B',1,0.861702,161,499942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 223}, \"maximum_statistics\": {\"great\": 282}}',24.1124,153578557,168126,NULL,'2020-08-15 16:33:25',1597509205,NULL),(1858813324,13921222,1,46804,0,1,1,'B',1,0.875,137,563087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',24.6817,153104644,160206,NULL,'2020-07-29 12:20:55',1596025255,NULL),(1858856035,13921222,1,82351,0,1,1,'B',1,0.838415,123,442036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 58, \"great\": 502}, \"maximum_statistics\": {\"great\": 656}}',24.8679,153169689,328460,NULL,'2020-07-31 17:21:48',1596216108,NULL),(1858855224,13921222,1,74499,0,1,1,'B',1,0.865169,101,501604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 267}}',27.5527,153160729,135876,NULL,'2020-07-31 11:26:22',1596194782,NULL),(1861083559,13921222,1,2548599,0,1,1,'S',1,0.968085,141,754227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',28.2695,156720883,123311,NULL,'2020-12-10 12:04:02',1607601842,NULL),(1858765683,13921222,1,37845,0,1,1,'A',1,0.929293,76,628969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 198}}',32.7914,153130038,92592,NULL,'2020-07-30 09:24:59',1596101099,NULL),(1856355710,13921222,1,557816,0,1,1,'A',1,0.903628,184,580034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 366}, \"maximum_statistics\": {\"great\": 441}}',36.8589,149407146,271830,NULL,'2020-03-22 11:44:19',1584877459,NULL),(1877221113,13921222,1,2347509,0,1,1,'B',1,0.875502,90,526580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 249}}',38.3258,180733210,126528,NULL,'2023-09-11 12:28:02',1694435282,NULL),(1862773878,13921222,1,169846,0,1,1,'B',1,0.860279,170,509446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 380}, \"maximum_statistics\": {\"great\": 501}}',41.0198,159250012,295236,NULL,'2021-02-28 20:37:23',1614544643,NULL),(1858826755,13921222,1,468989,0,1,1,'S',1,0.973934,211,807027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',41.0627,153105024,193798,NULL,'2020-07-29 12:34:52',1596026092,NULL),(1869973787,13922022,1,300240,1,1,1,'A',1,0.953039,99,729773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',NULL,169962033,119341,NULL,'2022-02-21 12:52:34',1645447954,NULL),(1869974322,13922022,1,302193,1,1,1,'A',1,0.969466,221,793861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',NULL,169936975,223473,NULL,'2022-02-20 13:15:21',1645362921,NULL),(1873944944,13922022,1,390220,1,1,1,'A',1,0.958432,279,798964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 392}, \"maximum_statistics\": {\"great\": 421}}',NULL,175911363,408372,NULL,'2022-11-27 07:53:32',1669535612,NULL),(1869900486,13922022,1,463382,0,1,1,'B',1,0.885926,132,540796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 58, \"great\": 579, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 675}}',NULL,170052044,341479,NULL,'2022-02-25 05:55:58',1645768558,NULL),(1869900593,13922022,1,463383,0,1,1,'A',1,0.976982,184,811493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 375, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 391}}',NULL,169935391,307857,NULL,'2022-02-20 12:01:37',1645358497,NULL),(1873860322,13922022,1,505583,1,1,1,'A',1,0.983299,263,859871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 465}, \"maximum_statistics\": {\"great\": 479}}',NULL,175914721,437644,NULL,'2022-11-27 12:04:16',1669550656,NULL),(1873688216,13922022,1,801372,1,1,1,'S',1,0.996599,147,950766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 147}}',NULL,175525746,142230,NULL,'2022-11-06 14:32:05',1667745125,NULL),(1871038281,13922022,1,801375,1,1,1,'B',1,0.828571,38,394210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 163}, \"maximum_statistics\": {\"great\": 210}}',NULL,171766949,81070,NULL,'2022-05-09 12:19:33',1652098773,NULL),(1874320925,13922022,1,869323,1,1,1,'B',1,0.884703,134,548821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 438}}',NULL,176477828,264950,NULL,'2022-12-28 00:39:47',1672187987,NULL),(1874603226,13922022,1,916110,1,1,1,'S',1,0.960041,488,843847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 449}, \"maximum_statistics\": {\"great\": 488}}',NULL,176760144,546374,NULL,'2023-01-12 01:49:21',1673488161,NULL),(1873469629,13922022,1,947149,1,1,1,'S',1,0.969745,314,828393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 295}, \"maximum_statistics\": {\"great\": 314}}',NULL,175287757,310438,NULL,'2022-10-25 04:42:54',1666672974,NULL),(1869887882,13922022,1,1954885,1,1,1,'B',1,0.880319,54,492346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',NULL,169962001,77583,NULL,'2022-02-21 12:50:16',1645447816,NULL),(1870289738,13922022,1,1945540,0,1,1,'C',1,0.743378,54,281172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 53, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',6.09743,170503241,114850,NULL,'2022-03-16 11:17:45',1647429465,NULL),(1869929641,13922022,1,2012562,0,1,1,'C',1,0.794872,47,366452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',6.52098,169936306,43186,NULL,'2022-02-20 12:45:15',1645361115,NULL),(1869942311,13922022,1,3221872,1,1,1,'B',1,0.862745,72,488986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 121, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 153}}',10.5074,169962063,90418,NULL,'2022-02-21 12:54:26',1645448066,NULL),(1871086472,13922022,1,221949,0,1,1,'C',1,0.778846,70,321182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 60, \"great\": 292}, \"maximum_statistics\": {\"great\": 416}}',11.4249,171744947,142175,NULL,'2022-05-08 13:28:23',1652016503,NULL),(1873696268,13922022,1,2320681,1,1,1,'C',1,0.767631,74,309391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 70, \"great\": 366}, \"maximum_statistics\": {\"great\": 553}}',13.669,175557442,207046,NULL,'2022-11-08 11:14:51',1667906091,NULL),(1871029503,13922022,1,779320,0,1,1,'B',1,0.832203,87,421475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 228}, \"maximum_statistics\": {\"great\": 295}}',14.8406,171681656,141574,NULL,'2022-05-06 02:28:45',1651804125,NULL),(1871591039,13922022,1,2012564,0,1,1,'C',1,0.769461,53,323517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',14.9741,172501125,58500,NULL,'2022-06-09 13:58:24',1654783104,NULL),(1873919212,13922022,1,774493,0,1,1,'B',1,0.803846,66,361585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 50, \"great\": 287}, \"maximum_statistics\": {\"great\": 390}}',16.8108,175818829,152444,NULL,'2022-11-22 05:01:17',1669093277,NULL),(2571668668,13922022,1,2197917,1,1,1,'C',1,0.796163,144,381894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',17.0693,183304281,208996,NULL,'2024-03-26 17:28:04',1711474084,NULL),(1871060121,13922022,1,1775541,1,1,1,'C',1,0.799127,103,361920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 51, \"great\": 325}, \"maximum_statistics\": {\"great\": 458}}',17.2024,171642674,186652,NULL,'2022-05-04 07:19:03',1651648743,NULL),(2571630850,13922022,1,256834,0,1,1,'B',1,0.803972,67,368455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 72, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',17.6857,183304227,250290,NULL,'2024-03-26 17:20:15',1711473615,NULL),(1869929283,13922022,1,1834682,0,1,1,'A',1,0.914286,60,580759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 210}}',18.3664,169962108,96001,NULL,'2022-02-21 12:56:42',1645448202,NULL),(1869905096,13922022,1,903292,0,1,1,'B',1,0.848113,75,436690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 418, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 530}}',18.5253,169937134,248244,NULL,'2022-02-20 13:23:05',1645363385,NULL),(1869893315,13922022,1,2964587,1,1,1,'B',1,0.895425,72,519275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 459}}',18.7962,169982820,199048,NULL,'2022-02-22 08:47:03',1645519623,NULL),(1869932567,13922022,1,3336710,1,1,1,'A',1,0.926407,118,647456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 201, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 231}}',18.9643,169954533,160026,NULL,'2022-02-21 04:07:17',1645416437,NULL),(1869966042,13922022,1,1772048,0,1,1,'B',1,0.869318,92,484272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 61, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',22.2378,169983665,271918,NULL,'2022-02-22 09:49:18',1645523358,NULL),(1871098978,13922022,1,632263,0,1,1,'B',1,0.873016,82,541005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',22.4934,171719113,62484,NULL,'2022-05-07 15:07:19',1651936039,NULL),(1873789868,13922022,1,1817699,1,1,1,'C',1,0.796015,67,355051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 54, \"great\": 366}, \"maximum_statistics\": {\"great\": 527}}',23.3755,175738867,203772,NULL,'2022-11-18 00:56:57',1668733017,NULL),(1871140144,13922022,1,763626,0,1,1,'B',1,0.853994,155,490197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 286}, \"maximum_statistics\": {\"great\": 363}}',23.8871,171745400,206066,NULL,'2022-05-08 13:45:45',1652017545,NULL),(1874522445,13922022,1,3479183,1,1,1,'B',1,0.819222,110,408934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 318}, \"maximum_statistics\": {\"great\": 437}}',24.5689,176766708,197680,NULL,'2023-01-12 12:33:32',1673526812,NULL),(1871138757,13922022,1,351994,0,1,1,'B',1,0.83678,221,455505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 71, \"great\": 527}, \"maximum_statistics\": {\"great\": 677}}',25.5152,171763955,382990,NULL,'2022-05-09 08:50:13',1652086213,NULL),(1869888202,13922022,1,2119949,1,1,1,'S',1,0.956835,139,801521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 139}}',26.4459,169961476,119304,NULL,'2022-02-21 12:22:16',1645446136,NULL),(1873573481,13922022,1,3512389,1,1,1,'B',1,0.839319,142,460064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 393}, \"maximum_statistics\": {\"great\": 529}}',26.8234,175287882,309852,NULL,'2022-10-25 04:58:54',1666673934,NULL),(1869930349,13922022,1,2012563,1,1,1,'X',1,1,62,929562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',27.2639,169954025,39576,NULL,'2022-02-21 03:34:10',1645414450,NULL),(1869902389,13922022,1,1982173,0,1,1,'A',1,0.950185,148,699901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',27.2911,169961776,167781,NULL,'2022-02-21 12:38:07',1645447087,NULL),(1873321688,13922022,1,3726443,1,1,1,'B',1,0.86631,68,472168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 62, \"great\": 610}, \"maximum_statistics\": {\"great\": 748}}',27.8583,174907842,345718,NULL,'2022-10-04 12:12:08',1664885528,NULL),(1869935900,13922022,1,3217015,1,1,1,'A',1,0.947443,248,754917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 321, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 352}}',28.0167,169954346,268457,NULL,'2022-02-21 03:54:59',1645415699,NULL),(1870022265,13922022,1,1913437,1,1,1,'S',1,0.993304,224,924449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 221, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 224}}',28.0289,170296044,240240,NULL,'2022-03-07 06:13:21',1646633601,NULL),(1869901840,13922022,1,1982167,0,1,1,'B',1,0.895981,112,554230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 423}}',28.1052,169936700,217756,NULL,'2022-02-20 13:01:18',1645362078,NULL),(1869960352,13922022,1,3363005,1,1,1,'A',1,0.94586,164,701399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 314}}',28.1121,169961890,193250,NULL,'2022-02-21 12:44:25',1645447465,NULL),(1869913660,13922022,1,2760701,1,1,1,'A',1,0.97619,160,799049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 284, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 294}}',28.1271,170006393,229297,NULL,'2022-02-23 07:31:47',1645601507,NULL),(1869997227,13922022,1,3429186,1,1,1,'A',1,0.951923,168,783271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',28.2668,169961959,176520,NULL,'2022-02-21 12:47:50',1645447670,NULL),(1873548493,13922022,1,1828312,1,1,1,'B',1,0.842805,102,439857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 76, \"great\": 643}, \"maximum_statistics\": {\"great\": 827}}',28.2876,175358191,390370,NULL,'2022-10-28 23:34:44',1667000084,NULL),(1869929797,13922022,1,3335628,1,1,1,'A',1,0.943431,88,672951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',28.3972,169962386,164076,NULL,'2022-02-21 13:09:57',1645448997,NULL),(1873569857,13922022,1,861250,0,1,1,'B',1,0.878472,78,542001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 144}}',28.4485,175273974,81388,NULL,'2022-10-24 11:13:11',1666609991,NULL),(1871100770,13922022,1,3454596,1,1,1,'A',1,0.937778,152,684267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',28.462,171705064,169525,NULL,'2022-05-07 02:52:08',1651891928,NULL),(1869887817,13922022,1,2119948,0,1,1,'A',1,0.904867,80,573625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 226}}',28.9447,169936603,123260,NULL,'2022-02-20 12:57:44',1645361864,NULL),(1873658018,13922022,1,2225010,1,1,1,'B',1,0.826403,130,432902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 352}, \"maximum_statistics\": {\"great\": 481, \"legacy_combo_increase\": 3}}',29.0198,175609772,285194,NULL,'2022-11-11 11:40:17',1668166817,NULL),(1874524243,13922022,1,3479796,1,1,1,'S',1,0.988971,136,883765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',29.1253,176766683,106616,NULL,'2023-01-12 12:31:44',1673526704,NULL),(1871001163,13922022,1,3328703,1,1,1,'A',1,0.926799,122,635808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 352}, \"maximum_statistics\": {\"great\": 403}}',30.2539,171622261,268342,NULL,'2022-05-03 08:55:14',1651568114,NULL),(1870445374,13922022,1,2073779,0,1,1,'B',1,0.881465,115,523495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464}}',30.5079,170712650,249788,NULL,'2022-03-25 06:01:03',1648188063,NULL),(1869995501,13922022,1,3396058,1,1,1,'S',1,0.9725,200,885336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 200}}',30.7107,169953774,213570,NULL,'2022-02-21 03:19:35',1645413575,NULL),(1869983486,13922022,1,2197916,1,1,1,'S',1,0.979532,171,844130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 171}}',31.1174,170080503,180935,NULL,'2022-02-26 08:25:59',1645863959,NULL),(1871102373,13922022,1,3547608,1,1,1,'B',1,0.863271,139,519652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 290}, \"maximum_statistics\": {\"great\": 373}}',31.1201,171767151,239956,NULL,'2022-05-09 12:31:11',1652099471,NULL),(1869981568,13922022,1,1774604,0,1,1,'A',1,0.95702,137,718131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',31.1475,169961723,227753,NULL,'2022-02-21 12:35:08',1645446908,NULL),(1871133399,13922022,1,2494751,1,1,1,'B',1,0.864286,71,474306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 336}, \"maximum_statistics\": {\"great\": 420}}',31.2734,171661276,200836,NULL,'2022-05-05 03:04:09',1651719849,NULL),(1873774691,13922022,1,3420251,1,1,1,'B',1,0.865385,174,512954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 60, \"great\": 497}, \"maximum_statistics\": {\"great\": 598}}',31.5492,175738816,392598,NULL,'2022-11-18 00:53:14',1668732794,NULL),(1870073264,13922022,1,2602025,1,1,1,'A',1,0.937097,106,648216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 281, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 310}}',31.6086,170296169,199428,NULL,'2022-03-07 06:23:47',1646634227,NULL),(1871014086,13922022,1,2476662,1,1,1,'A',1,0.92029,90,626860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 276}}',31.7389,171622387,171158,NULL,'2022-05-03 09:07:39',1651568859,NULL),(1873602965,13922022,1,178735,0,1,1,'B',1,0.844549,79,423438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 65, \"great\": 577}, \"maximum_statistics\": {\"great\": 743}}',31.8059,175471872,315874,NULL,'2022-11-04 01:37:17',1667525837,NULL),(1869913435,13922022,1,2760700,1,1,1,'A',1,0.931238,163,658409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 459, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 509}}',32.0865,169983060,363130,NULL,'2022-02-22 09:03:55',1645520635,NULL),(1869993082,13922022,1,3141480,1,1,1,'S',1,0.968619,239,821506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',32.5075,169954577,220063,NULL,'2022-02-21 04:10:31',1645416631,NULL),(1874589472,13922022,1,3363273,1,1,1,'B',1,0.845052,100,470180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 298}, \"maximum_statistics\": {\"great\": 384}}',32.8051,176766990,244110,NULL,'2023-01-12 12:54:15',1673528055,NULL),(1873597347,13922022,1,2063976,1,1,1,'B',1,0.849558,81,468717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 339}}',33.0223,175471317,177658,NULL,'2022-11-04 00:48:38',1667522918,NULL),(1869887082,13922022,1,1775540,1,1,1,'S',1,0.983784,185,863817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 185}}',33.3032,170080566,169550,NULL,'2022-02-26 08:29:54',1645864194,NULL),(1869929501,13922022,1,3335627,1,1,1,'A',1,0.900628,134,578464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478}}',33.3762,170079763,277956,NULL,'2022-02-26 07:39:46',1645861186,NULL),(1874426795,13922022,1,2984000,1,1,1,'B',1,0.8475,155,459726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 300}, \"maximum_statistics\": {\"great\": 400}}',33.5168,176732688,219574,NULL,'2023-01-10 12:29:22',1673353762,NULL),(1869877942,13922022,1,2476663,1,1,1,'S',1,0.991477,176,876017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',33.9424,170080637,161116,NULL,'2022-02-26 08:33:43',1645864423,NULL),(1873285116,13922022,1,3012519,1,1,1,'S',1,0.985043,234,873605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 234}}',34.6803,174951800,195395,NULL,'2022-10-07 00:02:50',1665100970,NULL),(1873218176,13922022,1,3124740,1,1,1,'B',1,0.855126,196,510602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 50, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673}}',34.6873,174848647,435170,NULL,'2022-10-01 13:14:10',1664630050,NULL),(1871351013,13922022,1,2225889,1,1,1,'A',1,0.920313,210,677149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 275, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',34.6894,172120006,310384,NULL,'2022-05-24 10:21:03',1653387663,NULL),(1871083478,13922022,1,531959,1,1,1,'A',1,0.906977,115,606861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 297}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',34.8486,171719276,239158,NULL,'2022-05-07 15:13:54',1651936434,NULL),(1873887969,13922022,1,3335710,1,1,1,'B',1,0.820352,73,390155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 64, \"great\": 574}, \"maximum_statistics\": {\"great\": 796}}',34.9257,175926562,304984,NULL,'2022-11-28 01:37:18',1669599438,NULL),(1869934844,13922022,1,2565994,1,1,1,'S',1,0.98731,197,911694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 192, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 197}}',35.1458,170006155,211302,NULL,'2022-02-23 07:15:21',1645600521,NULL),(1869932570,13922022,1,2014323,1,1,1,'S',1,0.993151,219,902518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',35.5089,169953881,217218,NULL,'2022-02-21 03:26:14',1645413974,NULL),(1873294247,13922022,1,3276844,1,1,1,'B',1,0.877596,183,524279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 56, \"great\": 565}, \"maximum_statistics\": {\"great\": 674}}',35.5422,174907779,389842,NULL,'2022-10-04 12:07:51',1664885271,NULL),(1869975349,13922022,1,2177468,1,1,1,'S',1,0.982412,199,911742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 199}}',35.7514,170006223,189314,NULL,'2022-02-23 07:20:10',1645600810,NULL),(1869995714,13922022,1,3400053,1,1,1,'S',1,0.996667,150,879544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',35.9852,169961660,147162,NULL,'2022-02-21 12:31:59',1645446719,NULL),(1874278509,13922022,1,250578,0,1,1,'B',1,0.855122,154,470927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 83, \"great\": 811, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',36.2586,176426796,492429,NULL,'2022-12-25 08:43:23',1671957803,NULL),(1871037404,13922022,1,3396021,1,1,1,'A',1,0.932229,104,641721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 304}, \"maximum_statistics\": {\"great\": 332}}',36.3481,171704469,199314,NULL,'2022-05-07 02:14:08',1651889648,NULL),(1873673989,13922022,1,3534798,1,1,1,'B',1,0.870404,166,508158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 443}, \"maximum_statistics\": {\"great\": 544}}',36.4851,175571191,278852,NULL,'2022-11-09 06:21:14',1667974874,NULL),(1869999068,13922022,1,3444158,1,1,1,'S',1,0.987864,206,865744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 206}}',36.8814,169953981,203184,NULL,'2022-02-21 03:31:56',1645414316,NULL),(1871563558,13922022,1,2648106,1,1,1,'B',1,0.87744,188,558357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 461}}',37.4948,172501087,299452,NULL,'2022-06-09 13:56:04',1654782964,NULL),(1871142115,13922022,1,3221870,1,1,1,'A',1,0.936594,99,653119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 276}}',38.2291,171705197,185406,NULL,'2022-05-07 03:00:47',1651892447,NULL),(1876448447,13922022,1,2239065,1,1,1,'B',1,0.843249,124,471301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 327}, \"maximum_statistics\": {\"great\": 437}}',38.2911,179709732,235464,NULL,'2023-07-06 12:22:59',1688646179,NULL),(1869980713,13922022,1,3116855,1,1,1,'S',1,0.993644,236,895284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 236}}',38.4562,170080676,223577,NULL,'2022-02-26 08:36:33',1645864593,NULL),(1871049447,13922022,1,442073,0,1,1,'A',1,0.906667,126,577683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 393}, \"maximum_statistics\": {\"great\": 450}}',38.5526,171745481,247690,NULL,'2022-05-08 13:49:43',1652017783,NULL),(1874031060,13922022,1,3429187,1,1,1,'B',1,0.824916,238,474753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 34, \"great\": 420}, \"maximum_statistics\": {\"great\": 594}}',38.8786,176120251,383488,NULL,'2022-12-09 02:03:44',1670551424,NULL),(1869945778,13922022,1,1717845,1,1,1,'A',1,0.978205,272,838865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 375, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 390}}',39.8929,169954285,321369,NULL,'2022-02-21 03:50:33',1645415433,NULL),(1873708020,13922022,1,3217019,1,1,1,'B',1,0.861296,109,477948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 78, \"great\": 836}, \"maximum_statistics\": {\"great\": 1049}}',40.729,175543097,505212,NULL,'2022-11-07 14:07:03',1667830023,NULL),(1870124295,13922022,1,2167613,1,1,1,'A',1,0.954327,176,711397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 581, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 624}}',41.1039,170296123,538802,NULL,'2022-03-07 06:20:10',1646634010,NULL),(1873919183,13922022,1,774490,1,1,1,'S',1,0.981481,189,896709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 189}}',41.2921,175911323,217820,NULL,'2022-11-27 07:50:07',1669535407,NULL),(1869983468,13922022,1,2197915,1,1,1,'S',1,0.952756,254,823614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 230, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 254}}',41.6103,170080889,295126,NULL,'2022-02-26 08:51:48',1645865508,NULL);
INSERT INTO `scores` VALUES (1871529261,13922022,1,3429185,1,1,1,'A',1,0.913366,135,604286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 354, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',41.6383,172268520,230496,NULL,'2022-05-30 11:29:19',1653910159,NULL),(1869923110,13922022,1,193319,1,1,1,'S',1,0.980603,232,896025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232}}',42.5114,170006498,258440,NULL,'2022-02-23 07:39:26',1645601966,NULL),(1869912705,13922022,1,3324227,1,1,1,'S',1,0.990385,260,925942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 255, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 260}}',42.7991,170080089,298928,NULL,'2022-02-26 07:59:46',1645862386,NULL),(1873568771,13922022,1,2760213,1,1,1,'B',1,0.893204,181,581582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 59, \"great\": 707}, \"maximum_statistics\": {\"great\": 824}}',43.0626,175274595,545776,NULL,'2022-10-24 12:00:42',1666612842,NULL),(1871093958,13922022,1,2167614,1,1,1,'B',1,0.892502,139,526037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 74, \"great\": 943}, \"maximum_statistics\": {\"great\": 1107}}',43.1442,171745596,612752,NULL,'2022-05-08 13:54:39',1652018079,NULL),(1874484550,13922022,1,3597501,1,1,1,'B',1,0.855442,140,480385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 73, \"great\": 700}, \"maximum_statistics\": {\"great\": 882}}',43.551,176766922,468174,NULL,'2023-01-12 12:49:50',1673527790,NULL),(1871137679,13922022,1,861510,1,1,1,'S',1,0.989247,93,898427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',43.608,171763476,79372,NULL,'2022-05-09 08:11:49',1652083909,NULL),(1874450348,13922022,1,3039670,0,1,1,'B',1,0.848194,116,455389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 64, \"great\": 681}, \"maximum_statistics\": {\"great\": 886}}',44.9915,176733467,418710,NULL,'2023-01-10 13:30:23',1673357423,NULL),(1870964666,13922022,1,586753,0,1,1,'A',1,0.921348,176,651893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 473}, \"maximum_statistics\": {\"great\": 534}}',45.0445,171622629,374980,NULL,'2022-05-03 09:26:08',1651569968,NULL),(1873723712,13922022,1,3328584,1,1,1,'B',1,0.86455,93,478000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 71, \"great\": 760}, \"maximum_statistics\": {\"great\": 945}}',45.1614,175802112,445686,NULL,'2022-11-21 04:57:04',1669006624,NULL),(1869957492,13922022,1,2604790,1,1,1,'S',1,0.990937,331,931108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 325, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 331}}',45.2536,170080814,333735,NULL,'2022-02-26 08:47:22',1645865242,NULL),(1874518252,13922022,1,1506129,1,1,1,'B',1,0.842736,78,436781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 57, \"great\": 543}, \"maximum_statistics\": {\"great\": 709}}',45.7175,176858555,309912,NULL,'2023-01-17 10:15:33',1673950533,NULL),(1871147699,13922022,1,963441,0,1,1,'A',1,0.912829,150,647308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 304}}',46.21,171719436,220074,NULL,'2022-05-07 15:20:07',1651936807,NULL),(1874598328,13922022,1,3068729,0,1,1,'A',1,0.922199,284,693026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 414}, \"maximum_statistics\": {\"great\": 482}}',46.2332,176907572,412252,NULL,'2023-01-20 07:37:11',1674200231,NULL),(1873651639,13922022,1,1538454,0,1,1,'B',1,0.862923,120,494700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 57, \"great\": 658}, \"maximum_statistics\": {\"great\": 828}}',47.283,175571156,441264,NULL,'2022-11-09 06:17:01',1667974621,NULL),(1869976726,13922022,1,2648104,1,1,1,'S',1,0.980144,277,894809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 266, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',48.2856,170081018,314690,NULL,'2022-02-26 09:00:29',1645866029,NULL),(1873692428,13922022,1,2024239,1,1,1,'B',1,0.868359,234,516007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 56, \"great\": 680}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 3}}',49.1701,175471286,521330,NULL,'2022-11-04 00:46:30',1667522790,NULL),(1869884859,13922022,1,399042,1,1,1,'A',1,0.926676,283,701376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',49.2213,169982138,585630,NULL,'2022-02-22 07:57:43',1645516663,NULL),(1869912441,13922022,1,2760211,1,1,1,'A',1,0.958647,202,769357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 496, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 532}}',49.3304,169983119,460638,NULL,'2022-02-22 09:08:21',1645520901,NULL),(1873592714,13922022,1,2961644,1,1,1,'B',1,0.879245,122,520972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 74, \"great\": 878}, \"maximum_statistics\": {\"great\": 1060}}',49.3345,175557208,582298,NULL,'2022-11-08 10:56:47',1667905007,NULL),(1873910680,13922022,1,3565379,1,1,1,'B',1,0.878431,166,556157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 414}, \"maximum_statistics\": {\"great\": 510}}',49.4524,175926809,351740,NULL,'2022-11-28 02:02:34',1669600954,NULL),(1874525247,13922022,1,3480718,1,1,1,'B',1,0.865885,167,494141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 56, \"great\": 618}, \"maximum_statistics\": {\"great\": 768}}',49.495,176853373,402956,NULL,'2023-01-17 01:23:25',1673918605,NULL),(1873646433,13922022,1,1521508,1,1,1,'A',1,0.914861,206,671249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 279}, \"maximum_statistics\": {\"great\": 323}}',50.0563,175471339,262670,NULL,'2022-11-04 00:50:38',1667523038,NULL),(1869927651,13922022,1,3335349,1,1,1,'S',1,0.99591,489,945992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',50.6166,170006452,555980,NULL,'2022-02-23 07:36:05',1645601765,NULL),(1871563085,13922022,1,1993054,1,1,1,'B',1,0.898669,165,580208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',50.7492,172500935,412158,NULL,'2022-06-09 13:48:34',1654782514,NULL),(1873617178,13922022,1,2728950,1,1,1,'B',1,0.880022,140,544915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 43, \"great\": 743}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',51.297,175470927,593450,NULL,'2022-11-04 00:16:06',1667520966,NULL),(1871316233,13922022,1,2883922,1,1,1,'S',1,0.976923,195,834214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',52.1866,172119938,273074,NULL,'2022-05-24 10:16:39',1653387399,NULL),(1871318113,13922022,1,3328171,1,1,1,'A',1,0.970848,133,763824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 540, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 566}}',53.3234,172119392,401524,NULL,'2022-05-24 09:44:25',1653385465,NULL),(1871419165,13922022,1,3453345,1,1,1,'A',1,0.9375,123,692511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',53.7532,172268625,284494,NULL,'2022-05-30 11:35:40',1653910540,NULL),(1875010512,13922022,1,3143266,1,1,1,'B',1,0.869183,272,564191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 54, \"great\": 768}, \"maximum_statistics\": {\"great\": 967}}',54.4898,177589105,827126,NULL,'2023-02-27 13:09:37',1677503377,NULL),(1873647951,13922022,1,2184046,1,1,1,'B',1,0.892633,132,542072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 76, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1276}}',54.5674,175557529,794852,NULL,'2022-11-08 11:22:04',1667906524,NULL),(1869889203,13922022,1,3305333,1,1,1,'S',1,0.98125,480,908241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 462, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 480}}',54.8841,169982628,578628,NULL,'2022-02-22 08:32:26',1645518746,NULL),(1871139257,13922022,1,3217016,1,1,1,'A',1,0.940928,284,745811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 641}, \"maximum_statistics\": {\"great\": 711}}',55.0244,171705170,649422,NULL,'2022-05-07 02:59:02',1651892342,NULL),(1873659105,13922022,1,3116856,1,1,1,'B',1,0.886433,121,542793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 547}, \"maximum_statistics\": {\"great\": 656}}',55.0725,175610007,390242,NULL,'2022-11-11 11:58:59',1668167939,NULL),(1874622983,13922022,1,471177,0,1,1,'A',1,0.918868,100,598883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 464}, \"maximum_statistics\": {\"great\": 530}}',55.2445,176993806,280912,NULL,'2023-01-25 00:44:04',1674607444,NULL),(1869906496,13922022,1,1987597,1,1,1,'S',1,0.984848,396,912235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',55.3083,170080945,441750,NULL,'2022-02-26 08:55:37',1645865737,NULL),(1873696963,13922022,1,2321669,1,1,1,'S',1,0.972393,326,878692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 308}, \"maximum_statistics\": {\"great\": 326}}',55.3423,175522977,348870,NULL,'2022-11-06 12:00:16',1667736016,NULL),(1873213070,13922022,1,2844872,1,1,1,'A',1,0.917303,204,644095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 675}, \"maximum_statistics\": {\"great\": 786}}',55.8974,174942877,611528,NULL,'2022-10-06 12:44:56',1665060296,NULL),(1871057224,13922022,1,462085,1,1,1,'A',1,0.946864,122,663295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 536}, \"maximum_statistics\": {\"great\": 574}}',56.6558,171681554,305156,NULL,'2022-05-06 02:21:08',1651803668,NULL),(1871301856,13922022,1,2105745,1,1,1,'S',1,0.987889,289,920600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 282}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',57.011,172119674,293204,NULL,'2022-05-24 10:01:09',1653386469,NULL),(1871390251,13922022,1,3416912,1,1,1,'A',1,0.965969,207,788743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 539, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',57.6293,172119742,597756,NULL,'2022-05-24 10:05:26',1653386726,NULL),(1871339011,13922022,1,3533376,1,1,1,'S',1,0.98827,341,923958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',57.7489,172119477,412752,NULL,'2022-05-24 09:49:43',1653385783,NULL),(1873661522,13922022,1,3328702,1,1,1,'A',1,0.932299,304,674065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 638}, \"maximum_statistics\": {\"great\": 709}}',57.9116,175551165,521796,NULL,'2022-11-08 00:33:18',1667867598,NULL),(1873474447,13922022,1,3362685,1,1,1,'A',1,0.962928,415,811627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 494}, \"maximum_statistics\": {\"great\": 526}}',59.1025,175346506,460254,NULL,'2022-10-28 11:37:06',1666957026,NULL),(1874481657,13922022,1,1766119,1,1,1,'B',1,0.883945,140,538362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 67, \"great\": 904}, \"maximum_statistics\": {\"great\": 1090}}',59.1906,176733299,612366,NULL,'2023-01-10 13:18:35',1673356715,NULL),(1871059998,13922022,1,3274952,1,1,1,'B',1,0.894336,169,594090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 382}, \"maximum_statistics\": {\"great\": 459}}',59.2579,171767063,309246,NULL,'2022-05-09 12:26:26',1652099186,NULL),(1873510243,13922022,1,2601973,1,1,1,'A',1,0.922319,128,631546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 401}, \"maximum_statistics\": {\"great\": 457}}',59.2659,175285825,315202,NULL,'2022-10-25 01:35:18',1666661718,NULL),(1873222438,13922022,1,3134374,1,1,1,'A',1,0.963693,191,771918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 452}, \"maximum_statistics\": {\"great\": 482}}',59.3331,175012896,396026,NULL,'2022-10-10 00:36:50',1665362210,NULL),(1873899278,13922022,1,231962,1,1,1,'A',1,0.932018,245,726727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 408}, \"maximum_statistics\": {\"great\": 456}}',59.4587,175914579,407702,NULL,'2022-11-27 11:55:48',1669550148,NULL),(1873666966,13922022,1,2537065,1,1,1,'S',1,0.976038,313,884017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 298}, \"maximum_statistics\": {\"great\": 313}}',60.1819,175523585,372636,NULL,'2022-11-06 12:38:05',1667738285,NULL),(1873657204,13922022,1,2516746,1,1,1,'S',1,0.988333,300,925343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 293}, \"maximum_statistics\": {\"great\": 300}}',60.2141,175535519,340960,NULL,'2022-11-07 02:00:18',1667786418,NULL),(1873556310,13922022,1,3019369,1,1,1,'A',1,0.93762,316,733456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 459}, \"maximum_statistics\": {\"great\": 521}}',60.4057,175285621,487074,NULL,'2022-10-25 01:15:15',1666660515,NULL),(1873642659,13922022,1,1945538,1,1,1,'S',1,0.986547,223,902011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 223}}',60.4138,175523641,255180,NULL,'2022-11-06 12:41:18',1667738478,NULL),(1876453763,13922022,1,3585014,1,1,1,'A',1,0.915416,316,666968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 636}, \"maximum_statistics\": {\"great\": 733}}',60.5963,179709707,586480,NULL,'2023-07-06 12:20:45',1688646045,NULL),(1873645537,13922022,1,2177382,1,1,1,'S',1,0.977811,338,898622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 323}, \"maximum_statistics\": {\"great\": 338}}',61.0237,175535667,398972,NULL,'2022-11-07 02:11:50',1667787110,NULL),(1873589534,13922022,1,3444157,1,1,1,'A',1,0.975543,179,819095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 368}}',61.5221,175586838,335744,NULL,'2022-11-10 04:32:42',1668054762,NULL),(1873617560,13922022,1,2420504,1,1,1,'B',1,0.894241,182,558710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 51, \"great\": 804}, \"maximum_statistics\": {\"great\": 955}}',61.9941,175557327,562826,NULL,'2022-11-08 11:06:54',1667905614,NULL),(1873655392,13922022,1,1553435,1,1,1,'S',1,0.972131,305,854984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 288}, \"maximum_statistics\": {\"great\": 305}}',62.0149,175471247,354180,NULL,'2022-11-04 00:42:29',1667522549,NULL),(1871044300,13922022,1,3403002,1,1,1,'A',1,0.979478,241,859268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 268}}',62.2043,171720036,284700,NULL,'2022-05-07 15:44:16',1651938256,NULL),(1873902860,13922022,1,2802349,1,1,1,'A',1,0.982716,404,901863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 405}}',62.2253,175874024,475670,NULL,'2022-11-25 12:43:49',1669380229,NULL),(1873820208,13922022,1,2061961,1,1,1,'A',1,0.912073,136,593636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 660}, \"maximum_statistics\": {\"great\": 762}}',62.342,175738766,424878,NULL,'2022-11-18 00:48:25',1668732505,NULL),(1874461494,13922022,1,2760214,1,1,1,'B',1,0.887067,162,552425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 68, \"great\": 894}, \"maximum_statistics\": {\"great\": 1067}}',62.3924,176733350,634282,NULL,'2023-01-10 13:22:48',1673356968,NULL),(1873356897,13922022,1,3335348,1,1,1,'A',1,0.935111,272,676942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 48, \"great\": 913}, \"maximum_statistics\": {\"great\": 994}}',62.6473,175173781,683604,NULL,'2022-10-19 05:51:10',1666158670,NULL),(1874395356,13922022,1,2568637,1,1,1,'B',1,0.887782,190,597781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 605}, \"maximum_statistics\": {\"great\": 753}}',62.6546,176732661,590206,NULL,'2023-01-10 12:27:11',1673353631,NULL),(1873918727,13922022,1,3677767,1,1,1,'A',1,0.924223,215,662733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 672}, \"maximum_statistics\": {\"great\": 772}}',63.2962,175915962,566826,NULL,'2022-11-27 13:16:28',1669554988,NULL),(1873270029,13922022,1,2167610,1,1,1,'A',1,0.958831,192,732388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 787}, \"maximum_statistics\": {\"great\": 838}}',64.8571,175012748,725240,NULL,'2022-10-10 00:17:51',1665361071,NULL),(1873872264,13922022,1,2436260,1,1,1,'B',1,0.891216,142,562193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 40, \"great\": 806}, \"maximum_statistics\": {\"great\": 979}}',65.4614,175914894,628160,NULL,'2022-11-27 12:15:12',1669551312,NULL),(1873495594,13922022,1,2565992,1,1,1,'S',1,0.988571,350,922935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 342}, \"maximum_statistics\": {\"great\": 350}}',65.6736,175286995,441964,NULL,'2022-10-25 03:17:56',1666667876,NULL),(1873592795,13922022,1,3582225,1,1,1,'S',1,0.971761,301,874000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 284}, \"maximum_statistics\": {\"great\": 301}}',66.3485,175525692,323460,NULL,'2022-11-06 14:28:43',1667744923,NULL),(1874472481,13922022,1,3590005,1,1,1,'A',1,0.911523,232,641469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 634}, \"maximum_statistics\": {\"great\": 729}}',67.2049,176732723,594890,NULL,'2023-01-10 12:32:30',1673353950,NULL),(1873848600,13922022,1,464806,1,1,1,'A',1,0.92944,255,690239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 360}, \"maximum_statistics\": {\"great\": 411}}',67.9913,175914802,325940,NULL,'2022-11-27 12:09:54',1669550994,NULL),(1874437678,13922022,1,3328175,1,1,1,'A',1,0.920523,201,657709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 869}, \"maximum_statistics\": {\"great\": 994}}',68.1385,176609023,717924,NULL,'2023-01-03 23:30:27',1672788627,NULL),(1874028728,13922022,1,71107,0,1,1,'A',1,0.908178,193,618428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 591}, \"maximum_statistics\": {\"great\": 697}}',69.7318,176014109,549152,NULL,'2022-12-03 09:18:52',1670059132,NULL),(1873852078,13922022,1,473912,0,1,1,'A',1,0.912969,263,662432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 502}, \"maximum_statistics\": {\"great\": 586}}',70.1226,175855421,506894,NULL,'2022-11-24 10:50:36',1669287036,NULL),(1873769233,13922022,1,3582227,1,1,1,'A',1,0.917045,349,704288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 378}, \"maximum_statistics\": {\"great\": 440}}',70.3284,175668178,396710,NULL,'2022-11-14 00:22:30',1668385350,NULL),(1873700731,13922022,1,2916469,1,1,1,'S',1,0.988281,512,927429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 500}, \"maximum_statistics\": {\"great\": 512}}',70.4286,175586733,635688,NULL,'2022-11-10 04:19:09',1668053949,NULL),(1873873949,13922022,1,180678,0,1,1,'A',1,0.90801,193,626745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 681}, \"maximum_statistics\": {\"great\": 799}}',70.5763,175914492,540600,NULL,'2022-11-27 11:50:04',1669549804,NULL),(1873908508,13922022,1,3561405,1,1,1,'A',1,0.929825,134,666468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 504}, \"maximum_statistics\": {\"great\": 570}}',70.7676,175926703,380666,NULL,'2022-11-28 01:50:09',1669600209,NULL),(1874568477,13922022,1,3311567,1,1,1,'S',1,0.989109,505,930200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 494}, \"maximum_statistics\": {\"great\": 505}}',70.9737,176760041,642620,NULL,'2023-01-12 01:39:55',1673487595,NULL),(2571619993,13922022,1,1393388,1,1,1,'A',1,0.922925,363,700998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 759}}',71.1074,183304202,685810,NULL,'2024-03-26 17:17:59',1711473479,NULL),(1873908579,13922022,1,3561594,1,1,1,'S',1,0.990625,480,933616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 471}, \"maximum_statistics\": {\"great\": 480}}',71.3074,175807494,594080,NULL,'2022-11-21 13:37:06',1669037826,NULL),(1874042521,13922022,1,3601872,1,1,1,'A',1,0.900431,186,584326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 52, \"great\": 981}, \"maximum_statistics\": {\"great\": 1160}}',71.5959,176014169,723584,NULL,'2022-12-03 09:23:35',1670059415,NULL),(1874298095,13922022,1,3307958,1,1,1,'A',1,0.914376,274,658558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 835, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 946}}',71.7082,176485921,811288,NULL,'2022-12-28 12:23:29',1672230209,NULL),(1871473217,13922022,1,196899,0,1,1,'A',1,0.951027,283,728350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 633}}',71.8556,172268386,472451,NULL,'2022-05-30 11:20:49',1653909649,NULL),(1874554117,13922022,1,2047665,1,1,1,'S',1,0.99499,499,945829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 494}, \"maximum_statistics\": {\"great\": 499}}',72.3208,176759962,561040,NULL,'2023-01-12 01:33:36',1673487216,NULL),(1873390031,13922022,1,2627486,1,1,1,'A',1,0.965309,375,812499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 629}, \"maximum_statistics\": {\"great\": 663}}',72.9399,175173718,663870,NULL,'2022-10-19 05:42:43',1666158163,NULL),(1873251724,13922022,1,1766886,1,1,1,'S',1,0.989185,601,917711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 588}, \"maximum_statistics\": {\"great\": 601}}',73.2057,174951827,712540,NULL,'2022-10-07 00:08:05',1665101285,NULL),(1873927385,13922022,1,3682987,1,1,1,'A',1,0.913288,114,606971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 378}, \"maximum_statistics\": {\"great\": 444}}',73.244,175915840,287390,NULL,'2022-11-27 13:10:13',1669554613,NULL),(1873757340,13922022,1,2853864,1,1,1,'S',1,0.983696,644,913603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 623}, \"maximum_statistics\": {\"great\": 644}}',74.181,175668320,804250,NULL,'2022-11-14 00:35:16',1668386116,NULL),(1873705363,13922022,1,2935444,1,1,1,'S',1,0.986486,629,919722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 612}, \"maximum_statistics\": {\"great\": 629}}',74.5692,175586760,796510,NULL,'2022-11-10 04:22:59',1668054179,NULL),(1875892878,13922022,1,471748,1,1,1,'A',1,0.945906,219,750601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 313, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 342}}',74.7706,178971326,336774,NULL,'2023-05-20 07:50:36',1684569036,NULL),(1875074948,13922022,1,3550536,1,1,1,'B',1,0.898741,269,625924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 725}, \"maximum_statistics\": {\"great\": 874}}',75.4832,177589049,644874,NULL,'2023-02-27 13:05:31',1677503131,NULL),(1873826145,13922022,1,2085858,1,1,1,'S',1,0.995174,518,925946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 513}, \"maximum_statistics\": {\"great\": 518}}',75.886,175668376,686480,NULL,'2022-11-14 00:41:04',1668386464,NULL),(1873734830,13922022,1,3354030,1,1,1,'A',1,0.9375,256,737982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 301}, \"maximum_statistics\": {\"great\": 336}}',75.9511,175738602,344130,NULL,'2022-11-18 00:34:07',1668731647,NULL),(1874286780,13922022,1,3657207,1,1,1,'A',1,0.928571,436,725232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 573, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 637}}',76.2088,176485957,620370,NULL,'2022-12-28 12:26:10',1672230370,NULL),(1873568685,13922022,1,3043766,1,1,1,'S',1,0.990691,376,895127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369}, \"maximum_statistics\": {\"great\": 376}}',77.038,175286701,399148,NULL,'2022-10-25 02:47:42',1666666062,NULL),(1873623185,13922022,1,2747054,1,1,1,'A',1,0.943079,248,727715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 698}, \"maximum_statistics\": {\"great\": 773}}',77.7014,175606065,680686,NULL,'2022-11-11 06:22:59',1668147779,NULL),(1873883688,13922022,1,644445,1,1,1,'A',1,0.926389,360,757974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 307}, \"maximum_statistics\": {\"great\": 360}}',77.8599,175911487,378850,NULL,'2022-11-27 08:03:36',1669536216,NULL),(1873613093,13922022,1,3010870,1,1,1,'A',1,0.92879,235,680477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 586}, \"maximum_statistics\": {\"great\": 653}}',77.952,175609681,464394,NULL,'2022-11-11 11:33:15',1668166395,NULL),(1874018036,13922022,1,3414085,1,1,1,'B',1,0.89112,156,581298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 49, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1295}}',78.0992,176120384,848220,NULL,'2022-12-09 02:17:40',1670552260,NULL),(1873625386,13922022,1,222209,0,1,1,'A',1,0.9235,353,676253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 871}, \"maximum_statistics\": {\"great\": 1000}}',78.1959,175557146,813570,NULL,'2022-11-08 10:50:44',1667904644,NULL),(1873874181,13922022,1,3314704,1,1,1,'A',1,0.936699,230,721899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 563}, \"maximum_statistics\": {\"great\": 624}}',78.4304,175807570,527638,NULL,'2022-11-21 13:41:07',1669038067,NULL),(1873894228,13922022,1,3654795,1,1,1,'A',1,0.96798,144,807261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 203}}',79.5229,175915021,167156,NULL,'2022-11-27 12:22:00',1669551720,NULL),(1873594370,13922022,1,2964586,1,1,1,'S',1,0.993431,685,941616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 676}, \"maximum_statistics\": {\"great\": 685}}',79.6143,175542749,821020,NULL,'2022-11-07 13:40:11',1667828411,NULL),(1873696294,13922022,1,2604789,1,1,1,'S',1,0.994764,573,943326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 567}, \"maximum_statistics\": {\"great\": 573}}',79.8927,175535638,693656,NULL,'2022-11-07 02:08:54',1667786934,NULL),(1873929349,13922022,1,2565995,1,1,1,'A',1,0.946789,361,761494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 502}, \"maximum_statistics\": {\"great\": 545}}',79.9105,175911457,546328,NULL,'2022-11-27 08:01:05',1669536065,NULL),(1874492558,13922022,1,3420249,1,1,1,'S',1,0.996606,442,941769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 439}, \"maximum_statistics\": {\"great\": 442}}',79.9215,176759915,533550,NULL,'2023-01-12 01:28:44',1673486924,NULL),(1873927410,13922022,1,3166020,1,1,1,'A',1,0.911063,372,663479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 13, \"great\": 771}, \"maximum_statistics\": {\"great\": 922}}',80.3868,175856175,725730,NULL,'2022-11-24 11:54:48',1669290888,NULL),(1873624856,13922022,1,2440920,1,1,1,'S',1,0.988746,622,928181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 608}, \"maximum_statistics\": {\"great\": 622}}',80.5144,175535729,790186,NULL,'2022-11-07 02:16:58',1667787418,NULL),(1873934113,13922022,1,1477881,1,1,1,'A',1,0.95045,188,721270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 405}, \"maximum_statistics\": {\"great\": 444}}',80.5174,175818814,327692,NULL,'2022-11-22 04:59:28',1669093168,NULL),(1873982897,13922022,1,2772148,1,1,1,'A',1,0.925241,195,645991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 42, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1351}}',80.6581,176014434,900996,NULL,'2022-12-03 09:40:59',1670060459,NULL),(1873976385,13922022,1,3324515,0,1,1,'B',1,0.888664,245,560831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 51, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1235}}',80.9137,175998401,799320,NULL,'2022-12-02 14:03:00',1669989780,NULL),(1873507677,13922022,1,3196950,1,1,1,'A',1,0.983083,503,900753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 515}, \"maximum_statistics\": {\"great\": 532}}',81.1739,175286559,621298,NULL,'2022-10-25 02:35:32',1666665332,NULL),(1873645205,13922022,1,3307955,1,1,1,'S',1,0.988772,668,928350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 653}, \"maximum_statistics\": {\"great\": 668}}',81.6149,175550909,801250,NULL,'2022-11-08 00:07:27',1667866047,NULL),(1874913332,13922022,1,2934829,1,1,1,'A',1,0.935248,223,691608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 798}, \"maximum_statistics\": {\"great\": 888}}',82.415,177385612,713808,NULL,'2023-02-16 12:19:07',1676549947,NULL),(1873945769,13922022,1,2609060,1,1,1,'S',1,0.965157,574,859388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 534}, \"maximum_statistics\": {\"great\": 574}}',82.8909,175807040,690360,NULL,'2022-11-21 13:06:36',1669035996,NULL),(1873738378,13922022,1,1945196,1,1,1,'A',1,0.987871,727,910409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 728}, \"maximum_statistics\": {\"great\": 742}}',83.524,175668449,963650,NULL,'2022-11-14 00:48:08',1668386888,NULL),(1871046744,13922022,1,2337465,1,1,1,'S',1,0.997788,678,953735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 675}, \"maximum_statistics\": {\"great\": 678}}',83.828,171719537,776560,NULL,'2022-05-07 15:24:14',1651937054,NULL),(1873907187,13922022,1,3116854,1,1,1,'S',1,0.995338,429,945821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 425}, \"maximum_statistics\": {\"great\": 429}}',84.2046,175807395,493180,NULL,'2022-11-21 13:31:25',1669037485,NULL),(1873210362,13922022,1,3534797,1,1,1,'S',1,0.991031,446,929906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 438}, \"maximum_statistics\": {\"great\": 446}}',84.2752,174942766,484790,NULL,'2022-10-06 12:37:25',1665059845,NULL),(1874501974,13922022,1,1479606,1,1,1,'S',1,0.993115,581,940670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 573}, \"maximum_statistics\": {\"great\": 581}}',84.3511,176759847,652870,NULL,'2023-01-12 01:23:56',1673486636,NULL),(1874383680,13922022,1,3621686,1,1,1,'A',1,0.94164,135,681012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 317}}',84.4255,176741993,188306,NULL,'2023-01-11 00:13:59',1673396039,NULL),(1873879900,13922022,1,2747217,1,1,1,'S',1,0.991636,538,932210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 529}, \"maximum_statistics\": {\"great\": 538}}',84.6739,175806787,690930,NULL,'2022-11-21 12:50:12',1669035012,NULL),(1873602277,13922022,1,1717852,1,1,1,'A',1,0.937309,276,700084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 889}, \"maximum_statistics\": {\"great\": 981}}',84.8507,175609961,761792,NULL,'2022-11-11 11:55:56',1668167756,NULL),(1874588307,13922022,1,3358655,1,1,1,'A',1,0.935502,568,749425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 791}, \"maximum_statistics\": {\"great\": 876}}',85.9616,176766887,863072,NULL,'2023-01-12 12:46:24',1673527584,NULL),(1873858065,13922022,1,3282724,1,1,1,'X',1,1,437,955257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437}, \"maximum_statistics\": {\"great\": 437}}',86.3171,175874299,534356,NULL,'2022-11-25 13:02:50',1669381370,NULL),(1873817273,13922022,1,3285005,1,1,1,'S',1,0.994536,366,944027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 366}}',87.0578,175738125,412310,NULL,'2022-11-17 23:52:36',1668729156,NULL),(1873925388,13922022,1,3161296,1,1,1,'X',1,1,669,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 669}, \"maximum_statistics\": {\"great\": 669}}',87.2467,175806867,808960,NULL,'2022-11-21 12:55:13',1669035313,NULL),(1873890062,13922022,1,3544007,1,1,1,'S',1,0.995455,550,947191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 545}, \"maximum_statistics\": {\"great\": 550}}',87.4229,175874096,647790,NULL,'2022-11-25 12:48:16',1669380496,NULL),(1873740413,13922022,1,2802351,1,1,1,'A',1,0.938849,368,736981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 496}, \"maximum_statistics\": {\"great\": 556}}',88.5041,175738892,527496,NULL,'2022-11-18 00:59:44',1668733184,NULL),(1873878235,13922022,1,2742097,1,1,1,'A',1,0.920282,262,661106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 803}, \"maximum_statistics\": {\"great\": 922}}',88.5263,175856310,683024,NULL,'2022-11-24 12:04:33',1669291473,NULL),(1874456066,13922022,1,1945197,1,1,1,'A',1,0.919596,267,656263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 994}, \"maximum_statistics\": {\"great\": 1138}}',89.7861,176742157,955534,NULL,'2023-01-11 00:29:06',1673396946,NULL),(1874505865,13922022,1,3447073,1,1,1,'A',1,0.933586,273,712460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 467}, \"maximum_statistics\": {\"great\": 527}}',89.8725,176766829,465846,NULL,'2023-01-12 12:41:48',1673527308,NULL),(1874331446,13922022,1,435821,0,1,1,'A',1,0.956705,344,788542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 880, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',92.3506,176485811,951796,NULL,'2022-12-28 12:16:02',1672229762,NULL),(1873920725,13922022,1,2856674,1,1,1,'S',1,0.9888,625,928606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 611}, \"maximum_statistics\": {\"great\": 625}}',94.118,175874398,757120,NULL,'2022-11-25 13:10:21',1669381821,NULL),(1873941996,13922022,1,3431671,1,1,1,'A',1,0.939236,115,655297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 518}, \"maximum_statistics\": {\"great\": 576}}',94.3329,175915385,315458,NULL,'2022-11-27 12:43:09',1669552989,NULL),(2951292177,13922022,1,2519222,1,1,1,'S',1,0.958537,410,848323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 376}, \"maximum_statistics\": {\"great\": 410}}',94.4179,184193172,446580,NULL,'2024-06-06 12:02:27',1717675347,NULL),(1873831924,13922022,1,1913435,1,1,1,'S',1,0.993641,629,938043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 621}, \"maximum_statistics\": {\"great\": 629}}',95.1292,175738184,752190,NULL,'2022-11-17 23:57:14',1668729434,NULL),(1874568930,13922022,1,3311649,1,1,1,'A',1,0.975684,530,872925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 629}, \"maximum_statistics\": {\"great\": 658}}',95.9443,176760086,789136,NULL,'2023-01-12 01:43:57',1673487837,NULL),(1873917284,13922022,1,3575463,1,1,1,'S',1,0.994962,794,945907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 786}, \"maximum_statistics\": {\"great\": 794}}',96.8145,175874246,910100,NULL,'2022-11-25 12:59:20',1669381160,NULL),(1873973869,13922022,1,2751906,1,1,1,'A',1,0.975922,623,842585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 939}, \"maximum_statistics\": {\"great\": 976}}',97.4778,176056648,902806,NULL,'2022-12-05 09:59:59',1670234399,NULL),(1873883922,13922022,1,3533340,1,1,1,'S',1,0.977941,544,897264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 520}, \"maximum_statistics\": {\"great\": 544}}',99.3305,175807089,686650,NULL,'2022-11-21 13:10:23',1669036223,NULL),(1874571736,13922022,1,1913438,1,1,1,'A',1,0.935838,462,720836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 777}, \"maximum_statistics\": {\"great\": 865}}',100.365,176766765,751988,NULL,'2023-01-12 12:37:00',1673527020,NULL),(1873941951,13922022,1,831003,1,1,1,'A',1,0.961754,279,798024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 503}, \"maximum_statistics\": {\"great\": 536}}',101.018,175914649,482536,NULL,'2022-11-27 11:59:52',1669550392,NULL),(1874807631,13922022,1,2085860,1,1,1,'A',1,0.95917,453,820632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 693}, \"maximum_statistics\": {\"great\": 747}}',101.858,177284730,875792,NULL,'2023-02-10 14:02:58',1676037778,NULL),(1873974437,13922022,1,3543090,1,1,1,'A',1,0.933178,177,678448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 952}, \"maximum_statistics\": {\"great\": 1070}}',103.69,175998535,794182,NULL,'2022-12-02 14:10:21',1669990221,NULL),(1873871301,13922022,1,178026,0,1,1,'A',1,0.939554,322,735847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 762}, \"maximum_statistics\": {\"great\": 852}}',104.967,175807250,702268,NULL,'2022-11-21 13:21:38',1669036898,NULL),(1874481668,13922022,1,1766888,1,1,1,'A',1,0.954282,403,801462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 787}, \"maximum_statistics\": {\"great\": 864}}',105.515,176732603,885918,NULL,'2023-01-10 12:22:00',1673353320,NULL),(1873932620,13922022,1,2882405,1,1,1,'A',1,0.967224,350,833616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 738}, \"maximum_statistics\": {\"great\": 778}}',106.107,175855544,858204,NULL,'2022-11-24 11:01:39',1669287699,NULL),(1873908250,13922022,1,3381497,1,1,1,'A',1,0.943944,316,744553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 911}, \"maximum_statistics\": {\"great\": 999}}',108.016,175855951,902556,NULL,'2022-11-24 11:39:19',1669289959,NULL),(1874509888,13922022,1,3624294,1,1,1,'A',1,0.969605,463,850464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 625}, \"maximum_statistics\": {\"great\": 658}}',110.836,176835556,670832,NULL,'2023-01-16 00:51:11',1673830271,NULL),(1873818677,13922022,1,2988917,1,1,1,'A',1,0.982759,555,901684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 563}, \"maximum_statistics\": {\"great\": 580}}',112.381,175668252,669030,NULL,'2022-11-14 00:28:21',1668385701,NULL),(1873957247,13922022,1,2060469,1,1,1,'A',1,0.958951,506,818422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 811}, \"maximum_statistics\": {\"great\": 877}}',113.081,175806715,950654,NULL,'2022-11-21 12:46:26',1669034786,NULL),(1874465492,13922022,1,3405048,1,1,1,'A',1,0.97,196,785284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 763}, \"maximum_statistics\": {\"great\": 800}}',113.314,176732837,675432,NULL,'2023-01-10 12:40:14',1673354414,NULL),(1873926254,13922022,1,3583123,1,1,1,'A',1,0.934981,308,715523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 25, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1315}}',114.261,175926608,1097572,NULL,'2022-11-28 01:42:10',1669599730,NULL),(1874447228,13922022,1,3561595,1,1,1,'A',1,0.967311,300,792166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 638}, \"maximum_statistics\": {\"great\": 673}}',116.291,176742038,602384,NULL,'2023-01-11 00:18:12',1673396292,NULL),(1873941117,13922022,1,829732,1,1,1,'S',1,0.971065,432,864816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 407}, \"maximum_statistics\": {\"great\": 432}}',116.623,175855816,502250,NULL,'2022-11-24 11:27:11',1669289231,NULL),(1874379753,13922022,1,2006867,1,1,1,'A',1,0.95856,414,809192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 678}, \"maximum_statistics\": {\"great\": 736}}',117.904,176732917,714270,NULL,'2023-01-10 12:46:36',1673354796,NULL),(1874752107,13922022,1,2236595,1,1,1,'A',1,0.972989,296,844514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 792}, \"maximum_statistics\": {\"great\": 833}}',118.475,177284860,820316,NULL,'2023-02-10 14:11:29',1676038289,NULL),(1873933221,13922022,1,2578092,1,1,1,'A',1,0.961874,265,803057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 856}, \"maximum_statistics\": {\"great\": 918}}',118.68,175856112,906754,NULL,'2022-11-24 11:50:28',1669290628,NULL),(1873893188,13922022,1,2779844,1,1,1,'S',1,0.975155,483,891347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 459}, \"maximum_statistics\": {\"great\": 483}}',120.206,175914537,524330,NULL,'2022-11-27 11:52:45',1669549965,NULL),(1873890077,13922022,1,3544010,1,1,1,'A',1,0.955896,739,811016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1077}}',123.686,175855761,1088252,NULL,'2022-11-24 11:23:05',1669288985,NULL),(1873928826,13922022,1,3585082,1,1,1,'A',1,0.976476,740,868264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 957}, \"maximum_statistics\": {\"great\": 999}}',127.53,175926791,1036966,NULL,'2022-11-28 02:00:27',1669600827,NULL),(1874599691,13922022,1,2121712,1,1,1,'A',1,0.97331,732,866305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 802}, \"maximum_statistics\": {\"great\": 843}}',128.38,176760179,928370,NULL,'2023-01-12 01:53:23',1673488403,NULL),(1873892110,13922022,1,3068731,1,1,1,'S',1,0.976596,705,895932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 672}, \"maximum_statistics\": {\"great\": 705}}',128.658,175855614,812790,NULL,'2022-11-24 11:08:29',1669288109,NULL),(1874506408,13922022,1,3619326,1,1,1,'A',1,0.973848,802,874588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 762}, \"maximum_statistics\": {\"great\": 803}}',133.437,176760227,1014120,NULL,'2023-01-12 01:57:39',1673488659,NULL),(1873925765,13922022,1,3161299,1,1,1,'A',1,0.958658,408,796433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 958}, \"maximum_statistics\": {\"great\": 1028}}',133.985,175914986,989854,NULL,'2022-11-27 12:19:40',1669551580,NULL),(1853133000,13937920,1,1245883,0,1,1,'D',1,0.430556,12,130719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 36}}',0.014902,144530726,27706,NULL,'2019-05-28 10:26:20',1559039180,NULL),(1852399086,13937920,1,51470,0,1,1,'D',1,0.681159,61,205955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',3.25397,143277347,82024,NULL,'2019-03-18 20:55:10',1552942510,NULL),(1853171422,13937920,1,57365,1,1,1,'B',1,0.880952,21,613453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 21}}',4.4107,144530741,23298,NULL,'2019-05-28 10:27:38',1559039258,NULL),(1852403465,13937920,1,739016,0,1,1,'B',1,0.841772,39,443512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 79}}',5.91832,143277303,28545,NULL,'2019-03-18 20:51:16',1552942276,NULL),(1853213507,13937920,1,1151105,1,1,1,'B',1,0.861702,38,593155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 47}}',6.87124,144530803,46722,NULL,'2019-05-28 10:32:25',1559039545,NULL),(1853213337,13937920,1,1151103,1,1,1,'A',1,0.931818,22,724007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 22}}',7.76733,144530795,47946,NULL,'2019-05-28 10:31:32',1559039492,NULL),(1873413521,13937920,1,3426603,1,1,1,'A',1,0.911392,31,580967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',12.1659,175135330,36460,NULL,'2022-10-16 19:55:35',1665950135,NULL),(1873433626,13937920,1,3698281,1,1,1,'B',1,0.89899,52,589518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',14.5525,175135498,47630,NULL,'2022-10-16 20:08:00',1665950880,NULL),(1853113857,13937920,1,322242,0,1,1,'B',1,0.843066,60,424831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',16.2297,144530704,99720,NULL,'2019-05-28 10:25:06',1559039106,NULL),(1852378806,13937920,1,117183,0,1,1,'B',1,0.875886,63,498484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 228, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 282}}',18.7055,143277388,150768,NULL,'2019-03-18 20:58:17',1552942697,NULL),(1852470952,13937920,1,1593190,0,1,1,'A',1,0.931373,37,622921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 91, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 102}}',19.4141,143484526,50804,NULL,'2019-03-30 17:07:57',1553965677,NULL),(1873331359,13937920,1,2768815,0,1,1,'A',1,0.959746,130,726906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',28.2912,175135377,144135,NULL,'2022-10-16 19:58:42',1665950322,NULL),(1872572137,13938441,1,3408278,1,1,1,'D',1,0.590596,25,123072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 131, \"great\": 210}, \"maximum_statistics\": {\"great\": 436}}',0.761361,173996767,188293,NULL,'2022-08-16 21:37:55',1660685875,NULL),(1872782087,13938441,1,3352466,1,1,1,'C',1,0.766756,64,307623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 246}, \"maximum_statistics\": {\"great\": 373}}',8.37527,174091603,128132,NULL,'2022-08-21 17:26:07',1661102767,NULL),(1872801643,13938441,1,2631577,0,1,1,'B',1,0.858108,49,444935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 177}, \"maximum_statistics\": {\"great\": 222}}',12.7208,174091666,77438,NULL,'2022-08-21 17:30:35',1661103035,NULL),(1874108686,13938441,1,3583229,1,1,1,'A',1,0.919643,79,269884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 112}}',14.6991,176209216,43136,NULL,'2022-12-13 20:42:26',1670964146,NULL),(1867189830,13950003,1,1948944,0,1,1,'B',1,0.838889,29,382533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 90}}',8.60594,166026415,25534,NULL,'2021-09-22 00:30:57',1632270657,NULL),(1859136939,13950003,1,1762731,0,1,1,'C',1,0.798851,36,320781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',10.9587,153697091,33770,NULL,'2020-08-20 06:55:35',1597906535,NULL),(1860835994,13950003,1,1492013,0,1,1,'B',1,0.881579,36,663543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',13.8456,156284618,12990,NULL,'2020-11-26 07:56:39',1606377399,NULL),(1860835979,13950003,1,1492013,0,1,1,'A',1,0.947368,38,775764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,156284472,14096,NULL,'2020-11-26 07:47:53',1606376873,NULL),(1860832950,13950003,1,1492009,0,1,1,'S',1,0.976923,65,895957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',26.7983,156284539,33090,NULL,'2020-11-26 07:51:46',1606377106,NULL),(1870563321,13950968,1,2009746,0,1,1,'C',1,0.774059,59,316375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 239}}',7.40388,170989207,82766,NULL,'2022-04-06 00:22:46',1649204566,NULL),(1874430579,13955030,1,3788527,1,1,1,'D',1,0.661972,21,221558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 38}, \"maximum_statistics\": {\"great\": 71}}',0.791528,176593727,24917,NULL,'2023-01-03 03:49:39',1672717779,NULL),(1865321921,13955030,1,2629875,0,1,1,'D',1,0.681481,30,192133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 70}, \"maximum_statistics\": {\"great\": 135}}',1.29472,163065887,32660,NULL,'2021-06-17 05:40:28',1623908428,NULL),(1852608873,13955030,1,1377767,0,1,1,'C',1,0.7,46,252795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 145}}',1.66796,143767477,73198,NULL,'2019-04-16 11:03:11',1555412591,NULL),(1871221864,13955030,1,3322596,0,1,1,'C',1,0.720588,22,284160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 68}}',2.02771,171978817,28351,NULL,'2022-05-18 13:11:21',1652879481,NULL),(1856687476,13955030,1,2242359,1,1,1,'C',1,0.796296,54,511104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 32}, \"maximum_statistics\": {\"great\": 54}}',4.8038,150074939,19108,NULL,'2020-04-13 05:35:30',1586756130,NULL),(1865820524,13955030,1,2463116,0,1,1,'B',1,0.838926,72,440807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 149}}',6.32896,163950081,52092,NULL,'2021-07-14 19:04:54',1626289494,NULL),(1873991841,13955030,1,3363597,0,1,1,'B',1,0.835714,27,426059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 70}}',6.5627,176165649,20532,NULL,'2022-12-11 08:50:33',1670748633,NULL),(1875999195,13957077,1,3174434,1,1,1,'C',1,0.794521,40,352632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 150}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',7.58054,178872705,97592,NULL,'2023-05-14 00:06:28',1684022788,NULL),(1855650594,13957077,1,2119949,0,1,1,'B',1,0.823741,111,442509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 139}}',8.07687,148248254,72438,NULL,'2020-01-20 00:15:56',1579479356,NULL),(1853809610,13958573,1,48874,1,1,1,'A',1,0.973451,557,862786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 1076, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1130}}',NULL,145515196,1195700,NULL,'2019-07-25 09:22:13',1564046533,NULL),(1865063169,13958573,1,158448,1,1,1,'S',1,0.997788,678,951556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 675, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 678}}',NULL,162664146,787610,NULL,'2021-06-04 15:02:31',1622818951,NULL),(1873466697,13958573,1,159871,1,1,1,'A',1,0.960748,331,798727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1070}}',NULL,175238625,1000286,NULL,'2022-10-22 16:30:06',1666456206,NULL),(1858688656,13958573,1,178237,1,1,1,'A',1,0.970588,461,817374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 1587}, \"maximum_statistics\": {\"great\": 1649}}',NULL,152857725,1498278,NULL,'2020-07-20 08:25:42',1595233542,NULL),(1858568448,13958573,1,207425,1,1,1,'S',1,0.999583,1199,955654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1199}}',NULL,152702918,1386310,NULL,'2020-07-14 17:05:29',1594746329,NULL),(1859149727,13958573,1,315606,1,1,1,'A',1,0.989684,301,890600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',NULL,153697098,771448,NULL,'2020-08-20 06:56:29',1597906589,NULL),(1858526335,13958573,1,339251,1,1,1,'X',1,1,415,950196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',NULL,152750005,419318,NULL,'2020-07-16 12:43:04',1594903384,NULL),(1858526519,13958573,1,339468,1,1,1,'A',1,0.963187,1311,833002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 1570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1657}}',NULL,152743479,1729970,NULL,'2020-07-16 06:45:07',1594881907,NULL),(1857527718,13958573,1,363829,1,1,1,'A',1,0.990554,492,869288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',NULL,151257460,737854,NULL,'2020-05-22 07:14:23',1590131663,NULL),(1874986891,13958573,1,461359,1,1,1,'A',1,0.992608,680,875724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',NULL,177406190,927390,NULL,'2023-02-17 15:53:53',1676649233,NULL),(1874986962,13958573,1,461360,1,1,1,'A',1,0.923466,182,612270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 80, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1385}}',NULL,177406256,798996,NULL,'2023-02-17 15:57:43',1676649463,NULL),(1873355205,13958573,1,486193,1,1,1,'S',1,0.978985,690,896278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',NULL,175139745,751690,NULL,'2022-10-17 03:00:07',1665975607,NULL),(1865101658,13958573,1,514972,1,1,1,'A',1,0.950549,259,805561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 254}, \"maximum_statistics\": {\"great\": 273}}',NULL,162664356,244890,NULL,'2021-06-04 15:09:34',1622819374,NULL),(1873506172,13958573,1,660071,1,1,1,'S',1,0.975159,946,871411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 899, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 946}}',NULL,175405449,1199260,NULL,'2022-10-31 09:04:28',1667207068,NULL),(1860297988,13958573,1,820001,1,1,1,'A',1,0.962445,266,745782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 647}, \"maximum_statistics\": {\"great\": 679}}',NULL,155501554,492050,NULL,'2020-10-28 15:14:22',1603898062,NULL),(1863594436,13958573,1,919704,1,1,1,'A',1,0.987699,641,964818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',NULL,160467002,792038,NULL,'2021-04-04 08:33:00',1617525180,NULL),(1863594540,13958573,1,919704,1,1,1,'A',1,0.988423,413,886894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 677, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',NULL,160466947,697134,NULL,'2021-04-04 08:30:38',1617525038,NULL),(1859183824,13958573,1,944742,1,1,1,'A',1,0.976378,617,862912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',NULL,153697144,970830,NULL,'2020-08-20 06:59:02',1597906742,NULL),(1858556666,13958573,1,944976,1,1,1,'A',1,0.959227,447,845152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 17, \"great\": 445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',NULL,152809561,570840,NULL,'2020-07-18 14:44:45',1595083485,NULL),(1855731571,13958573,1,1005957,1,1,1,'S',1,0.99304,2299,929419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2267, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2299}}',NULL,148424049,3619638,NULL,'2020-01-31 09:05:36',1580461536,NULL),(1877464867,13958573,1,1206151,1,1,1,'A',1,0.935294,168,664409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 6}}',NULL,181152458,368686,NULL,'2023-10-11 16:31:43',1697041903,NULL),(1858531429,13958573,1,2393991,1,1,1,'C',1,0.722222,86,285264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',5.01674,152839698,115278,NULL,'2020-07-19 15:52:38',1595173958,NULL),(1852259165,13958573,1,519402,1,1,1,'X',1,1,31,863388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 31}}',12.1791,142998807,481360,NULL,'2019-03-02 04:47:17',1551502037,NULL),(1852864397,13958573,1,348549,1,1,1,'X',1,1,30,900445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 30}}',12.6117,144053591,241363,NULL,'2019-05-02 15:04:15',1556809455,NULL),(1852203041,13958573,1,3516,0,1,1,'X',1,1,33,881553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',13.1473,142998674,61860,NULL,'2019-03-02 04:37:22',1551501442,NULL),(1852096363,13958573,1,176771,1,1,1,'S',1,0.986842,38,868168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',13.7007,142943538,310353,NULL,'2019-02-26 16:44:56',1551199496,NULL),(1852154800,13958573,1,391998,1,1,1,'X',1,1,40,903848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',14.0402,142966857,171088,NULL,'2019-02-28 06:33:31',1551335611,NULL),(1852159557,13958573,1,882091,1,1,1,'X',1,1,31,893756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',14.7371,142966699,51972,NULL,'2019-02-28 06:15:53',1551334553,NULL),(1852406435,13958573,1,56477,1,1,1,'X',1,1,77,933264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',14.9658,143238456,427461,NULL,'2019-03-16 15:39:02',1552750742,NULL),(1852255158,13958573,1,206846,1,1,1,'X',1,1,31,844412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 31}}',15.5027,142989313,170036,NULL,'2019-03-01 16:42:32',1551458552,NULL),(1857656867,13958573,1,176771,1,1,1,'X',1,1,38,994987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',15.9965,151294639,369010,NULL,'2020-05-23 12:59:04',1590238744,NULL),(1852279894,13958573,1,1580332,1,1,1,'S',1,0.9875,40,878886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',16.2108,142989826,205828,NULL,'2019-03-01 17:15:47',1551460547,NULL),(1852120428,13958573,1,42019,1,1,1,'X',1,1,75,932280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 75}}',16.973,142937677,242844,NULL,'2019-02-26 08:26:15',1551169575,NULL),(1852290716,13958573,1,920231,1,1,1,'X',1,1,70,902224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',17.2947,143029017,442166,NULL,'2019-03-03 15:57:32',1551628652,NULL),(1852090177,13958573,1,88001,1,1,1,'X',1,1,74,851695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 74}}',17.4815,142966383,295756,NULL,'2019-02-28 05:35:05',1551332105,NULL),(1852072757,13958573,1,1402716,1,1,1,'X',1,1,28,871569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',17.539,142966669,47940,NULL,'2019-02-28 06:12:48',1551334368,NULL),(1857629213,13958573,1,315046,1,1,1,'XH',1,1,56,1076662,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',17.8934,151325698,317643,NULL,'2020-05-24 13:44:21',1590327861,NULL),(1852864390,13958573,1,348549,0,1,1,'S',1,0.983333,30,865981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 30}}',18.81,144053545,173083,NULL,'2019-05-02 15:02:11',1556809331,NULL),(1852221533,13958573,1,86264,1,1,1,'X',1,1,62,915003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',18.9042,142998313,268514,NULL,'2019-03-02 04:06:45',1551499605,NULL),(1853416654,13958573,1,401345,1,1,1,'X',1,1,25,1020796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 25}}',19.6291,144790315,114470,NULL,'2019-06-11 14:33:54',1560263634,NULL),(1852376194,13958573,1,43105,0,1,1,'X',1,1,68,850204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',19.9714,143247287,104268,NULL,'2019-03-17 02:06:58',1552788418,NULL),(1853457553,13958573,1,291432,1,1,1,'X',1,1,107,960357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 107}}',20.6483,144892390,280090,NULL,'2019-06-17 07:32:42',1560756762,NULL),(1857743253,13958573,1,532217,1,1,1,'XH',1,1,91,1067268,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',20.9523,151575036,346064,NULL,'2020-06-02 03:27:58',1591068478,NULL),(1852169018,13958573,1,1378908,1,1,1,'X',1,1,70,923971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 70}}',21.0462,142966735,146204,NULL,'2019-02-28 06:20:00',1551334800,NULL),(1852299726,13958573,1,66534,1,1,1,'X',1,1,92,944264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 92}}',21.0884,142988725,318660,NULL,'2019-03-01 16:03:31',1551456211,NULL),(1852224469,13958573,1,1732964,1,1,1,'X',1,1,43,945677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 43}}',21.3226,143004097,104472,NULL,'2019-03-02 11:26:24',1551525984,NULL),(1852164876,13958573,1,65419,1,1,1,'X',1,1,74,954362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 74}}',22.1865,142939705,182652,NULL,'2019-02-26 12:21:24',1551183684,NULL),(1852534839,13958573,1,56477,0,1,1,'S',1,0.980519,77,906594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',22.3686,143462755,322978,NULL,'2019-03-29 17:19:15',1553879955,NULL),(1852465264,13958573,1,88001,1,1,1,'S',1,0.966216,74,793530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 74}}',22.4878,143503641,248653,NULL,'2019-03-31 16:08:40',1554048520,NULL),(1853745796,13958573,1,469471,1,1,1,'X',1,1,91,956289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',22.5212,145472073,467730,NULL,'2019-07-22 15:48:08',1563810488,NULL),(1852083163,13958573,1,18309,1,1,1,'X',1,1,105,795712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 2}}',23.0232,142969719,107676,NULL,'2019-02-28 11:45:16',1551354316,NULL),(1855968005,13958573,1,156547,1,1,1,'X',1,1,84,914519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',23.2562,148697474,194535,NULL,'2020-02-15 10:40:37',1581763237,NULL),(1852074502,13958573,1,162598,1,1,1,'X',1,1,114,932095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',23.382,142966457,445705,NULL,'2019-02-28 05:45:12',1551332712,NULL),(1852272078,13958573,1,120929,1,1,1,'X',1,1,110,964742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',23.4218,143002281,226844,NULL,'2019-03-02 09:23:39',1551518619,NULL),(1852265184,13958573,1,364164,1,1,1,'X',1,1,109,925169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',23.455,142999021,176918,NULL,'2019-03-02 05:01:31',1551502891,NULL),(1857640047,13958573,1,52274,1,1,1,'XH',1,1,94,1043980,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',23.965,151462631,123304,NULL,'2020-05-29 07:42:31',1590738151,NULL),(1858481643,13958573,1,487707,1,1,1,'X',1,1,87,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',24.0121,152749139,53104,NULL,'2020-07-16 12:01:13',1594900873,NULL),(1852155806,13958573,1,872885,0,1,1,'S',1,0.950617,81,804290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',24.0805,142803224,49160,NULL,'2019-02-18 06:07:36',1550470056,NULL),(1853764083,13958573,1,318994,1,1,1,'S',1,0.967742,93,856534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',24.1373,145483912,151200,NULL,'2019-07-23 10:16:19',1563876979,NULL),(1852283978,13958573,1,395283,0,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',24.3694,143040361,90072,NULL,'2019-03-04 09:17:47',1551691067,NULL),(1852103749,13958573,1,813398,1,1,1,'X',1,1,108,959201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 108}}',24.513,142966609,157333,NULL,'2019-02-28 06:03:08',1551333788,NULL),(1852106411,13958573,1,1619215,1,1,1,'A',1,0.921642,130,662510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 268}}',24.5628,142802020,344389,NULL,'2019-02-18 03:30:51',1550460651,NULL),(1853751719,13958573,1,314687,1,1,1,'X',1,1,62,1022469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',24.5826,145485072,196620,NULL,'2019-07-23 11:57:20',1563883040,NULL),(1853381894,13958573,1,354118,0,1,1,'S',1,0.973214,56,956530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',24.6607,144922806,176710,NULL,'2019-06-19 01:46:35',1560908795,NULL),(1857663116,13958573,1,73984,1,1,1,'A',1,0.972826,51,887374,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',24.7703,151415077,225515,NULL,'2020-05-27 15:33:33',1590593613,NULL),(1853353908,13958573,1,315046,1,1,1,'S',1,0.964286,56,944844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 56}}',24.8598,144870188,243885,NULL,'2019-06-16 00:17:25',1560644245,NULL),(1853792129,13958573,1,1854032,0,1,1,'S',1,0.987805,41,858116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 41}}',24.9595,145471901,93816,NULL,'2019-07-22 15:36:15',1563809775,NULL),(1852251716,13958573,1,106213,1,1,1,'X',1,1,121,933111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 121}}',25.0183,143004175,449678,NULL,'2019-03-02 11:32:08',1551526328,NULL),(1852568992,13958573,1,169003,1,1,1,'S',1,0.990385,104,896200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 104}}',25.4431,143564213,338038,NULL,'2019-04-04 15:40:04',1554392404,NULL),(1852493306,13958573,1,35124,1,1,1,'X',1,1,37,792000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 37}}',25.555,143496104,45660,NULL,'2019-03-31 07:44:54',1554018294,NULL),(1852069277,13958573,1,76554,1,1,1,'A',1,0.986364,105,742723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 108, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 110}}',25.8083,142957684,251131,NULL,'2019-02-27 15:19:39',1551280779,NULL),(1853751707,13958573,1,314687,1,1,1,'A',1,0.935484,62,838147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',26.1454,145485051,160744,NULL,'2019-07-23 11:55:25',1563882925,NULL),(1852099483,13958573,1,179046,1,1,1,'X',1,1,113,921363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',26.2956,142957924,399522,NULL,'2019-02-27 15:34:26',1551281666,NULL),(1852084447,13958573,1,85492,1,1,1,'X',1,1,125,801500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',26.4682,142966548,254943,NULL,'2019-02-28 05:56:47',1551333407,NULL),(1852201650,13958573,1,796730,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',26.8492,143028575,79216,NULL,'2019-03-03 15:33:32',1551627212,NULL),(1852700147,13958573,1,78172,1,1,1,'X',1,1,122,898630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',26.8908,143636941,256567,NULL,'2019-04-08 15:28:42',1554737322,NULL),(1857497296,13958573,1,46803,0,1,1,'SH',1,0.992063,126,997752,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.8928,151207963,125172,NULL,'2020-05-20 14:12:21',1589983941,NULL),(1852116460,13958573,1,107711,1,1,1,'X',1,1,177,964811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 177}}',28.4471,142939905,320379,NULL,'2019-02-26 12:38:17',1551184697,NULL),(1852282337,13958573,1,57686,1,1,1,'X',1,1,151,904711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 14}}',28.512,142982004,404613,NULL,'2019-03-01 06:23:28',1551421408,NULL),(1852853920,13958573,1,323494,1,1,1,'S',1,0.959821,112,866987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',28.6364,144050076,282121,NULL,'2019-05-02 11:08:38',1556795318,NULL),(1857648794,13958573,1,169003,1,1,1,'X',1,1,104,1004633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',28.7509,151294712,379220,NULL,'2020-05-23 13:02:08',1590238928,NULL),(1857678351,13958573,1,85212,1,1,1,'XH',1,1,83,1045958,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 83}}',28.9254,151327890,186510,NULL,'2020-05-24 15:03:45',1590332625,NULL),(1852114943,13958573,1,106777,1,1,1,'X',1,1,124,913511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',29.0833,142937608,291604,NULL,'2019-02-26 08:19:28',1551169168,NULL),(1852585605,13958573,1,1145,1,1,1,'S',1,0.997768,224,799953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',29.0997,143731714,354510,NULL,'2019-04-14 07:50:25',1555228225,NULL),(1857512190,13958573,1,329217,1,1,1,'XH',1,1,84,1048002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',29.434,151177989,194883,NULL,'2020-05-19 14:36:57',1589899017,NULL),(1857834824,13958573,1,454644,1,1,1,'XH',1,1,77,937595,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',29.4535,151670400,106990,NULL,'2020-06-05 13:08:23',1591362503,NULL),(1853592622,13958573,1,75172,1,1,1,'S',1,0.978261,46,985367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',29.6614,144977039,113902,NULL,'2019-06-22 07:11:35',1561187495,NULL),(1853856902,13958573,1,395873,1,1,1,'X',1,1,177,1014241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 177}}',29.787,145530037,483210,NULL,'2019-07-26 07:39:57',1564126797,NULL),(1857577226,13958573,1,100,1,1,1,'A',1,0.91573,89,809904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 10}}',30.1192,151463047,219278,NULL,'2020-05-29 08:02:51',1590739371,NULL),(1853853510,13958573,1,1913437,1,1,1,'S',1,0.995536,224,990160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 222, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 224}}',30.2314,145468133,251165,NULL,'2019-07-22 11:02:29',1563793349,NULL),(1852152366,13958573,1,233824,1,1,1,'X',1,1,259,939875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 259}}',30.4643,142957747,271248,NULL,'2019-02-27 15:23:41',1551281021,NULL),(1853840612,13958573,1,256025,1,1,1,'S',1,0.993151,73,1013993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 73}}',30.6165,145468218,158442,NULL,'2019-07-22 11:08:30',1563793710,NULL),(1852088067,13958573,1,87367,1,1,1,'X',1,1,124,925554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',30.6241,142970205,257214,NULL,'2019-02-28 12:32:42',1551357162,NULL),(1852129246,13958573,1,206929,1,1,1,'X',1,1,170,898282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',30.6558,142970251,280839,NULL,'2019-02-28 12:36:48',1551357408,NULL),(1852127060,13958573,1,1018342,1,1,1,'X',1,1,267,927943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 267}}',30.8764,142957251,300516,NULL,'2019-02-27 14:49:31',1551278971,NULL),(1852216740,13958573,1,172736,1,1,1,'X',1,1,117,951060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 117}}',31.2827,143139117,253126,NULL,'2019-03-10 08:35:20',1552206920,NULL),(1852570903,13958573,1,76554,1,1,1,'A',1,0.945455,108,698498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 100, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 110}}',31.9753,143544770,235189,NULL,'2019-04-03 11:37:10',1554291430,NULL),(1853855001,13958573,1,281625,1,1,1,'X',1,1,98,953646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 98}}',31.9878,145483596,182040,NULL,'2019-07-23 09:49:59',1563875399,NULL),(1852280294,13958573,1,393207,0,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',32.0665,143044351,120549,NULL,'2019-03-04 14:44:04',1551710644,NULL),(1852298166,13958573,1,140277,1,1,1,'X',1,1,229,938054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 229}}',32.1353,142989723,566061,NULL,'2019-03-01 17:09:14',1551460154,NULL),(1852074458,13958573,1,3519,1,1,1,'X',1,1,96,865210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',32.296,142927473,77400,NULL,'2019-02-25 14:55:05',1551106505,NULL),(1852627831,13958573,1,39824,0,1,1,'X',1,1,72,830739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72}}',32.4348,143617614,150105,NULL,'2019-04-07 12:57:51',1554641871,NULL),(1852560740,13958573,1,162598,1,1,1,'S',1,0.969298,114,911843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',32.7423,143503768,396830,NULL,'2019-03-31 16:15:20',1554048920,NULL),(1852339796,13958573,1,88398,1,1,1,'X',1,1,173,927398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 173}}',32.7769,143249579,371188,NULL,'2019-03-17 05:26:28',1552800388,NULL),(1853577651,13958573,1,276597,0,1,1,'B',1,0.881517,133,623096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 165, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 211}}',32.841,144977123,171384,NULL,'2019-06-22 07:18:28',1561187908,NULL),(1853853656,13958573,1,391578,1,1,1,'X',1,1,149,994608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 149}}',32.8673,145530150,199320,NULL,'2019-07-26 07:51:36',1564127496,NULL),(1852097523,13958573,1,93905,1,1,1,'S',1,0.997222,180,959673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 1}}',33.3924,142937729,431779,NULL,'2019-02-26 08:33:19',1551169999,NULL),(1857627091,13958573,1,310803,1,1,1,'XH',1,1,132,1054281,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',33.4142,151325617,301318,NULL,'2020-05-24 13:41:56',1590327716,NULL),(1853438251,13958573,1,264228,0,1,1,'S',1,0.985294,68,927457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 68}}',33.455,144832425,193009,NULL,'2019-06-14 00:49:47',1560473387,NULL),(1852465537,13958573,1,16264,1,1,1,'S',1,0.981884,138,920785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 12}}',33.7538,143570943,297980,NULL,'2019-04-05 01:04:29',1554426269,NULL),(1853357512,13958573,1,87043,1,1,1,'X',1,1,98,1009761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 98}}',33.765,144928442,81987,NULL,'2019-06-19 11:49:25',1560944965,NULL),(1852389089,13958573,1,541429,1,1,1,'X',1,1,165,997300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 165}}',33.8782,143238242,252480,NULL,'2019-03-16 15:27:51',1552750071,NULL),(1853370819,13958573,1,96042,1,1,1,'S',1,0.984043,94,862603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 1}}',33.9053,144922768,231384,NULL,'2019-06-19 01:43:00',1560908580,NULL),(1852287429,13958573,1,60230,1,1,1,'X',1,1,205,956483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',34.1271,143004230,415427,NULL,'2019-03-02 11:35:55',1551526555,NULL),(1857746731,13958573,1,1500550,1,1,1,'XH',1,1,117,1051657,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',34.2684,151529575,186309,NULL,'2020-05-31 12:22:52',1590927772,NULL),(1852321708,13958573,1,1845650,1,1,1,'S',1,0.977273,198,887606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 198}}',34.3541,142988966,185014,NULL,'2019-03-01 16:19:06',1551457146,NULL),(1853740330,13958573,1,1903,1,1,1,'S',1,0.981707,164,851605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 164}}',34.7348,145400500,144008,NULL,'2019-07-18 08:10:48',1563437448,NULL),(1853793252,13958573,1,1854033,0,1,1,'S',1,0.966216,74,814256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 74}}',34.7384,145471917,108454,NULL,'2019-07-22 15:37:22',1563809842,NULL),(1852083169,13958573,1,18310,1,1,1,'X',1,1,145,888009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 1}}',34.7784,142969752,167236,NULL,'2019-02-28 11:48:22',1551354502,NULL),(1852815074,13958573,1,1762730,1,1,1,'B',1,0.869281,70,472878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 153}}',34.8295,143912000,73100,NULL,'2019-04-24 15:30:57',1556119857,NULL),(1852402570,13958573,1,240255,1,1,1,'S',1,0.994737,285,936714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 282, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 285}}',35.2284,143247609,405714,NULL,'2019-03-17 02:34:26',1552790066,NULL),(1853117700,13958573,1,329217,1,1,1,'A',1,0.934524,84,843828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 84}}',35.3468,144436209,155717,NULL,'2019-05-23 09:36:37',1558604197,NULL),(1852245107,13958573,1,40701,1,1,1,'X',1,1,202,896761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 202}}',35.41,142998928,362367,NULL,'2019-03-02 04:56:03',1551502563,NULL),(1852315775,13958573,1,74738,1,1,1,'X',1,1,255,945253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',35.6926,143002122,252854,NULL,'2019-03-02 09:09:24',1551517764,NULL),(1852191762,13958573,1,510541,1,1,1,'X',1,1,159,943589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 159}}',36.0009,142943227,188832,NULL,'2019-02-26 16:24:39',1551198279,NULL),(1852876454,13958573,1,110002,1,1,1,'X',1,1,145,931336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 145}}',36.1664,144053766,297892,NULL,'2019-05-02 15:14:11',1556810051,NULL),(1857714228,13958573,1,108586,1,1,1,'XH',1,1,103,1029248,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103}, \"maximum_statistics\": {\"great\": 103}}',36.198,151633643,189094,NULL,'2020-06-04 06:20:39',1591251639,NULL),(1852218833,13958573,1,84785,1,1,1,'X',1,1,262,920363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',36.4399,142998471,283635,NULL,'2019-03-02 04:20:52',1551500452,NULL),(1852612557,13958573,1,510731,1,1,1,'S',1,0.992958,142,900446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 142}}',36.5259,143665174,469236,NULL,'2019-04-10 12:43:43',1554900223,NULL),(1852457772,13958573,1,83511,1,1,1,'S',1,0.99537,108,920433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 10}}',36.5879,143570806,427574,NULL,'2019-04-05 00:51:15',1554425475,NULL),(1852496137,13958573,1,37344,0,1,1,'S',1,0.982558,86,1003781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 2}}',36.6556,143530239,191028,NULL,'2019-04-02 12:39:41',1554208781,NULL),(1852445646,13958573,1,78507,1,1,1,'X',1,1,169,936866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',36.7486,143247831,199684,NULL,'2019-03-17 02:51:43',1552791103,NULL),(1852103720,13958573,1,31939,1,1,1,'S',1,0.966071,280,771922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 261, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',37.0569,142970041,423420,NULL,'2019-02-28 12:13:21',1551356001,NULL),(1853872430,13958573,1,85444,1,1,1,'X',1,1,119,1010213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 119}}',37.0648,145569108,225532,NULL,'2019-07-28 14:21:32',1564323692,NULL),(1852084558,13958573,1,85496,1,1,1,'X',1,1,165,833467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',37.1622,142966584,319004,NULL,'2019-02-28 06:00:39',1551333639,NULL),(1855967996,13958573,1,156547,1,1,1,'S',1,0.988095,84,939982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',37.2524,148697448,176835,NULL,'2020-02-15 10:38:53',1581763133,NULL),(1853416750,13958573,1,965359,1,1,1,'S',1,0.967949,78,947710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 78}}',37.2716,144891913,158905,NULL,'2019-06-17 06:37:43',1560753463,NULL),(1852249830,13958573,1,105680,1,1,1,'S',1,0.998175,274,897600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 274}}',37.3535,143088786,444300,NULL,'2019-03-07 14:13:35',1551968015,NULL),(1853469319,13958573,1,1036654,1,1,1,'S',1,0.986364,110,1020610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 110}}',37.3586,144893973,296446,NULL,'2019-06-17 10:17:05',1560766625,NULL),(1857477905,13958573,1,510541,1,1,1,'S',1,0.996855,159,997536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',37.4049,151206206,195770,NULL,'2020-05-20 13:10:27',1589980227,NULL),(1852116572,13958573,1,999726,1,1,1,'B',1,0.875714,74,485249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',37.5494,142809405,179344,NULL,'2019-02-18 15:20:02',1550503202,NULL),(1852232939,13958573,1,33766,1,1,1,'X',1,1,119,907771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 119}}',38.0588,143088820,211900,NULL,'2019-03-07 14:15:39',1551968139,NULL),(1852176942,13958573,1,416162,1,1,1,'X',1,1,237,953519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 237}}',38.4197,142954264,412211,NULL,'2019-02-27 11:13:28',1551266008,NULL),(1852072854,13958573,1,1402718,1,1,1,'X',1,1,82,814535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',38.548,142966685,53868,NULL,'2019-02-28 06:14:16',1551334456,NULL),(1857695637,13958573,1,454778,1,1,1,'SH',1,0.977193,285,929703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 285}}',38.558,151294556,578160,NULL,'2020-05-23 12:55:50',1590238550,NULL),(1853411114,13958573,1,46803,1,1,1,'S',1,0.956349,126,909941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',38.5984,144824370,133692,NULL,'2019-06-13 14:35:08',1560436508,NULL),(1852125251,13958573,1,1017590,1,1,1,'S',1,0.992212,321,904832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 316, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 321}}',38.7384,142957298,387548,NULL,'2019-02-27 14:52:48',1551279168,NULL),(1853905739,13958573,1,105037,1,1,1,'X',1,1,149,961555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',38.9686,145610824,159616,NULL,'2019-07-31 04:26:32',1564547192,NULL),(1852244621,13958573,1,191991,1,1,1,'X',1,1,230,932902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 230}}',39.3747,143002164,515250,NULL,'2019-03-02 09:13:43',1551518023,NULL),(1853405470,13958573,1,1119784,1,1,1,'S',1,0.974684,79,954153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',39.4417,144925391,59204,NULL,'2019-06-19 06:46:31',1560926791,NULL),(1857577215,13958573,1,96,1,1,1,'SH',1,0.980874,183,964874,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 183}}',39.789,151405864,191300,NULL,'2020-05-27 08:53:08',1590569588,NULL),(1853366980,13958573,1,329217,1,1,1,'S',1,0.964286,84,887632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',39.9835,144823852,166679,NULL,'2019-06-13 14:06:39',1560434799,NULL),(1874960968,13958573,1,2726583,1,1,1,'SH',1,0.989691,97,1057046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',40.1089,177425943,87222,NULL,'2023-02-18 15:30:52',1676734252,NULL),(1852607732,13958573,1,26727,1,1,1,'S',1,0.996753,154,899134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 154}}',40.1337,143620568,238542,NULL,'2019-04-07 15:36:31',1554651391,NULL),(1852917244,13958573,1,254650,0,1,1,'S',1,0.995495,111,982828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',40.4841,144053931,252027,NULL,'2019-05-02 15:22:48',1556810568,NULL),(1853199857,13958573,1,994495,1,1,1,'B',1,0.866803,99,480505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',40.6041,144422510,122248,NULL,'2019-05-22 13:17:24',1558531044,NULL),(1852124264,13958573,1,45652,1,1,1,'X',1,1,158,903077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 158}}',40.8044,142966638,240732,NULL,'2019-02-28 06:08:19',1551334099,NULL),(1852226794,13958573,1,29427,1,1,1,'S',1,0.996914,162,841372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 3}}',40.8548,143139161,299901,NULL,'2019-03-10 08:38:56',1552207136,NULL),(1857737244,13958573,1,277212,1,1,1,'X',1,1,244,989649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244}, \"maximum_statistics\": {\"great\": 244}}',40.9406,151558596,623670,NULL,'2020-06-01 13:54:17',1591019657,NULL),(1858530326,13958573,1,2393989,1,1,1,'S',1,0.996599,147,933659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',41.1939,152810806,149600,NULL,'2020-07-18 15:32:23',1595086343,NULL),(1852914981,13958573,1,251503,0,1,1,'A',1,0.943262,135,812748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',41.2777,144050106,404808,NULL,'2019-05-02 11:11:24',1556795484,NULL),(1853564210,13958573,1,813757,1,1,1,'S',1,0.972527,91,1023875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 91}}',41.3345,144997062,150503,NULL,'2019-06-23 09:47:19',1561283239,NULL),(1853742546,13958573,1,299180,1,1,1,'X',1,1,198,987634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 198}}',41.9278,145483571,319340,NULL,'2019-07-23 09:47:15',1563875235,NULL),(1852780605,13958573,1,240093,1,1,1,'S',1,0.995283,106,916015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',41.935,143911591,229177,NULL,'2019-04-24 15:08:24',1556118504,NULL),(1852308936,13958573,1,72170,1,1,1,'S',1,0.990706,269,878572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 264, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',42.0419,142983569,352986,NULL,'2019-03-01 09:31:59',1551432719,NULL),(1853432039,13958573,1,144416,0,1,1,'S',1,0.984211,95,863861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',42.163,144922636,231930,NULL,'2019-06-19 01:27:00',1560907620,NULL),(1852069372,13958573,1,76555,1,1,1,'S',1,0.983607,183,850428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 183}}',42.2716,142920786,350253,NULL,'2019-02-25 03:11:08',1551064268,NULL),(1852126436,13958573,1,1018341,1,1,1,'S',1,0.982595,316,884934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 305, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 316}}',42.3296,142825705,419140,NULL,'2019-02-19 14:27:39',1550586459,NULL),(1852174394,13958573,1,71757,1,1,1,'X',1,1,170,955901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',42.6637,142966798,244858,NULL,'2019-02-28 06:26:24',1551335184,NULL),(1852107742,13958573,1,98731,1,1,1,'S',1,0.963303,218,742309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 218}}',42.6844,142806136,238036,NULL,'2019-02-18 11:43:16',1550490196,NULL),(1852159680,13958573,1,882094,1,1,1,'X',1,1,102,905674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',42.8907,142966705,76960,NULL,'2019-02-28 06:16:39',1551334599,NULL),(1852081012,13958573,1,14388,1,1,1,'A',1,0.975124,401,885992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 383}, \"maximum_statistics\": {\"great\": 402}}',43.1322,142835999,492312,NULL,'2019-02-20 05:55:17',1550642117,NULL),(1852525098,13958573,1,50846,1,1,1,'S',1,0.994118,85,893471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 85}}',43.1487,143570987,84458,NULL,'2019-04-05 01:08:49',1554426529,NULL),(1852070642,13958573,1,1077542,1,1,1,'X',1,1,292,936853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 292}}',43.3067,142955087,284560,NULL,'2019-02-27 12:24:58',1551270298,NULL),(1857834808,13958573,1,454644,1,1,1,'S',1,0.987013,77,909937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',43.3636,151670353,95719,NULL,'2020-06-05 13:06:44',1591362404,NULL),(1852107441,13958573,1,34210,1,1,1,'S',1,0.985876,177,862305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',43.3909,142904813,356764,NULL,'2019-02-24 06:59:31',1550991571,NULL),(1852222283,13958573,1,86554,1,1,1,'X',1,1,216,940278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',43.4058,142983493,343651,NULL,'2019-03-01 09:25:14',1551432314,NULL),(1852477783,13958573,1,96588,1,1,1,'A',1,0.923963,156,733653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 185, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 217}}',43.8166,143442397,357232,NULL,'2019-03-28 15:13:57',1553786037,NULL),(1857834299,13958573,1,454643,1,1,1,'SH',1,0.996,125,966264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',43.9238,151670497,173235,NULL,'2020-06-05 13:11:20',1591362680,NULL),(1853578763,13958573,1,277022,1,1,1,'S',1,0.962617,107,952791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 107}}',44.0611,144977097,172607,NULL,'2019-06-22 07:16:32',1561187792,NULL),(1852173334,13958573,1,71050,1,1,1,'X',1,1,342,922567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',44.0654,142958273,434288,NULL,'2019-02-27 15:55:22',1551282922,NULL),(1857577600,13958573,1,162,1,1,1,'S',1,0.979705,271,963657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',44.3154,151327555,416084,NULL,'2020-05-24 14:50:31',1590331831,NULL),(1853497128,13958573,1,95189,1,1,1,'S',1,0.957895,95,828278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 95}}',44.6412,145002683,145025,NULL,'2019-06-23 15:26:35',1561303595,NULL),(1853406289,13958573,1,225186,1,1,1,'S',1,0.983146,89,976470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',44.6423,144928329,187365,NULL,'2019-06-19 11:41:54',1560944514,NULL),(1853810822,13958573,1,49783,1,1,1,'X',1,1,139,923433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 139}}',44.729,145548400,190330,NULL,'2019-07-27 10:13:35',1564222415,NULL),(1852070355,13958573,1,77207,1,1,1,'S',1,0.972464,345,878452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',45.0195,142904683,326386,NULL,'2019-02-24 06:49:28',1550990968,NULL),(1852672595,13958573,1,63894,1,1,1,'X',1,1,185,879019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',45.0576,143620797,216960,NULL,'2019-04-07 15:49:10',1554652150,NULL),(1853810182,13958573,1,49498,1,1,1,'S',1,0.996552,290,1033001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 288, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 290}}',45.0914,145503900,400010,NULL,'2019-07-24 15:23:37',1563981817,NULL),(1853577663,13958573,1,276597,1,1,1,'X',1,1,211,1004645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 211}}',45.1452,144977139,270741,NULL,'2019-06-22 07:20:09',1561188009,NULL),(1852470657,13958573,1,92699,1,1,1,'S',1,0.982759,145,933700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',45.2287,143530603,340523,NULL,'2019-04-02 13:04:12',1554210252,NULL),(1852406469,13958573,1,56478,1,1,1,'S',1,0.998077,260,900078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 259, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 260}}',45.3058,143301517,504559,NULL,'2019-03-20 13:04:02',1553087042,NULL),(1852179748,13958573,1,1580336,1,1,1,'S',1,0.972868,258,839497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 258}}',45.3143,142907044,280191,NULL,'2019-02-24 09:41:06',1551001266,NULL),(1853353086,13958573,1,85212,1,1,1,'S',1,0.981928,83,983131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 83}}',45.5561,144877686,159167,NULL,'2019-06-16 11:13:15',1560683595,NULL),(1853423724,13958573,1,137362,0,1,1,'S',1,0.989011,91,1006884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',45.5726,144891886,196435,NULL,'2019-06-17 06:34:04',1560753244,NULL),(1852142349,13958573,1,710770,1,1,1,'S',1,0.993333,225,984783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',45.5857,142943420,323460,NULL,'2019-02-26 16:37:51',1551199071,NULL),(1852174077,13958573,1,153492,1,1,1,'X',1,1,295,912926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 295}}',45.7104,142958069,375640,NULL,'2019-02-27 15:42:57',1551282177,NULL),(1852190256,13958573,1,1907581,1,1,1,'X',1,1,171,904325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',45.8063,142943483,213836,NULL,'2019-02-26 16:41:22',1551199282,NULL),(1852209112,13958573,1,167013,1,1,1,'X',1,1,277,916340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 277}}',45.9938,142989635,558858,NULL,'2019-03-01 17:04:39',1551459879,NULL),(1852228665,13958573,1,179875,1,1,1,'X',1,1,299,903540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 299}}',46.3513,142989158,345872,NULL,'2019-03-01 16:32:40',1551457960,NULL),(1858480711,13958573,1,11516,1,1,1,'S',1,0.980243,329,877589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',46.3872,152782999,353364,NULL,'2020-07-17 16:16:06',1595002566,NULL),(1852696031,13958573,1,140945,1,1,1,'X',1,1,398,932461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 398}}',46.4687,143580813,403164,NULL,'2019-04-05 15:22:00',1554477720,NULL),(1853570383,13958573,1,63545,1,1,1,'S',1,0.986772,189,948072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',46.5458,144997240,301689,NULL,'2019-06-23 10:00:28',1561284028,NULL),(2656011087,13958573,1,3272835,1,1,1,'S',1,0.960606,165,881268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 165}}',46.5783,183502978,159291,NULL,'2024-04-11 17:50:11',1712857811,NULL),(1852945324,13958573,1,165748,1,1,1,'S',1,0.986364,110,907233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 110}}',46.6284,144053631,150524,NULL,'2019-05-02 15:06:30',1556809590,NULL),(1853855171,13958573,1,282167,1,1,1,'X',1,1,147,1003248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 147}}',46.8171,145483705,324560,NULL,'2019-07-23 09:58:46',1563875926,NULL),(1854682925,13958573,1,123694,1,1,1,'S',1,0.96798,203,864213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 190, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 203}}',46.886,146851768,305320,NULL,'2019-10-23 15:36:29',1571844989,NULL),(1853350728,13958573,1,310803,1,1,1,'S',1,0.954545,132,907153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',46.908,144870214,248466,NULL,'2019-06-16 00:18:55',1560644335,NULL),(1853856892,13958573,1,395873,1,1,1,'S',1,0.99435,177,970590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 177}}',47.0333,145530007,388245,NULL,'2019-07-26 07:35:55',1564126555,NULL),(1852500517,13958573,1,40608,0,1,1,'B',1,0.878981,118,646666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 157}}',47.1126,143503667,132884,NULL,'2019-03-31 16:10:01',1554048601,NULL),(1853407235,13958573,1,1119785,0,1,1,'S',1,0.966216,74,885926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',47.5026,144925399,70008,NULL,'2019-06-19 06:47:17',1560926837,NULL),(1852174297,13958573,1,71712,1,1,1,'X',1,1,204,946627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204}, \"maximum_statistics\": {\"great\": 204}}',47.5591,142966814,317880,NULL,'2019-02-28 06:28:39',1551335319,NULL),(1852201800,13958573,1,796948,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',47.6394,143028615,173176,NULL,'2019-03-03 15:35:37',1551627337,NULL),(1853403118,13958573,1,393158,1,1,1,'S',1,0.97093,86,956999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',47.801,144823983,174596,NULL,'2019-06-13 14:14:02',1560435242,NULL),(1857891152,13958573,1,47997,1,1,1,'A',1,0.964,70,820294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',47.8605,151670883,161486,NULL,'2020-06-05 13:23:41',1591363421,NULL),(1853106240,13958573,1,1032282,1,1,1,'S',1,0.991935,186,931357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 186}}',47.9606,144544849,235298,NULL,'2019-05-29 05:56:49',1559109409,NULL),(1853439097,13958573,1,453122,1,1,1,'X',1,1,83,1048420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 83}}',48.0568,144931930,169867,NULL,'2019-06-19 15:50:34',1560959434,NULL),(1852505547,13958573,1,387425,1,1,1,'S',1,0.979798,198,969913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 198}}',48.1624,143530359,257143,NULL,'2019-04-02 12:47:56',1554209276,NULL),(1852139717,13958573,1,125799,1,1,1,'S',1,0.995714,350,890078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 347, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 350}}',48.2181,142966426,398304,NULL,'2019-02-28 05:40:45',1551332445,NULL),(1853198233,13958573,1,652467,1,1,1,'S',1,0.986239,109,952781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 109}}',48.3045,144422899,155927,NULL,'2019-05-22 13:38:06',1558532286,NULL),(1853457866,13958573,1,74495,1,1,1,'S',1,0.991667,120,1014977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 120}}',48.3326,144878757,106955,NULL,'2019-06-16 12:27:09',1560688029,NULL),(1852072980,13958573,1,1904,1,1,1,'S',1,0.975962,208,862329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',48.3826,142955041,247060,NULL,'2019-02-27 12:20:46',1551270046,NULL),(1857869071,13958573,1,277009,0,1,1,'B',1,0.846667,172,482594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 58, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',48.4342,151720165,365036,NULL,'2020-06-07 08:12:36',1591517556,NULL),(1857838868,13958573,1,459485,1,1,1,'A',1,0.976331,144,892488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',48.5554,151670548,241704,NULL,'2020-06-05 13:13:06',1591362786,NULL),(1852116489,13958573,1,107713,1,1,1,'X',1,1,371,960705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 371}}',48.6986,142939958,424090,NULL,'2019-02-26 12:41:43',1551184903,NULL),(1852141852,13958573,1,709374,1,1,1,'S',1,0.992063,252,886449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 252}}',48.818,142906709,398486,NULL,'2019-02-24 09:19:45',1550999985,NULL),(1853351368,13958573,1,680919,1,1,1,'X',1,1,281,1007152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 281}}',48.8502,144824705,640900,NULL,'2019-06-13 14:55:07',1560437707,NULL),(1853464919,13958573,1,169697,1,1,1,'S',1,0.992105,190,1076200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',49.0428,144894254,291710,NULL,'2019-06-17 10:41:49',1560768109,NULL),(1853812137,13958573,1,51084,0,1,1,'A',1,0.958015,93,843704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',49.0577,145517496,169250,NULL,'2019-07-25 12:54:52',1564059292,NULL),(1853736534,13958573,1,1917228,1,1,1,'X',1,1,389,953856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 389}}',49.1411,145468190,473524,NULL,'2019-07-22 11:06:40',1563793600,NULL),(1852301573,13958573,1,67792,1,1,1,'S',1,0.994,250,921008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',49.1747,142988780,382553,NULL,'2019-03-01 16:06:51',1551456411,NULL),(1852497616,13958573,1,541429,1,1,1,'S',1,0.963636,165,926481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 165}}',49.3363,143504005,217594,NULL,'2019-03-31 16:28:30',1554049710,NULL),(1852538298,13958573,1,58866,1,1,1,'S',1,0.968085,141,904761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',49.4224,143530533,146817,NULL,'2019-04-02 12:58:54',1554209934,NULL),(1852571063,13958573,1,76725,1,1,1,'X',1,1,232,938485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 3}}',49.4597,143570832,418572,NULL,'2019-04-05 00:54:06',1554425646,NULL),(1853912840,13958573,1,110638,1,1,1,'S',1,0.998466,326,956162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',49.4889,145614709,343266,NULL,'2019-07-31 11:27:03',1564572423,NULL),(1852818151,13958573,1,1655999,1,1,1,'S',1,0.989919,248,887775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',49.5955,143874255,263110,NULL,'2019-04-22 06:11:54',1555913514,NULL),(1852196833,13958573,1,75844,1,1,1,'X',1,1,313,954283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 313}}',49.6195,143138593,324254,NULL,'2019-03-10 07:55:42',1552204542,NULL),(1853377152,13958573,1,101707,1,1,1,'A',1,0.92953,141,807799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',49.6316,144925470,177882,NULL,'2019-06-19 06:56:05',1560927365,NULL),(1852101272,13958573,1,29954,0,1,1,'A',1,0.967489,145,711588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 446}}',49.9396,142854797,291346,NULL,'2019-02-21 12:03:47',1550750627,NULL),(1853922154,13958573,1,117425,1,1,1,'X',1,1,233,1005476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',49.9959,145613950,418560,NULL,'2019-07-31 10:09:50',1564567790,NULL),(1853371356,13958573,1,190043,1,1,1,'S',1,0.991935,124,976143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',50.0938,144891827,147208,NULL,'2019-06-17 06:27:09',1560752829,NULL),(1852176963,13958573,1,416163,1,1,1,'S',1,0.990712,323,935801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 317, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 323}}',50.149,142920373,488437,NULL,'2019-02-25 02:24:23',1551061463,NULL),(1852945911,13958573,1,72471,1,1,1,'S',1,0.99495,297,928342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',50.2439,143985083,348590,NULL,'2019-04-28 15:30:42',1556465442,NULL),(1857875449,13958573,1,46217,1,1,1,'S',1,0.988584,219,906345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 3}}',50.263,151670947,385766,NULL,'2020-06-05 13:25:30',1591363530,NULL),(1853807510,13958573,1,47875,1,1,1,'X',1,1,172,981671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',50.2851,145485203,354640,NULL,'2019-07-23 12:06:37',1563883597,NULL),(1852134760,13958573,1,214451,1,1,1,'S',1,0.997403,385,931281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 383, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 385, \"legacy_combo_increase\": 1}}',50.3388,142957988,641474,NULL,'2019-02-27 15:38:18',1551281898,NULL),(1852105863,13958573,1,33664,1,1,1,'S',1,0.965714,175,855622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',50.7259,142966529,152400,NULL,'2019-02-28 05:53:45',1551333225,NULL),(1852841493,13958573,1,821890,1,1,1,'S',1,0.964539,141,910688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 141}}',50.7863,144053523,220435,NULL,'2019-05-02 15:00:30',1556809230,NULL),(1852181133,13958573,1,265105,1,1,1,'X',1,1,312,901842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',50.8054,142943612,566643,NULL,'2019-02-26 16:50:07',1551199807,NULL),(1852088826,13958573,1,87611,1,1,1,'X',1,1,301,883204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 4}}',50.8064,142973519,326568,NULL,'2019-02-28 16:33:22',1551371602,NULL),(1852852093,13958573,1,318618,1,1,1,'S',1,0.998148,270,908824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 270}}',50.865,144050005,434034,NULL,'2019-05-02 11:03:50',1556795030,NULL),(1857472870,13958573,1,31801,1,1,1,'SH',1,0.998476,328,967135,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 328}}',50.8916,151205812,384585,NULL,'2020-05-20 12:56:55',1589979415,NULL),(1852173773,13958573,1,1490472,1,1,1,'S',1,0.992248,258,917225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 254, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 258}}',51.007,142885327,520945,NULL,'2019-02-23 07:25:01',1550906701,NULL),(1857602869,13958573,1,266063,1,1,1,'S',1,0.997585,414,932060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',51.143,151294426,684797,NULL,'2020-05-23 12:51:29',1590238289,NULL),(1852276447,13958573,1,389317,1,1,1,'X',1,1,277,951115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 277}}',51.1798,143044401,387412,NULL,'2019-03-04 14:47:53',1551710873,NULL),(1852072828,13958573,1,1402717,1,1,1,'X',1,1,94,898078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',51.2738,142966674,72420,NULL,'2019-02-28 06:13:31',1551334411,NULL),(1853351813,13958573,1,175362,1,1,1,'S',1,0.990826,218,1021349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',51.2765,144894077,383894,NULL,'2019-06-17 10:26:40',1560767200,NULL),(1857879244,13958573,1,292883,1,1,1,'XH',1,1,262,1007488,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 1}}',51.9433,151690862,501988,NULL,'2020-06-06 06:13:05',1591423985,NULL),(1853745389,13958573,1,305080,1,1,1,'X',1,1,227,963255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',51.9452,145483942,239918,NULL,'2019-07-23 10:19:46',1563877186,NULL),(1852522308,13958573,1,233824,1,1,1,'S',1,0.994209,259,1009030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 256, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 259}}',51.993,143502247,278620,NULL,'2019-03-31 14:38:16',1554043096,NULL),(1852238807,13958573,1,37081,1,1,1,'X',1,1,290,908513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 290}}',52.0355,143100222,355284,NULL,'2019-03-08 08:07:05',1552032425,NULL),(1853954274,13958573,1,137326,1,1,1,'S',1,0.990909,220,885801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 216, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 220}}',52.0432,145631954,221516,NULL,'2019-08-01 13:16:23',1564665383,NULL),(1852526488,13958573,1,238499,1,1,1,'S',1,0.977273,220,910992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 210, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 1}}',52.1969,143530425,518675,NULL,'2019-04-02 12:52:07',1554209527,NULL),(1852460251,13958573,1,85496,1,1,1,'S',1,0.963636,165,803060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',52.2642,143442277,301116,NULL,'2019-03-28 15:07:21',1553785641,NULL),(1853152483,13958573,1,744305,1,1,1,'X',1,1,178,944254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',52.3674,144422297,160600,NULL,'2019-05-22 13:04:42',1558530282,NULL),(1852103775,13958573,1,813400,1,1,1,'X',1,1,239,960624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',52.4542,142973431,240775,NULL,'2019-02-28 16:27:59',1551371279,NULL),(1852758927,13958573,1,359937,1,1,1,'S',1,0.998812,421,946340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 420, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 421}}',52.5748,143862483,636330,NULL,'2019-04-21 13:58:36',1555855116,NULL),(1852244909,13958573,1,40608,1,1,1,'X',1,1,157,928983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',52.7138,143100001,172584,NULL,'2019-03-08 07:41:16',1552030876,NULL),(1853857903,13958573,1,405856,1,1,1,'S',1,0.9875,200,945475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 200}}',52.7188,145531807,244811,NULL,'2019-07-26 10:20:13',1564136413,NULL),(1853459935,13958573,1,827933,1,1,1,'S',1,0.977477,111,979180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',52.8091,144877564,225655,NULL,'2019-06-16 11:04:45',1560683085,NULL),(1852316706,13958573,1,782275,1,1,1,'X',1,1,503,940099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 503, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 503}}',53.0594,142983332,517416,NULL,'2019-03-01 09:10:12',1551431412,NULL),(1852562602,13958573,1,164097,1,1,1,'X',1,1,261,918610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 261}}',53.241,143542531,342828,NULL,'2019-04-03 07:55:31',1554278131,NULL),(1857841678,13958573,1,233824,1,1,1,'SH',1,0.996139,259,1110498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 259}}',53.2892,151670079,276432,NULL,'2020-06-05 12:56:22',1591361782,NULL),(1853387564,13958573,1,207662,1,1,1,'S',1,0.96729,214,931676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 200, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 214}}',53.2932,144870133,267267,NULL,'2019-06-16 00:12:53',1560643973,NULL),(1857490621,13958573,1,139617,1,1,1,'A',1,0.986166,239,948325,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',53.2982,151206842,260325,NULL,'2020-05-20 13:33:25',1589981605,NULL),(1852271758,13958573,1,890554,1,1,1,'S',1,0.984496,516,885706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 500, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 516}}',53.3238,143029107,761398,NULL,'2019-03-03 16:02:17',1551628937,NULL),(1852330007,13958573,1,3517,1,1,1,'X',1,1,119,916366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119}, \"maximum_statistics\": {\"great\": 119}}',53.3739,143370690,147300,NULL,'2019-03-24 07:45:40',1553413540,NULL),(1852110435,13958573,1,987776,1,1,1,'S',1,0.955102,490,789327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',53.6027,142904599,461196,NULL,'2019-02-24 06:42:11',1550990531,NULL),(1852640628,13958573,1,95244,1,1,1,'A',1,0.942222,225,838584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',53.6041,143770943,296299,NULL,'2019-04-16 14:56:03',1555426563,NULL),(1852291673,13958573,1,62131,1,1,1,'X',1,1,238,904696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',53.8214,143004051,233472,NULL,'2019-03-02 11:22:48',1551525768,NULL),(1852313465,13958573,1,1712442,1,1,1,'X',1,1,158,880823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',53.8714,143004115,129116,NULL,'2019-03-02 11:27:43',1551526063,NULL),(1852471852,13958573,1,1220231,1,1,1,'S',1,0.987437,199,972815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 199}}',53.9123,143502059,314051,NULL,'2019-03-31 14:26:07',1554042367,NULL),(1853361873,13958573,1,90510,1,1,1,'S',1,0.972028,143,908450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',53.942,144928453,124543,NULL,'2019-06-19 11:50:30',1560945030,NULL),(1852529283,13958573,1,240255,1,1,1,'S',1,0.970175,285,932597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 268, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 285}}',54.0107,143504388,382189,NULL,'2019-03-31 16:49:30',1554050970,NULL),(1853408005,13958573,1,46626,1,1,1,'S',1,0.973214,112,964581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 112}}',54.1498,144832319,101606,NULL,'2019-06-14 00:40:07',1560472807,NULL),(1857779673,13958573,1,369033,1,1,1,'XH',1,1,240,1007855,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',54.1505,151574979,516259,NULL,'2020-06-02 03:24:41',1591068281,NULL),(1878460592,13958573,1,2726580,1,1,1,'S',1,0.974684,158,955717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 158}}',54.2165,182378041,179140,NULL,'2024-01-13 18:48:44',1705171724,NULL),(1852094770,13958573,1,1418271,1,1,1,'A',1,0.965957,174,799799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 440, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 470}}',54.6084,142803289,425308,NULL,'2019-02-18 06:16:12',1550470572,NULL),(1852204170,13958573,1,1807480,1,1,1,'X',1,1,263,904764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 263}}',54.7247,142988609,323224,NULL,'2019-03-01 15:55:49',1551455749,NULL),(1853855205,13958573,1,282169,1,1,1,'X',1,1,283,999195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 283}}',54.7434,145483679,438627,NULL,'2019-07-23 09:56:29',1563875789,NULL),(1852181318,13958573,1,1393885,1,1,1,'X',1,1,225,927246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 225}}',54.7897,142966758,244200,NULL,'2019-02-28 06:22:26',1551334946,NULL),(1852123560,13958573,1,200666,1,1,1,'X',1,1,353,928295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',54.803,142970292,419004,NULL,'2019-02-28 12:39:54',1551357594,NULL),(1852074564,13958573,1,162599,1,1,1,'S',1,0.997788,452,937778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 450, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 452}}',54.8166,142966492,611542,NULL,'2019-02-28 05:49:16',1551332956,NULL),(1853522276,13958573,1,374115,0,1,1,'A',1,0.952632,185,836854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 259, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',54.8471,145002329,452251,NULL,'2019-06-23 15:04:50',1561302290,NULL),(1853410980,13958573,1,232877,1,1,1,'S',1,0.990506,158,1030082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 155, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 158}}',54.8724,144832391,184506,NULL,'2019-06-14 00:47:01',1560473221,NULL),(1852505955,13958573,1,389651,1,1,1,'S',1,0.987805,164,983140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 164}}',54.8727,143530646,350032,NULL,'2019-04-02 13:06:31',1554210391,NULL),(1852149340,13958573,1,865479,1,1,1,'A',1,0.980519,115,799762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 154}}',54.8742,142803134,109640,NULL,'2019-02-18 05:56:05',1550469365,NULL),(1852216074,13958573,1,171739,1,1,1,'X',1,1,203,906328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',54.9632,143099854,265920,NULL,'2019-03-08 07:26:09',1552029969,NULL),(1863826449,13958573,1,1996862,1,1,1,'X',1,1,414,949490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',54.9754,160791367,444088,NULL,'2021-04-13 10:08:44',1618308524,NULL),(1853825577,13958573,1,61226,1,1,1,'S',1,0.997748,222,950122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',54.9987,145534621,260396,NULL,'2019-07-26 13:48:02',1564148882,NULL),(1853387526,13958573,1,207660,1,1,1,'S',1,0.994485,272,971789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 269, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',55.1408,144870168,422124,NULL,'2019-06-16 00:15:46',1560644146,NULL),(1853180831,13958573,1,149879,1,1,1,'S',1,0.982422,256,878590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 256}}',55.1432,144424012,426012,NULL,'2019-05-22 14:38:32',1558535912,NULL),(1853369217,13958573,1,95694,1,1,1,'S',1,0.981884,138,904782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 138}}',55.1703,144928503,172653,NULL,'2019-06-19 11:53:26',1560945206,NULL),(1852477853,13958573,1,96588,1,1,1,'S',1,0.956221,217,854182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 198, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 217}}',55.2131,143504348,422525,NULL,'2019-03-31 16:47:12',1554050832,NULL),(1852216457,13958573,1,21873,1,1,1,'X',1,1,240,903246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 240, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 8}}',55.3041,143088727,462080,NULL,'2019-03-07 14:09:39',1551967779,NULL),(1852112992,13958573,1,1856878,1,1,1,'X',1,1,340,951386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',55.4566,142954224,310276,NULL,'2019-02-27 11:09:08',1551265748,NULL),(1853941528,13958573,1,919033,1,1,1,'S',1,0.99763,422,930175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 422}}',55.5792,145630682,772254,NULL,'2019-08-01 11:53:17',1564660397,NULL),(1852106924,13958573,1,984001,1,1,1,'S',1,0.998906,457,965930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 456, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 457}}',55.7878,142954184,552772,NULL,'2019-02-27 11:03:52',1551265432,NULL),(1852270330,13958573,1,119953,1,1,1,'X',1,1,392,960518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',56.4162,143002309,384860,NULL,'2019-03-02 09:26:19',1551518779,NULL),(1853853639,13958573,1,391578,1,1,1,'S',1,0.993289,149,1053525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 149}}',56.4486,145530138,197474,NULL,'2019-07-26 07:49:47',1564127387,NULL),(1857472040,13958573,1,1655999,1,1,1,'S',1,0.991935,248,936646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',56.5041,151207097,263409,NULL,'2020-05-20 13:42:35',1589982155,NULL),(1852469384,13958573,1,19214,1,1,1,'S',1,0.968504,127,911446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',56.7122,143530175,129362,NULL,'2019-04-02 12:34:31',1554208471,NULL),(1852770763,13958573,1,127636,1,1,1,'S',1,0.990489,368,926063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 361, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 368}}',56.8162,143855825,505220,NULL,'2019-04-21 06:59:08',1555829948,NULL),(1853375777,13958573,1,1262271,1,1,1,'X',1,1,126,1067003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 126}}',56.8953,144928087,178584,NULL,'2019-06-19 11:24:00',1560943440,NULL),(1857679783,13958573,1,86186,1,1,1,'X',1,1,219,1001224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',57.0769,151327838,292515,NULL,'2020-05-24 15:01:36',1590332496,NULL),(1852209804,13958573,1,15514,1,1,1,'S',1,0.99375,320,910492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',57.1404,143138895,460080,NULL,'2019-03-10 08:19:25',1552205965,NULL),(1853407637,13958573,1,126956,1,1,1,'S',1,0.984177,158,991089,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 158}}',57.1842,144926176,183966,NULL,'2019-06-19 08:26:03',1560932763,NULL),(1853072066,13958573,1,161374,1,1,1,'X',1,1,314,915106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',57.2115,144321196,442132,NULL,'2019-05-17 08:51:03',1558083063,NULL),(1853121630,13958573,1,336571,1,1,1,'S',1,0.990385,260,947550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 255, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 260}}',57.2379,144434742,415676,NULL,'2019-05-23 07:13:02',1558595582,NULL),(1857731775,13958573,1,1490472,1,1,1,'SH',1,0.998062,258,1004677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',57.2684,151529821,560966,NULL,'2020-05-31 12:34:41',1590928481,NULL),(1853467976,13958573,1,308007,1,1,1,'X',1,1,261,896315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',57.3113,144870248,272279,NULL,'2019-06-16 00:21:06',1560644466,NULL),(1853409949,13958573,1,230468,1,1,1,'S',1,0.955285,123,923040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 123}}',57.3224,144832405,198465,NULL,'2019-06-14 00:48:09',1560473289,NULL),(1853785833,13958573,1,1409523,1,1,1,'S',1,0.996575,146,1068639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 146}}',57.3431,145472275,226072,NULL,'2019-07-22 16:01:38',1563811298,NULL),(1852485109,13958573,1,29427,1,1,1,'S',1,0.962963,162,805893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 150, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 3}}',57.395,143496119,276403,NULL,'2019-03-31 07:46:42',1554018402,NULL),(1853578184,13958573,1,276700,1,1,1,'S',1,0.983051,236,993148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 236}}',57.4386,145061373,258221,NULL,'2019-06-27 06:06:51',1561615611,NULL),(1852712747,13958573,1,1675831,1,1,1,'X',1,1,151,920875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',57.4797,143878944,111840,NULL,'2019-04-22 13:08:28',1555938508,NULL),(1853571390,13958573,1,556948,0,1,1,'S',1,0.960094,213,805509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213}}',57.5162,145078820,181602,NULL,'2019-06-28 08:32:27',1561710747,NULL),(1852230239,13958573,1,32756,1,1,1,'S',1,0.996341,410,928706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 407, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 410}}',57.663,143142402,560706,NULL,'2019-03-10 12:43:26',1552221806,NULL),(1852156110,13958573,1,392097,1,1,1,'X',1,1,273,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',57.8466,142970180,284484,NULL,'2019-02-28 12:29:21',1551356961,NULL),(1857619804,13958573,1,1675831,1,1,1,'SH',1,0.996689,151,1018689,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',57.9206,151356231,118374,NULL,'2020-05-25 14:38:16',1590417496,NULL),(1852991376,13958573,1,1895399,1,1,1,'S',1,0.991837,245,894798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245}}',58.096,144316512,254592,NULL,'2019-05-17 00:48:05',1558054085,NULL),(1852322114,13958573,1,1917172,1,1,1,'X',1,1,201,990064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',58.2432,143113988,186216,NULL,'2019-03-09 01:55:47',1552096547,NULL),(1852245010,13958573,1,40636,1,1,1,'X',1,1,351,885817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 351}}',58.2832,142998980,459474,NULL,'2019-03-02 04:59:15',1551502755,NULL),(1852893981,13958573,1,225660,1,1,1,'X',1,1,148,1003094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 148}}',58.2839,144053975,274679,NULL,'2019-05-02 15:24:54',1556810694,NULL),(1853416808,13958573,1,401346,1,1,1,'S',1,0.988722,133,1028508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 133}}',58.3985,144790335,189128,NULL,'2019-06-11 14:35:03',1560263703,NULL),(1853578122,13958573,1,276699,1,1,1,'S',1,0.996315,407,904917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 404, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 407}}',58.5033,145061353,417423,NULL,'2019-06-27 06:04:34',1561615474,NULL),(1877498630,13958573,1,2246165,1,1,1,'B',1,0.886161,276,609267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 54, \"great\": 573}, \"maximum_statistics\": {\"great\": 672}}',58.7344,181152421,537104,NULL,'2023-10-11 16:29:31',1697041771,NULL),(1853765871,13958573,1,847316,1,1,1,'X',1,1,420,951726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 420}}',58.7632,145517175,565521,NULL,'2019-07-25 12:31:54',1564057914,NULL),(1857512270,13958573,1,329218,1,1,1,'S',1,0.997449,196,983065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',59.0016,151177909,240413,NULL,'2020-05-19 14:33:23',1589898803,NULL),(1852083018,13958573,1,83844,1,1,1,'S',1,0.994781,479,910885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 474, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 479}}',59.0801,142939671,543080,NULL,'2019-02-26 12:18:24',1551183504,NULL),(1852099374,13958573,1,94972,1,1,1,'A',1,0.90047,191,558843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638}}',59.2116,142823551,397984,NULL,'2019-02-19 11:53:50',1550577230,NULL),(1853872512,13958573,1,11517,1,1,1,'S',1,0.971757,478,873972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 451, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',59.3485,145725580,540570,NULL,'2019-08-07 09:51:50',1565171510,NULL),(1878343887,13958573,1,4349453,1,1,1,'A',1,0.968531,285,1010953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',59.3491,182289714,299349,NULL,'2024-01-06 18:05:58',1704564358,NULL),(1852127759,13958573,1,114443,1,1,1,'S',1,0.982838,437,859642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 437}}',59.5923,142937641,436990,NULL,'2019-02-26 08:22:32',1551169352,NULL),(1852152427,13958573,1,233831,1,1,1,'X',1,1,391,948982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 391}}',59.6428,142921630,443064,NULL,'2019-02-25 04:52:44',1551070364,NULL),(1852177209,13958573,1,908846,1,1,1,'X',1,1,351,944530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351}, \"maximum_statistics\": {\"great\": 351}}',59.6884,142957446,407888,NULL,'2019-02-27 15:02:57',1551279777,NULL),(1853758945,13958573,1,1827144,0,1,1,'X',1,1,113,890923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',59.7085,145471937,115837,NULL,'2019-07-22 15:38:36',1563809916,NULL),(1853822482,13958573,1,58976,1,1,1,'S',1,0.995935,246,978291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',59.7418,145534764,336450,NULL,'2019-07-26 13:57:45',1564149465,NULL),(1853109455,13958573,1,841587,1,1,1,'A',1,0.991736,271,881824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 358, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 363}}',59.8157,144435553,431066,NULL,'2019-05-23 08:38:36',1558600716,NULL),(1853063858,13958573,1,961907,1,1,1,'B',1,0.895833,60,501670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',59.8874,144306283,100088,NULL,'2019-05-16 12:53:40',1558011220,NULL),(1852138029,13958573,1,1342593,1,1,1,'A',1,0.912148,101,593257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 397}, \"maximum_statistics\": {\"great\": 461}}',59.9533,142809361,276434,NULL,'2019-02-18 15:17:53',1550503073,NULL),(1852173961,13958573,1,1827525,1,1,1,'X',1,1,156,934900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',60.077,142937929,190200,NULL,'2019-02-26 08:56:33',1551171393,NULL),(1852634816,13958573,1,44980,1,1,1,'X',1,1,254,961306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 254}}',60.1966,143763720,292080,NULL,'2019-04-16 03:24:37',1555385077,NULL),(1852699459,13958573,1,144279,1,1,1,'S',1,0.997706,436,946381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 434, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 436}}',60.2173,143739205,465595,NULL,'2019-04-14 15:27:34',1555255654,NULL),(1852071783,13958573,1,161052,1,1,1,'S',1,0.998789,413,953435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 412, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 413}}',60.363,142825570,486391,NULL,'2019-02-19 14:18:36',1550585916,NULL),(1852529082,13958573,1,136157,1,1,1,'S',1,0.984375,256,1016082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 248, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 256}}',60.3707,143518054,300586,NULL,'2019-04-01 15:20:09',1554132009,NULL),(1853435562,13958573,1,147805,1,1,1,'S',1,0.990291,206,1068220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 206}}',60.4165,144892302,283607,NULL,'2019-06-17 07:19:55',1560755995,NULL),(1864836200,13958573,1,2208788,1,1,1,'B',1,0.886946,123,542945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',60.4306,162389715,227746,NULL,'2021-05-27 15:48:58',1622130538,NULL),(1853842751,13958573,1,260349,1,1,1,'S',1,0.993976,249,969869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 246, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 249}}',60.6021,145467813,398342,NULL,'2019-07-22 10:37:20',1563791840,NULL),(1853423303,13958573,1,137199,1,1,1,'X',1,1,204,1002909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 204}}',60.6412,144891903,301729,NULL,'2019-06-17 06:36:32',1560753392,NULL),(1852086960,13958573,1,19964,1,1,1,'B',1,0.887826,265,576238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 458, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 575}}',60.725,142805343,475750,NULL,'2019-02-18 10:28:23',1550485703,NULL),(1852096371,13958573,1,93292,1,1,1,'S',1,0.993404,379,916446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 374, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 379}}',60.7274,142927601,513790,NULL,'2019-02-25 15:01:30',1551106890,NULL),(1853814263,13958573,1,52338,1,1,1,'S',1,0.991803,244,963481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',60.7512,145500159,357689,NULL,'2019-07-24 11:06:42',1563966402,NULL),(1857753702,13958573,1,1331036,1,1,1,'S',1,0.976923,130,955654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',60.7866,151529540,157150,NULL,'2020-05-31 12:21:04',1590927664,NULL),(1852500778,13958573,1,41081,1,1,1,'A',1,0.96131,128,751151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',61.0161,143394333,379218,NULL,'2019-03-25 15:24:54',1553527494,NULL),(1853954299,13958573,1,137326,1,1,1,'S',1,0.990909,220,932912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 216, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 220}}',61.1352,145632004,225222,NULL,'2019-08-01 13:19:35',1564665575,NULL),(1853457526,13958573,1,291431,1,1,1,'A',1,0.977807,322,877447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 383}}',61.1591,144892411,480980,NULL,'2019-06-17 07:35:27',1560756927,NULL),(1852191764,13958573,1,510440,1,1,1,'X',1,1,249,948368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 249}}',61.1754,142943328,283196,NULL,'2019-02-26 16:31:36',1551198696,NULL),(1857625906,13958573,1,557034,1,1,1,'S',1,0.998016,252,981202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',61.2077,151415144,294910,NULL,'2020-05-27 15:35:49',1590593749,NULL),(1853891411,13958573,1,95691,1,1,1,'S',1,0.963068,176,903379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 176}}',61.2164,145580222,184994,NULL,'2019-07-29 06:57:05',1564383425,NULL),(1853796923,13958573,1,46629,1,1,1,'A',1,0.905488,164,803335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 164}}',61.5314,145485140,180247,NULL,'2019-07-23 12:01:54',1563883314,NULL),(1852222229,13958573,1,86546,1,1,1,'X',1,1,305,963910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',61.7486,143020005,500604,NULL,'2019-03-03 05:39:55',1551591595,NULL),(1852298172,13958573,1,140278,1,1,1,'S',1,0.999102,557,941642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 556, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 557}}',61.762,142989791,712826,NULL,'2019-03-01 17:13:33',1551460413,NULL),(1853404993,13958573,1,223973,1,1,1,'S',1,0.99763,211,1068978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',61.9647,144832352,216381,NULL,'2019-06-14 00:43:07',1560472987,NULL),(1857611520,13958573,1,38607,1,1,1,'SH',1,0.964286,434,874380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 1}}',62.0153,151327459,687190,NULL,'2020-05-24 14:47:09',1590331629,NULL),(1852072710,13958573,1,1402715,1,1,1,'X',1,1,94,874194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',62.0649,142966691,73320,NULL,'2019-02-28 06:14:55',1551334495,NULL),(1853115862,13958573,1,97810,1,1,1,'A',1,0.936482,178,731698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',62.0808,144401306,246160,NULL,'2019-05-21 06:13:10',1558419190,NULL),(1852725690,13958573,1,92440,1,1,1,'S',1,0.980695,259,874759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 259}}',62.3149,143855894,378152,NULL,'2019-04-21 07:03:46',1555830226,NULL),(1852149434,13958573,1,865480,1,1,1,'S',1,0.95509,167,786330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 167}}',62.3232,142803121,148650,NULL,'2019-02-18 05:55:00',1550469300,NULL),(1852527902,13958573,1,416162,1,1,1,'S',1,0.987342,237,976492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 231, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 237}}',62.3323,143496421,378447,NULL,'2019-03-31 08:15:09',1554020109,NULL),(1852081034,13958573,1,14979,1,1,1,'S',1,0.973366,413,824739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 391, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 413, \"legacy_combo_increase\": 3}}',62.5231,142908506,539010,NULL,'2019-02-24 11:19:39',1551007179,NULL),(1852544858,13958573,1,150736,1,1,1,'S',1,0.985782,211,930251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 211}}',62.6186,143502339,323742,NULL,'2019-03-31 14:43:49',1554043429,NULL),(1857490673,13958573,1,139617,1,1,1,'S',1,0.988142,253,925956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',62.6513,151207000,273387,NULL,'2020-05-20 13:38:48',1589981928,NULL),(1852313390,13958573,1,1843490,1,1,1,'S',1,0.996226,265,949935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 263, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 265}}',62.6623,143041887,297415,NULL,'2019-03-04 11:48:06',1551700086,NULL),(1857643379,13958573,1,2195986,1,1,1,'A',1,0.988525,296,869903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',62.8282,151325064,315022,NULL,'2020-05-24 13:21:49',1590326509,NULL),(1852083181,13958573,1,18311,1,1,1,'S',1,0.998,250,941611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250}}',62.8678,142969782,258640,NULL,'2019-02-28 11:50:30',1551354630,NULL),(1852241803,13958573,1,38607,1,1,1,'S',1,0.979263,434,863682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 434, \"legacy_combo_increase\": 1}}',63.0508,143044676,678406,NULL,'2019-03-04 15:05:13',1551711913,NULL),(1853002425,13958573,1,1043382,1,1,1,'S',1,0.994924,394,937252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',63.0896,144286096,375190,NULL,'2019-05-15 08:25:33',1557908733,NULL),(1857817155,13958573,1,95503,1,1,1,'A',1,0.980263,124,873198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',63.1142,151634031,247944,NULL,'2020-06-04 06:45:49',1591253149,NULL),(1852099017,13958573,1,1120752,1,1,1,'S',1,0.967433,261,860589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 244, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 261}}',63.3286,142906922,291060,NULL,'2019-02-24 09:33:28',1551000808,NULL),(1852859230,13958573,1,338999,1,1,1,'X',1,1,534,940900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 534}}',63.3656,144051441,676976,NULL,'2019-05-02 12:53:30',1556801610,NULL),(1852232024,13958573,1,33617,1,1,1,'S',1,0.991979,187,912675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 4}}',63.3839,143088865,261744,NULL,'2019-03-07 14:18:36',1551968316,NULL),(1871527026,13958573,1,2395958,1,1,1,'A',1,0.974627,242,845045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',63.423,172221476,316940,NULL,'2022-05-28 15:42:09',1653752529,NULL),(1852072942,13958573,1,77980,1,1,1,'S',1,0.967742,465,835629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 435, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 465}}',63.5658,142908770,585900,NULL,'2019-02-24 11:34:52',1551008092,NULL),(1857495110,13958573,1,145577,1,1,1,'S',1,0.983871,310,954838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',63.6191,151178393,408066,NULL,'2020-05-19 14:50:57',1589899857,NULL),(1852389093,13958573,1,541432,1,1,1,'X',1,1,327,946385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 327}}',63.6565,143247535,343604,NULL,'2019-03-17 02:26:03',1552789563,NULL),(1852225994,13958573,1,87999,1,1,1,'S',1,0.992492,333,884783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',63.7378,142983368,457724,NULL,'2019-03-01 09:14:06',1551431646,NULL),(1852273994,13958573,1,225356,1,1,1,'X',1,1,177,947587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',63.9415,142998340,188044,NULL,'2019-03-02 04:09:33',1551499773,NULL),(1852089606,13958573,1,796949,1,1,1,'S',1,0.984375,256,916027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 248, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 256}}',64.0291,142920743,273750,NULL,'2019-02-25 03:06:16',1551063976,NULL),(1853373885,13958573,1,1261691,1,1,1,'S',1,0.996835,158,1040694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 158}}',64.0896,144928105,201000,NULL,'2019-06-19 11:25:07',1560943507,NULL),(1853493559,13958573,1,184012,1,1,1,'S',1,0.970968,155,1014641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',64.1824,144983816,189107,NULL,'2019-06-22 15:07:53',1561216073,NULL),(1852534847,13958573,1,56478,1,1,1,'S',1,0.967308,260,873917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 243, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 260}}',64.2412,143530142,467119,NULL,'2019-04-02 12:32:19',1554208339,NULL),(1852479061,13958573,1,710770,1,1,1,'S',1,0.953333,225,924409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 204, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 225}}',64.2452,143496144,298383,NULL,'2019-03-31 07:48:36',1554018516,NULL),(1857667489,13958573,1,1956842,1,1,1,'S',1,0.972513,382,874052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',64.3552,151327022,431792,NULL,'2020-05-24 14:31:26',1590330686,NULL),(1857625952,13958573,1,308007,1,1,1,'X',1,1,261,950666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',64.3783,151325457,281672,NULL,'2020-05-24 13:35:29',1590327329,NULL),(1853236203,13958573,1,713703,1,1,1,'X',1,1,281,912752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',64.3793,144588530,260392,NULL,'2019-05-31 15:23:50',1559316230,NULL),(1853978100,13958573,1,78008,1,1,1,'X',1,1,202,977406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',64.5336,145569047,278877,NULL,'2019-07-28 14:17:01',1564323421,NULL),(1852358867,13958573,1,33166,1,1,1,'S',1,0.991358,405,906395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 398, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 2}}',64.5652,143334386,526658,NULL,'2019-03-22 14:31:39',1553265099,NULL),(1852083620,13958573,1,288830,1,1,1,'S',1,0.996725,458,935852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 455, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 458}}',64.5763,142954147,563426,NULL,'2019-02-27 10:58:42',1551265122,NULL),(1853759523,13958573,1,1827252,0,1,1,'A',1,0.995215,179,912597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',64.5958,145471983,172309,NULL,'2019-07-22 15:41:23',1563810083,NULL),(1853570890,13958573,1,63616,1,1,1,'S',1,0.991279,172,1009674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 172}}',64.662,144997199,263289,NULL,'2019-06-23 09:57:17',1561283837,NULL),(1853403391,13958573,1,948694,1,1,1,'S',1,0.989209,139,983399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 139}}',65.0475,144926277,171215,NULL,'2019-06-19 08:35:36',1560933336,NULL),(1852118894,13958573,1,41140,1,1,1,'X',1,1,382,885415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382}}',65.098,142937708,408508,NULL,'2019-02-26 08:29:32',1551169772,NULL),(1852174850,13958573,1,72123,1,1,1,'S',1,0.999074,540,949752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',65.0984,142958371,646374,NULL,'2019-02-27 16:02:02',1551283322,NULL),(1852585626,13958573,1,1146,1,1,1,'S',1,0.988208,424,907290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 414, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',65.2116,143731800,676600,NULL,'2019-04-14 07:55:37',1555228537,NULL),(1853858339,13958573,1,410473,1,1,1,'X',1,1,269,1008842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 269, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 269}}',65.2347,145530125,278412,NULL,'2019-07-26 07:48:32',1564127312,NULL),(1853889716,13958573,1,1500552,1,1,1,'X',1,1,201,1012025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 201}}',65.6559,145696353,258996,NULL,'2019-08-05 11:54:26',1565006066,NULL),(1852398555,13958573,1,235314,1,1,1,'S',1,0.992958,497,936267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 490, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 497}}',65.8916,143247645,506694,NULL,'2019-03-17 02:37:41',1552790261,NULL),(1853909550,13958573,1,107911,1,1,1,'X',1,1,236,936953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 236}}',66.0713,145613835,334996,NULL,'2019-07-31 09:58:53',1564567133,NULL),(1853410430,13958573,1,396455,1,1,1,'S',1,0.995968,248,928086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 248}}',66.0803,144824014,277970,NULL,'2019-06-13 14:15:41',1560435341,NULL),(1853377162,13958573,1,101707,1,1,1,'S',1,0.983221,149,907417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',66.1754,144925481,184863,NULL,'2019-06-19 06:57:57',1560927477,NULL),(1857778503,13958573,1,1119026,1,1,1,'A',1,0.934783,202,825334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 207}}',66.4384,151554282,194387,NULL,'2020-06-01 10:42:21',1591008141,NULL),(1853975402,13958573,1,76695,1,1,1,'X',1,1,225,915824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',66.6031,145586648,267491,NULL,'2019-07-29 15:34:13',1564414453,NULL),(1853781961,13958573,1,1404467,1,1,1,'X',1,1,255,1014155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 255}}',66.6481,145472310,325652,NULL,'2019-07-22 16:04:09',1563811449,NULL),(1857834291,13958573,1,454643,1,1,1,'S',1,0.984,125,951765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',66.7304,151670321,165670,NULL,'2020-06-05 13:05:34',1591362334,NULL),(1852154825,13958573,1,1560104,1,1,1,'S',1,0.979079,239,895499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',66.7533,142907000,236700,NULL,'2019-02-24 09:37:47',1551001067,NULL),(1857771410,13958573,1,170976,1,1,1,'A',1,0.920343,251,652960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 355}, \"maximum_statistics\": {\"great\": 408}}',66.7614,151580090,336772,NULL,'2020-06-02 09:15:29',1591089329,NULL),(1853403557,13958573,1,948696,1,1,1,'X',1,1,246,994516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 246}}',66.9621,144926303,299504,NULL,'2019-06-19 08:38:10',1560933490,NULL),(1853751344,13958573,1,314669,1,1,1,'X',1,1,294,1014580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 294}}',66.9849,145485098,294054,NULL,'2019-07-23 11:59:10',1563883150,NULL),(1853807375,13958573,1,1956842,1,1,1,'S',1,0.998691,382,892713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 382}}',67.1542,145467924,427490,NULL,'2019-07-22 10:47:40',1563792460,NULL),(1858509741,13958573,1,1077059,1,1,1,'S',1,0.998252,286,946229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',67.3237,152810411,316806,NULL,'2020-07-18 15:17:14',1595085434,NULL),(1852566097,13958573,1,1017590,1,1,1,'S',1,0.982866,321,951433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 310, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 321}}',67.4565,143501888,392316,NULL,'2019-03-31 14:17:23',1554041843,NULL),(1853494481,13958573,1,324781,1,1,1,'S',1,0.996094,256,1103066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 254, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',67.5781,144984424,317309,NULL,'2019-06-22 15:46:26',1561218386,NULL),(1853053049,13958573,1,63582,1,1,1,'S',1,0.998055,257,943350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 257}}',67.5797,144335221,370079,NULL,'2019-05-18 00:00:32',1558137632,NULL),(1853855123,13958573,1,282247,1,1,1,'X',1,1,236,960643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 236}}',67.673,145483620,276631,NULL,'2019-07-23 09:51:47',1563875507,NULL),(1853198917,13958573,1,75071,1,1,1,'S',1,0.964981,257,920851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',67.9091,144434788,263964,NULL,'2019-05-23 07:18:17',1558595897,NULL),(1852467082,13958573,1,178490,1,1,1,'S',1,0.969231,260,931115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',68.135,143496069,383481,NULL,'2019-03-31 07:41:21',1554018081,NULL),(1857477802,13958573,1,510440,1,1,1,'X',1,1,249,1001642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',68.4703,151205957,290485,NULL,'2020-05-20 13:02:41',1589979761,NULL),(1852192382,13958573,1,517104,1,1,1,'A',1,0.906977,208,573184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 805, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 946}}',68.5776,142842716,662748,NULL,'2019-02-20 15:56:10',1550678170,NULL),(1853452939,13958573,1,1385400,1,1,1,'S',1,0.991749,303,926809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 303}}',68.5835,144949101,339246,NULL,'2019-06-20 15:59:05',1561046345,NULL),(1852400843,13958573,1,238500,1,1,1,'S',1,0.994521,730,937646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 722, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 730}}',68.5973,143268465,825234,NULL,'2019-03-18 08:07:57',1552896477,NULL),(1852087439,13958573,1,20591,1,1,1,'S',1,0.972902,572,873335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 541, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',68.7133,142827519,654780,NULL,'2019-02-19 16:30:00',1550593800,NULL),(1853076874,13958573,1,165567,1,1,1,'S',1,0.982533,458,901800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 442, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 458}}',68.7392,144302792,477280,NULL,'2019-05-16 08:28:51',1557995331,NULL),(1857643838,13958573,1,55660,1,1,1,'S',1,0.998674,377,886568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',68.812,151462522,394134,NULL,'2020-05-29 07:37:19',1590737839,NULL),(1853368105,13958573,1,95503,1,1,1,'S',1,0.975877,228,932413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 217, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 228}}',68.8232,144931810,313176,NULL,'2019-06-19 15:43:09',1560958989,NULL),(1857455782,13958573,1,15514,1,1,1,'S',1,0.996875,320,986370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',68.8379,151169043,487044,NULL,'2020-05-19 08:08:14',1589875694,NULL),(1858040603,13958573,1,63582,1,1,1,'SH',1,0.986381,257,968224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 257}}',68.899,151946226,377835,NULL,'2020-06-15 14:09:08',1592230148,NULL),(1852159599,13958573,1,882092,1,1,1,'S',1,0.992908,141,916831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',69.0789,142922316,127500,NULL,'2019-02-25 06:33:51',1551076431,NULL),(1852078160,13958573,1,81742,1,1,1,'S',1,0.991803,427,938804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 420, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 427}}',69.2254,142906070,543770,NULL,'2019-02-24 08:35:35',1550997335,NULL),(1852101131,13958573,1,29833,1,1,1,'S',1,0.992063,315,872673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 310, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 315}}',69.369,142940063,332138,NULL,'2019-02-26 12:48:24',1551185304,NULL),(1853484065,13958573,1,315550,1,1,1,'S',1,0.994048,168,956559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',69.4392,145002199,252706,NULL,'2019-06-23 14:56:54',1561301814,NULL),(1857650758,13958573,1,2203159,1,1,1,'S',1,0.991124,507,898857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',69.9305,151347081,527056,NULL,'2020-05-25 07:54:46',1590393286,NULL),(1857756571,13958573,1,1342248,0,1,1,'B',1,0.891481,136,550702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 37, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',69.9898,151529365,274014,NULL,'2020-05-31 12:14:11',1590927251,NULL),(1852076093,13958573,1,80864,1,1,1,'S',1,0.996774,310,884739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',70.1663,142970347,397304,NULL,'2019-02-28 12:43:37',1551357817,NULL),(1855964411,13958573,1,1907581,1,1,1,'S',1,0.973684,171,908006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',70.3012,148697428,209613,NULL,'2020-02-15 10:37:39',1581763059,NULL),(1857713379,13958573,1,107911,1,1,1,'SH',1,0.995763,236,969236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',70.404,151633615,331041,NULL,'2020-06-04 06:18:50',1591251530,NULL),(1853663791,13958573,1,738063,1,1,1,'A',1,0.910579,330,655686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 336}, \"maximum_statistics\": {\"great\": 397}}',70.6219,145241870,340850,NULL,'2019-07-08 10:10:00',1562580600,NULL),(1853105904,13958573,1,832801,1,1,1,'S',1,0.994662,281,995722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 278, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 281}}',70.6954,144435882,470109,NULL,'2019-05-23 09:05:26',1558602326,NULL),(1855032946,13958573,1,983692,1,1,1,'A',1,0.91629,164,657587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',70.9046,147509733,169520,NULL,'2019-12-04 15:59:09',1575475149,NULL),(1852187710,13958573,1,1833738,1,1,1,'X',1,1,172,936242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',70.9275,142937956,186988,NULL,'2019-02-26 08:59:53',1551171593,NULL),(1853356964,13958573,1,1044378,1,1,1,'S',1,0.975,260,962104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',70.9597,144877514,281543,NULL,'2019-06-16 11:01:08',1560682868,NULL),(1853198792,13958573,1,75069,1,1,1,'S',1,0.995868,242,957327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 242}}',71.1745,144434800,261986,NULL,'2019-05-23 07:20:17',1558596017,NULL),(1853417366,13958573,1,967246,1,1,1,'S',1,0.995475,221,971849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 221}}',71.2111,144891930,273935,NULL,'2019-06-17 06:39:52',1560753592,NULL),(1858587888,13958573,1,1272916,1,1,1,'S',1,0.998264,288,909863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',71.2311,152809990,325606,NULL,'2020-07-18 15:00:43',1595084443,NULL),(1857933710,13958573,1,193669,1,1,1,'SH',1,0.998798,416,961364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',71.5082,151690803,431676,NULL,'2020-06-06 06:08:32',1591423712,NULL),(1857752551,13958573,1,1328098,1,1,1,'S',1,0.990148,203,980297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',71.5093,151529504,267390,NULL,'2020-05-31 12:19:47',1590927587,NULL),(1852076916,13958573,1,1407565,1,1,1,'S',1,0.960191,314,835821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 289, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 314}}',71.5598,142966773,360750,NULL,'2019-02-28 06:24:05',1551335045,NULL),(1853638185,13958573,1,1843490,1,1,1,'X',1,1,265,1015116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 265}}',71.586,145258115,306104,NULL,'2019-07-09 11:29:37',1562671777,NULL),(1857855274,13958573,1,481169,1,1,1,'A',1,0.965863,178,850784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',71.6222,151670606,295566,NULL,'2020-06-05 13:14:54',1591362894,NULL),(1853949464,13958573,1,134511,1,1,1,'A',1,0.962,89,720545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',71.8945,145645763,172442,NULL,'2019-08-02 10:49:19',1564742959,NULL),(1852071789,13958573,1,77509,1,1,1,'A',1,0.936634,293,669196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 446, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 505}}',72.0009,142825446,523292,NULL,'2019-02-19 14:09:55',1550585395,NULL),(1852103687,13958573,1,31886,1,1,1,'S',1,0.983696,460,841325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 445, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',72.0179,142970079,581404,NULL,'2019-02-28 12:17:39',1551356259,NULL),(1854709407,13958573,1,144643,1,1,1,'S',1,0.999148,587,903984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 586, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 587}}',72.0424,146851921,638772,NULL,'2019-10-23 15:48:01',1571845681,NULL),(1852864491,13958573,1,348551,1,1,1,'X',1,1,359,855497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 359}}',72.0664,144067913,397248,NULL,'2019-05-03 12:46:11',1556887571,NULL),(1853427762,13958573,1,983680,1,1,1,'A',1,0.933054,118,639103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',72.3389,144818949,152200,NULL,'2019-06-13 07:41:51',1560411711,NULL),(1853179287,13958573,1,148043,1,1,1,'S',1,0.98556,277,944328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 277}}',72.3498,144422956,299499,NULL,'2019-05-22 13:40:30',1558532430,NULL),(1853550477,13958573,1,1145134,1,1,1,'S',1,0.987585,443,967114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 432, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 443}}',72.3527,145029699,458750,NULL,'2019-06-25 07:59:20',1561449560,NULL),(1852315834,13958573,1,74777,1,1,1,'S',1,0.984772,394,867319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 394}}',72.4857,142983410,418684,NULL,'2019-03-01 09:17:54',1551431874,NULL),(1852748302,13958573,1,109938,1,1,1,'S',1,0.997664,428,945320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 428}}',72.5684,143879308,494822,NULL,'2019-04-22 13:31:51',1555939911,NULL),(1853376173,13958573,1,346874,1,1,1,'A',1,0.954874,261,895711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',72.5987,144832368,259782,NULL,'2019-06-14 00:44:45',1560473085,NULL),(1857732013,13958573,1,796949,1,1,1,'SH',1,0.992188,256,991843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',72.6591,151616370,285930,NULL,'2020-06-03 15:12:15',1591197135,NULL),(1853410445,13958573,1,396455,1,1,1,'S',1,0.993952,248,982159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 245, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 248}}',72.7604,144824051,289620,NULL,'2019-06-13 14:17:20',1560435440,NULL),(1852798333,13958573,1,778239,1,1,1,'S',1,0.980769,260,862685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',72.8512,143928179,333350,NULL,'2019-04-25 15:26:25',1556205985,NULL),(1852179111,13958573,1,156766,1,1,1,'X',1,1,574,948369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 574}}',72.8649,142958190,677180,NULL,'2019-02-27 15:50:34',1551282634,NULL),(1852132112,13958573,1,1804202,1,1,1,'S',1,0.974777,337,873522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 320, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 337}}',73.0585,142906396,419694,NULL,'2019-02-24 08:56:45',1550998605,NULL),(1852167927,13958573,1,894424,1,1,1,'S',1,0.987745,408,923488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 398, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 408}}',73.149,142920260,498038,NULL,'2019-02-25 02:14:36',1551060876,NULL),(1852567397,13958573,1,1018341,1,1,1,'S',1,0.973101,316,931879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 299, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 316}}',73.2119,143496500,428129,NULL,'2019-03-31 08:22:28',1554020548,NULL),(1857728387,13958573,1,29833,1,1,1,'SH',1,0.987302,315,910214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',73.2393,151534262,338963,NULL,'2020-05-31 15:43:05',1590939785,NULL),(1853053322,13958573,1,1119043,1,1,1,'S',1,0.994709,189,936109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 189}}',73.2632,144307030,182956,NULL,'2019-05-16 13:31:06',1558013466,NULL),(1852159669,13958573,1,882093,1,1,1,'X',1,1,140,922154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',73.33,142922311,123300,NULL,'2019-02-25 06:32:56',1551076376,NULL),(1852498486,13958573,1,1077542,1,1,1,'S',1,0.988014,292,988530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 285, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 292}}',73.357,143496449,295086,NULL,'2019-03-31 08:17:44',1554020264,NULL),(1858259111,13958573,1,544404,1,1,1,'A',1,0.938163,283,770470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',73.4322,152358119,324840,NULL,'2020-07-01 09:58:29',1593597509,NULL),(1853459331,13958573,1,74499,1,1,1,'S',1,0.996255,267,907105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',73.4747,144879510,251412,NULL,'2019-06-16 13:17:01',1560691021,NULL),(1852105640,13958573,1,33577,1,1,1,'S',1,0.981685,273,830551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',73.4798,142908685,288640,NULL,'2019-02-24 11:29:22',1551007762,NULL),(1854729423,13958573,1,1035192,1,1,1,'A',1,0.991803,235,946773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 363, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 366}}',73.5864,146771967,341464,NULL,'2019-10-18 09:03:49',1571389429,NULL),(1852230669,13958573,1,182364,1,1,1,'X',1,1,508,945076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 508}}',73.5963,143002206,529976,NULL,'2019-03-02 09:17:39',1551518259,NULL),(1852880030,13958573,1,37074,1,1,1,'A',1,0.924731,179,668836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 414, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 465, \"legacy_combo_increase\": 14}}',73.6168,144142729,490660,NULL,'2019-05-07 12:55:30',1557233730,NULL),(1852077172,13958573,1,1087259,1,1,1,'S',1,0.998845,433,900099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 433}}',73.6246,142955132,475281,NULL,'2019-02-27 12:28:08',1551270488,NULL),(1857617792,13958573,1,288830,1,1,1,'S',1,0.998908,458,1001505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 457, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',73.7091,151346340,588112,NULL,'2020-05-25 07:14:08',1590390848,NULL),(1853891416,13958573,1,95691,1,1,1,'S',1,0.985795,176,1031530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 176}}',73.7214,145580233,196382,NULL,'2019-07-29 06:58:41',1564383521,NULL),(1852909269,13958573,1,243850,1,1,1,'S',1,0.997763,447,937424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',73.7979,144050161,723094,NULL,'2019-05-02 11:15:21',1556795721,NULL),(1853943065,13958573,1,130708,1,1,1,'S',1,0.993812,404,934658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 399, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 1}}',73.842,145617044,614690,NULL,'2019-07-31 14:13:42',1564582422,NULL),(1853682055,13958573,1,137325,1,1,1,'S',1,0.950847,295,795440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 266, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 295}}',73.8806,145270553,317690,NULL,'2019-07-10 06:14:10',1562739250,NULL),(1853585122,13958573,1,557816,1,1,1,'X',1,1,441,917350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 441}}',74.0345,145064130,489744,NULL,'2019-06-27 10:36:26',1561631786,NULL),(1853323454,13958573,1,74778,1,1,1,'B',1,0.899015,389,611187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 508, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 609}}',74.1049,144588403,515224,NULL,'2019-05-31 15:17:51',1559315871,NULL),(1852708777,13958573,1,817908,1,1,1,'S',1,0.990741,324,919350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 318, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 324}}',74.1778,143874299,374710,NULL,'2019-04-22 06:17:02',1555913822,NULL),(1852651985,13958573,1,51083,1,1,1,'S',1,0.997934,242,945356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',74.5538,143637161,325930,NULL,'2019-04-08 15:43:10',1554738190,NULL),(1857643846,13958573,1,55660,1,1,1,'SH',1,0.998674,377,939860,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',74.5558,151462594,405883,NULL,'2020-05-29 07:40:51',1590738051,NULL),(1853453404,13958573,1,1385415,1,1,1,'S',1,0.971074,363,864190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 342, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 363}}',74.567,144949134,396026,NULL,'2019-06-20 16:00:51',1561046451,NULL),(1852745154,13958573,1,34559,1,1,1,'S',1,0.971204,191,879884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 180, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 191}}',74.5856,143855668,245750,NULL,'2019-04-21 06:45:31',1555829131,NULL),(1852548715,13958573,1,153492,1,1,1,'S',1,0.979661,295,927281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 295}}',74.6825,143502301,366871,NULL,'2019-03-31 14:41:19',1554043279,NULL),(1852621450,13958573,1,34998,1,1,1,'S',1,0.997076,342,999809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 340, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 342}}',74.7346,143577016,344468,NULL,'2019-04-05 11:35:54',1554464154,NULL),(1852449293,13958573,1,1919494,1,1,1,'A',1,0.948087,283,796170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',74.8531,143334335,355320,NULL,'2019-03-22 14:28:23',1553264903,NULL),(1853416523,13958573,1,1139717,1,1,1,'S',1,0.987179,195,914897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',74.9375,144925414,189196,NULL,'2019-06-19 06:48:55',1560926935,NULL),(1852088893,13958573,1,21919,1,1,1,'S',1,0.991325,634,885188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 623, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 634, \"legacy_combo_increase\": 6}}',74.9721,142927833,1059010,NULL,'2019-02-25 15:16:49',1551107809,NULL),(1857627027,13958573,1,1043382,1,1,1,'S',1,0.996193,394,995129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',75.0053,151326600,386909,NULL,'2020-05-24 14:15:22',1590329722,NULL),(1853382255,13958573,1,354119,0,1,1,'A',1,0.949219,137,782765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 256}}',75.0869,144922817,194458,NULL,'2019-06-19 01:47:50',1560908870,NULL),(1852490651,13958573,1,33664,1,1,1,'A',1,0.917143,175,803542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 175}}',75.1309,143503847,152657,NULL,'2019-03-31 16:18:49',1554049129,NULL),(1853750224,13958573,1,88098,1,1,1,'S',1,0.976038,313,878554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 298, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 313}}',75.1388,145517128,383840,NULL,'2019-07-25 12:28:35',1564057715,NULL),(1852620084,13958573,1,34208,1,1,1,'S',1,0.983025,324,888836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 313, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 324}}',75.2539,143696429,511800,NULL,'2019-04-12 13:23:51',1555075431,NULL),(1855794833,13958573,1,1614054,1,1,1,'A',1,0.923236,207,706216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 241}}',75.345,148632464,211316,NULL,'2020-02-11 14:35:48',1581431748,NULL),(1852894016,13958573,1,225661,1,1,1,'S',1,0.987013,308,950923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',75.3518,144069004,413660,NULL,'2019-05-03 13:39:56',1556890796,NULL),(1852918625,13958573,1,255309,1,1,1,'X',1,1,504,951358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 504}}',75.3612,144069103,559552,NULL,'2019-05-03 13:45:09',1556891109,NULL),(1852099462,13958573,1,94973,1,1,1,'A',1,0.952778,269,731333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',75.4405,142822428,477238,NULL,'2019-02-19 10:30:18',1550572218,NULL),(1852164164,13958573,1,890367,1,1,1,'X',1,1,338,953942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 338}}',75.4419,142957159,397768,NULL,'2019-02-27 14:44:05',1551278645,NULL),(1852560082,13958573,1,71050,1,1,1,'S',1,0.994152,342,985017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',75.4753,143503606,434538,NULL,'2019-03-31 16:05:59',1554048359,NULL),(1853066555,13958573,1,1143704,1,1,1,'A',1,0.950758,170,717299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 731, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 792}}',75.6552,144367034,593642,NULL,'2019-05-19 09:47:42',1558259262,NULL),(1852171458,13958573,1,1826966,1,1,1,'S',1,0.986339,183,889484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 183}}',75.7113,142887572,198656,NULL,'2019-02-23 10:51:44',1550919104,NULL),(1853370681,13958573,1,96037,0,1,1,'A',1,0.961957,175,874746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 276}}',75.7835,144922794,329220,NULL,'2019-06-19 01:45:19',1560908719,NULL),(1853352343,13958573,1,176000,1,1,1,'S',1,0.986079,431,970051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 431}}',75.8396,144894131,530205,NULL,'2019-06-17 10:31:02',1560767462,NULL),(1852496509,13958573,1,37768,1,1,1,'S',1,0.995434,219,1039257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',75.9157,143462884,207580,NULL,'2019-03-29 17:25:55',1553880355,NULL),(1853378990,13958573,1,197737,1,1,1,'S',1,0.995146,206,1039449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',75.9365,144892191,268101,NULL,'2019-06-17 07:06:52',1560755212,NULL),(1852128028,13958573,1,1459804,1,1,1,'S',1,0.970588,255,873134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255}}',76.1969,142907021,253620,NULL,'2019-02-24 09:39:14',1551001154,NULL),(1853818370,13958573,1,55292,1,1,1,'A',1,0.980328,229,841445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 305}}',76.3818,145549717,294076,NULL,'2019-07-27 11:59:57',1564228797,NULL),(1858556439,13958573,1,1812179,1,1,1,'A',1,0.982385,266,825764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 369}}',76.3932,152809423,378662,NULL,'2020-07-18 14:39:59',1595083199,NULL),(1857652198,13958573,1,172909,1,1,1,'S',1,0.997951,244,974252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',76.4655,151346676,311307,NULL,'2020-05-25 07:32:56',1590391976,NULL),(1852977174,13958573,1,315551,1,1,1,'S',1,0.995781,474,923652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 470, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 474}}',76.5099,144343628,546370,NULL,'2019-05-18 10:31:12',1558175472,NULL),(1853444241,13958573,1,453781,1,1,1,'X',1,1,307,943830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 307}}',76.6298,144790406,388340,NULL,'2019-06-11 14:38:39',1560263919,NULL),(1852217229,13958573,1,22774,1,1,1,'S',1,0.970476,525,828768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 494, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 525}}',76.6915,142998437,644440,NULL,'2019-03-02 04:17:10',1551500230,NULL),(1854693204,13958573,1,235975,1,1,1,'A',1,0.949064,137,686867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',76.7479,146771994,305652,NULL,'2019-10-18 09:07:33',1571389653,NULL),(1857471071,13958573,1,778188,1,1,1,'S',1,0.994604,278,926873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',77.01,151207474,312490,NULL,'2020-05-20 13:56:31',1589982991,NULL),(1853366296,13958573,1,94455,1,1,1,'S',1,0.959732,298,841754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 274, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',77.0378,144772487,364910,NULL,'2019-06-10 13:10:00',1560172200,NULL),(1853416548,13958573,1,46804,1,1,1,'S',1,0.993535,232,996659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',77.0795,144824441,275580,NULL,'2019-06-13 14:39:41',1560436781,NULL),(1852627846,13958573,1,39826,1,1,1,'S',1,0.985965,285,860759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',77.1562,143617689,344138,NULL,'2019-04-07 13:01:50',1554642110,NULL),(1852528000,13958573,1,416163,1,1,1,'S',1,0.970588,323,944400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 304, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 323}}',77.205,143456822,465358,NULL,'2019-03-29 12:12:45',1553861565,NULL),(1858487565,13958573,1,112218,1,1,1,'S',1,0.984104,346,914374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',77.3088,152753859,391130,NULL,'2020-07-16 15:24:20',1594913060,NULL),(1852945166,13958573,1,165725,1,1,1,'S',1,0.987685,203,955405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 198, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 203}}',77.5756,144053674,234490,NULL,'2019-05-02 15:08:49',1556809729,NULL),(1853488027,13958573,1,315553,1,1,1,'S',1,0.979705,271,922105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 271}}',77.6003,145002237,328132,NULL,'2019-06-23 14:58:54',1561301934,NULL),(1853822235,13958573,1,779320,1,1,1,'S',1,0.98983,295,925893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 295}}',77.7354,145400513,354540,NULL,'2019-07-18 08:12:46',1563437566,NULL),(1853811150,13958573,1,50408,1,1,1,'S',1,0.986577,149,959935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',77.7486,145517473,211661,NULL,'2019-07-25 12:53:26',1564059206,NULL),(1853945817,13958573,1,132685,1,1,1,'S',1,0.958955,268,897661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 268}}',77.8909,145645813,300804,NULL,'2019-08-02 10:53:30',1564743210,NULL),(1853114693,13958573,1,187590,1,1,1,'S',1,0.981233,373,845577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 359, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 373}}',77.9066,144434876,395638,NULL,'2019-05-23 07:29:26',1558596566,NULL),(1853416058,13958573,1,240192,1,1,1,'S',1,0.996904,323,990126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 323}}',78.0467,144925442,416249,NULL,'2019-06-19 06:52:18',1560927138,NULL),(1852562551,13958573,1,164097,0,1,1,'A',1,0.971264,155,790085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 261}}',78.1581,143518008,226897,NULL,'2019-04-01 15:17:04',1554131824,NULL),(1852696861,13958573,1,76556,1,1,1,'A',1,0.997183,310,877612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 355}}',78.1628,143719542,491512,NULL,'2019-04-13 15:51:56',1555170716,NULL),(1864788134,13958573,1,2366551,1,1,1,'B',1,0.868815,181,539764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 67, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',78.1835,162461324,540996,NULL,'2021-05-29 14:48:53',1622299733,NULL),(1857644422,13958573,1,348551,1,1,1,'XH',1,1,359,912065,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',78.3059,151328403,414851,NULL,'2020-05-24 15:23:56',1590333836,NULL),(1857836210,13958573,1,454645,1,1,1,'SH',1,0.993088,217,989516,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',78.3073,151670274,317310,NULL,'2020-06-05 13:03:40',1591362220,NULL),(1853198866,13958573,1,75070,1,1,1,'S',1,0.998607,359,889783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 359}}',78.3284,144434833,377222,NULL,'2019-05-23 07:23:11',1558596191,NULL),(1853822454,13958573,1,58975,1,1,1,'S',1,0.983586,396,910002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 383, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',78.4156,145534968,468316,NULL,'2019-07-26 14:12:41',1564150361,NULL),(1856979054,13958573,1,39470,1,1,1,'A',1,0.980529,250,849893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',78.4565,150451348,656080,NULL,'2020-04-25 15:35:53',1587828953,NULL),(1853548963,13958573,1,963441,1,1,1,'A',1,0.991776,300,927749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 300, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',78.5264,145078267,331220,NULL,'2019-06-28 07:29:43',1561706983,NULL),(1852633663,13958573,1,541431,1,1,1,'S',1,0.985861,389,909724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 378, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 389}}',78.5938,143771309,455210,NULL,'2019-04-16 15:13:33',1555427613,NULL),(1852080985,13958573,1,166727,1,1,1,'S',1,0.992872,491,897349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',78.6687,142886757,563120,NULL,'2019-02-23 09:43:51',1550915031,NULL),(1853466112,13958573,1,169903,1,1,1,'S',1,0.959318,381,968624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',78.6991,144915532,428013,NULL,'2019-06-18 15:22:00',1560871320,NULL),(1852628983,13958573,1,882805,1,1,1,'S',1,0.997207,358,929674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 356, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 358}}',78.746,143731890,489262,NULL,'2019-04-14 08:01:55',1555228915,NULL),(1852790003,13958573,1,58286,1,1,1,'A',1,0.91954,230,674195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',78.7689,143855987,386800,NULL,'2019-04-21 07:11:09',1555830669,NULL),(1853375248,13958573,1,903292,1,1,1,'S',1,0.998113,530,953431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 528, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 530}}',78.8513,144818987,706140,NULL,'2019-06-13 07:45:57',1560411957,NULL),(1852141310,13958573,1,50526,1,1,1,'S',1,0.998012,503,894015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 501, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 503}}',78.8524,142969905,580106,NULL,'2019-02-28 12:00:13',1551355213,NULL),(1853356973,13958573,1,1044378,1,1,1,'S',1,0.973077,260,1018873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',79.0276,144877542,293346,NULL,'2019-06-16 11:02:56',1560682976,NULL),(1853357595,13958573,1,87044,1,1,1,'S',1,0.978355,231,937197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231}}',79.07,144928483,277500,NULL,'2019-06-19 11:52:07',1560945127,NULL),(1858517456,13958573,1,846661,1,1,1,'S',1,0.996637,446,944687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',79.0721,152810604,571360,NULL,'2020-07-18 15:24:39',1595085879,NULL),(1853453326,13958573,1,1385401,1,1,1,'S',1,0.9869,229,1033250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 229}}',79.0831,144932012,271641,NULL,'2019-06-19 15:56:42',1560959802,NULL),(1853111388,13958573,1,95562,1,1,1,'S',1,0.987461,319,912497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 319}}',79.1389,144544760,332910,NULL,'2019-05-29 05:44:30',1559108670,NULL),(1852164612,13958573,1,65390,1,1,1,'S',1,0.996769,619,912278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 615, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 619}}',79.1478,142939756,654300,NULL,'2019-02-26 12:25:43',1551183943,NULL),(1853628580,13958573,1,97489,1,1,1,'S',1,0.998355,608,937939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 606, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 608}}',79.29,145241053,854176,NULL,'2019-07-08 08:36:52',1562575012,NULL),(1853367120,13958573,1,329218,1,1,1,'S',1,0.969388,196,915433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',79.2937,144823836,225442,NULL,'2019-06-13 14:05:32',1560434732,NULL),(1853325199,13958573,1,1500516,1,1,1,'S',1,0.998344,302,952255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 301, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 302}}',79.3876,144753681,352560,NULL,'2019-06-09 12:13:46',1560082426,NULL),(1855066193,13958573,1,655753,1,1,1,'A',1,0.996479,352,922178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 424, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 426}}',79.4122,147418623,469190,NULL,'2019-11-28 14:27:09',1574951229,NULL),(1853146113,13958573,1,123391,1,1,1,'B',1,0.889105,105,541198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',79.4624,144563018,303210,NULL,'2019-05-30 06:58:55',1559199535,NULL),(1853438614,13958573,1,453094,1,1,1,'S',1,0.982927,205,967998,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',79.581,144931948,238278,NULL,'2019-06-19 15:51:45',1560959505,NULL),(1856979567,13958573,1,39528,1,1,1,'X',1,1,279,909931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',79.6242,150451212,256754,NULL,'2020-04-25 15:31:51',1587828711,NULL),(1852938259,13958573,1,1847154,1,1,1,'A',1,0.913793,257,641718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',79.7201,144016248,366638,NULL,'2019-04-30 13:12:48',1556629968,NULL),(1858473965,13958573,1,240259,0,1,1,'B',1,0.897898,125,605612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',79.8226,152782855,184358,NULL,'2020-07-17 16:10:51',1595002251,NULL),(1853797636,13958573,1,359357,1,1,1,'X',1,1,640,889400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 640, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 640}}',79.9519,145472155,750520,NULL,'2019-07-22 15:54:07',1563810847,NULL),(1853903902,13958573,1,103565,1,1,1,'S',1,0.999033,517,948185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 516, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 517}}',79.9784,145610877,493562,NULL,'2019-07-31 04:32:56',1564547576,NULL),(1853639293,13958573,1,197226,0,1,1,'A',1,0.956107,212,885174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',80.0318,145356992,279154,NULL,'2019-07-15 14:46:17',1563201977,NULL),(1853117372,13958573,1,98286,0,1,1,'S',1,0.968333,300,852843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',80.1015,144401296,330590,NULL,'2019-05-21 06:11:31',1558419091,NULL),(1853406433,13958573,1,126069,1,1,1,'S',1,0.997151,351,944619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 351}}',80.1135,144926205,405440,NULL,'2019-06-19 08:28:51',1560932931,NULL),(1853109830,13958573,1,315983,1,1,1,'X',1,1,308,955198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 308}}',80.1488,144422686,350660,NULL,'2019-05-22 13:26:24',1558531584,NULL),(1852898865,13958573,1,1728590,1,1,1,'X',1,1,387,952648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 387}}',80.3072,144016274,458300,NULL,'2019-04-30 13:15:12',1556630112,NULL),(1852224443,13958573,1,27467,1,1,1,'S',1,0.995423,437,855516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 437, \"legacy_combo_increase\": 4}}',80.3921,143060370,525500,NULL,'2019-03-05 15:35:47',1551800147,NULL),(1853197237,13958573,1,650735,1,1,1,'S',1,0.998339,301,907569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 301}}',80.4121,144422871,309508,NULL,'2019-05-22 13:36:27',1558532187,NULL),(1857567948,13958573,1,1833738,1,1,1,'S',1,0.976744,172,926131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',80.7154,151177661,189170,NULL,'2020-05-19 14:22:56',1589898176,NULL),(1857451714,13958573,1,98070,1,1,1,'S',1,0.987302,315,910986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',80.7833,151148687,351560,NULL,'2020-05-18 14:38:51',1589812731,NULL),(1853670802,13958573,1,128870,1,1,1,'S',1,0.996241,266,920025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 2}}',80.7879,145240442,362642,NULL,'2019-07-08 07:16:42',1562570202,NULL),(1852117802,13958573,1,40635,1,1,1,'S',1,0.972516,473,851057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 447, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 473}}',80.8019,142927704,657910,NULL,'2019-02-25 15:08:08',1551107288,NULL),(1857681296,13958573,1,417309,1,1,1,'S',1,0.988255,298,967172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',80.8551,151355344,380964,NULL,'2020-05-25 14:05:29',1590415529,NULL),(1852488168,13958573,1,31801,1,1,1,'S',1,0.981707,328,893246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 316, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 328}}',80.8973,143564070,369615,NULL,'2019-04-04 15:30:58',1554391858,NULL),(1852499105,13958573,1,39594,1,1,1,'S',1,0.984,375,991460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 363, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',81.016,143530453,530447,NULL,'2019-04-02 12:54:37',1554209677,NULL),(1857865619,13958573,1,779320,1,1,1,'SH',1,0.981356,295,955807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',81.0326,151720686,364662,NULL,'2020-06-07 08:44:46',1591519486,NULL),(1857593598,13958573,1,1469909,1,1,1,'S',1,0.986137,541,972663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',81.0973,151347382,539431,NULL,'2020-05-25 08:09:51',1590394191,NULL),(1853695106,13958573,1,1327942,1,1,1,'S',1,0.987455,279,902203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 272, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 279}}',81.1575,145241122,332680,NULL,'2019-07-08 08:42:22',1562575342,NULL),(1853458039,13958573,1,74496,1,1,1,'S',1,0.969453,311,920420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 292, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 311}}',81.3486,144878785,360474,NULL,'2019-06-16 12:28:51',1560688131,NULL),(1853808263,13958573,1,381008,1,1,1,'X',1,1,592,971330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 592, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 592}}',81.3614,145519110,739985,NULL,'2019-07-25 14:34:49',1564065289,NULL),(1857546095,13958573,1,404231,1,1,1,'S',1,0.964407,295,899270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',81.3775,151180521,367956,NULL,'2020-05-19 16:06:56',1589904416,NULL),(1852593993,13958573,1,16265,1,1,1,'S',1,0.98715,428,877466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 417, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 428}}',81.4022,143756176,481534,NULL,'2019-04-15 16:01:59',1555344119,NULL),(1853887910,13958573,1,26730,1,1,1,'X',1,1,419,943051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',81.6586,145694416,445996,NULL,'2019-08-05 08:52:51',1564995171,NULL),(1857794702,13958573,1,1763479,0,1,1,'A',1,0.935484,82,689038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',81.9066,151611450,102080,NULL,'2020-06-03 12:00:36',1591185636,NULL),(1857882283,13958573,1,2279600,1,1,1,'S',1,0.991477,352,925635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',81.9156,151699871,419680,NULL,'2020-06-06 13:54:57',1591451697,NULL),(1857868081,13958573,1,38293,1,1,1,'A',1,0.981517,425,830565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',81.9497,151701323,540156,NULL,'2020-06-06 14:57:50',1591455470,NULL),(3184615156,13958573,1,664473,0,1,1,'A',1,0.92,115,646463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 200}}',81.9608,184707958,133500,NULL,'2024-07-19 13:46:54',1721396814,NULL),(1857801565,13958573,1,1172631,1,1,1,'S',1,0.996689,302,949321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',82.047,151612037,360258,NULL,'2020-06-03 12:27:32',1591187252,NULL),(1852951324,13958573,1,468991,1,1,1,'S',1,0.996454,282,950255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 282}}',82.0882,143985989,345836,NULL,'2019-04-28 16:19:45',1556468385,NULL),(1857515241,13958573,1,59248,1,1,1,'S',1,0.982625,259,858773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',82.1033,151209285,322420,NULL,'2020-05-20 15:01:17',1589986877,NULL),(1857899856,13958573,1,164011,1,1,1,'S',1,0.998691,382,996492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',82.2199,151720484,481583,NULL,'2020-06-07 08:32:53',1591518773,NULL),(1852098697,13958573,1,1120537,1,1,1,'S',1,0.981273,267,899601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 257, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 267}}',82.2553,142906944,301040,NULL,'2019-02-24 09:34:54',1551000894,NULL),(1853817590,13958573,1,54390,1,1,1,'A',1,0.964041,225,777205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 274, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',82.2632,145519039,304928,NULL,'2019-07-25 14:30:49',1564065049,NULL),(1852485096,13958573,1,29426,1,1,1,'A',1,0.966749,253,796950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 381, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 4}}',82.2744,143421283,548852,NULL,'2019-03-27 08:02:11',1553673731,NULL),(1858495457,13958573,1,276571,1,1,1,'SH',1,0.982866,321,957658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 321}}',82.2917,152782789,353346,NULL,'2020-07-17 16:07:52',1595002072,NULL),(1857925288,13958573,1,185497,0,1,1,'A',1,0.931818,139,716125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',82.4978,151772737,292652,NULL,'2020-06-09 08:43:39',1591692219,NULL),(1853896593,13958573,1,33655,1,1,1,'A',1,0.944444,288,698905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 586, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 639}}',82.5154,145725534,494790,NULL,'2019-08-07 09:47:08',1565171228,NULL),(1852104547,13958573,1,1712441,1,1,1,'S',1,0.986364,220,884380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',82.7126,142908529,215240,NULL,'2019-02-24 11:20:45',1551007245,NULL),(1852110560,13958573,1,1855874,1,1,1,'S',1,0.975,540,888093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',82.7603,142824061,560630,NULL,'2019-02-19 12:24:26',1550579066,NULL),(1852495960,13958573,1,37081,1,1,1,'S',1,0.984483,290,912119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',82.7931,143462713,326390,NULL,'2019-03-29 17:16:32',1553879792,NULL),(1853037018,13958573,1,402496,1,1,1,'A',1,0.950355,132,672895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 398, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 423}}',82.9211,144274211,304588,NULL,'2019-05-14 15:02:30',1557846150,NULL),(1857598443,13958573,1,29042,1,1,1,'S',1,0.98871,310,914071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 310}}',83.0364,151374054,309672,NULL,'2020-05-26 05:32:18',1590471138,NULL),(1852852116,13958573,1,318618,1,1,1,'S',1,0.985185,270,942135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 262, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 270}}',83.1514,144050036,426812,NULL,'2019-05-02 11:06:17',1556795177,NULL),(1853526992,13958573,1,117426,1,1,1,'X',1,1,433,942165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 433}}',83.2231,145077893,557132,NULL,'2019-06-28 06:47:34',1561704454,NULL),(1852535814,13958573,1,782275,1,1,1,'S',1,0.982107,503,975314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 485, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 503}}',83.2767,143502113,537390,NULL,'2019-03-31 14:28:55',1554042535,NULL),(1853431980,13958573,1,144415,1,1,1,'S',1,0.998339,301,933668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',83.3259,144922665,459666,NULL,'2019-06-19 01:30:11',1560907811,NULL),(1852469617,13958573,1,19461,1,1,1,'S',1,0.964169,307,887152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',83.566,143530219,309539,NULL,'2019-04-02 12:38:02',1554208682,NULL),(1875000806,13958573,1,3424913,1,1,1,'A',1,0.912955,120,635322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 247}}',83.6263,177517539,165086,NULL,'2023-02-23 15:32:39',1677166359,NULL),(1857691882,13958573,1,453357,1,1,1,'A',1,0.928681,462,720664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 652}}',83.6579,151463682,596252,NULL,'2020-05-29 08:34:16',1590741256,NULL),(1853892758,13958573,1,31014,1,1,1,'X',1,1,226,876823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',83.7158,145713904,267620,NULL,'2019-08-06 14:59:08',1565103548,NULL),(1852750706,13958573,1,710769,1,1,1,'S',1,0.978495,372,914357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 356, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 372}}',83.8261,143874903,499770,NULL,'2019-04-22 07:34:45',1555918485,NULL),(1857809879,13958573,1,87045,1,1,1,'A',1,0.969551,187,861308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',83.8711,151633365,309600,NULL,'2020-06-04 06:01:06',1591250466,NULL),(1857638655,13958573,1,51121,0,1,1,'A',1,0.936937,251,695178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 50, \"great\": 923}, \"maximum_statistics\": {\"great\": 999}}',83.9655,151464695,740076,NULL,'2020-05-29 09:26:54',1590744414,NULL),(1853589598,13958573,1,830582,1,1,1,'S',1,0.970817,257,954254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',84.1468,144997083,254780,NULL,'2019-06-23 09:48:37',1561283317,NULL),(1852928246,13958573,1,269781,1,1,1,'S',1,0.995979,373,928559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 370, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 373}}',84.285,144051178,472363,NULL,'2019-05-02 12:31:02',1556800262,NULL),(1853944485,13958573,1,749857,0,1,1,'A',1,0.990596,188,879585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 314, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 319}}',84.2858,145613813,291394,NULL,'2019-07-31 09:56:52',1564567012,NULL),(1853404251,13958573,1,1119026,1,1,1,'S',1,0.975845,207,884988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 207}}',84.3896,144925420,196650,NULL,'2019-06-19 06:49:54',1560926994,NULL),(1853355175,13958573,1,86186,0,1,1,'S',1,0.977169,219,925102,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 219}}',84.4232,144877711,258861,NULL,'2019-06-16 11:14:40',1560683680,NULL),(1854210685,13958573,1,146839,1,1,1,'S',1,0.989489,333,930770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 333}}',84.5121,146034634,360450,NULL,'2019-08-26 15:34:51',1566833691,NULL),(1852198900,13958573,1,160756,1,1,1,'A',1,0.914918,410,709527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 429}}',84.6261,142989343,460460,NULL,'2019-03-01 16:44:35',1551458675,NULL),(1857870333,13958573,1,39826,1,1,1,'SH',1,0.987719,285,920468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',84.6782,151805882,356922,NULL,'2020-06-10 13:23:30',1591795410,NULL),(1852144982,13958573,1,1036230,1,1,1,'S',1,0.980189,530,891634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',84.7973,142904642,646400,NULL,'2019-02-24 06:45:48',1550990748,NULL),(1853153360,13958573,1,391522,1,1,1,'A',1,0.925466,156,622239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 424, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 483}}',84.9159,144403468,336712,NULL,'2019-05-21 10:27:08',1558434428,NULL),(1852672645,13958573,1,63909,1,1,1,'S',1,0.97343,414,836737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 414}}',85.0951,143620825,405710,NULL,'2019-04-07 15:51:05',1554652265,NULL),(1852135109,13958573,1,1806548,1,1,1,'S',1,0.973684,399,872438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 378, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 399}}',85.0984,142884294,530588,NULL,'2019-02-23 05:48:14',1550900894,NULL),(1852535027,13958573,1,56548,1,1,1,'S',1,0.992492,333,909196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',85.2194,143530328,372827,NULL,'2019-04-02 12:45:57',1554209157,NULL),(1852205382,13958573,1,77206,1,1,1,'S',1,0.969981,533,879083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 533}}',85.2903,143142891,559800,NULL,'2019-03-10 13:13:33',1552223613,NULL),(1853798087,13958573,1,553728,1,1,1,'A',1,0.995283,481,918072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 526, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 530}}',85.3766,145440305,761684,NULL,'2019-07-20 15:39:15',1563637155,NULL),(1853626772,13958573,1,186167,1,1,1,'S',1,0.998447,322,932343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 321, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 322}}',85.3917,145240424,397730,NULL,'2019-07-08 07:13:31',1562570011,NULL),(1852547966,13958573,1,262555,1,1,1,'S',1,0.976648,364,949301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 347, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 364}}',85.441,143517970,405185,NULL,'2019-04-01 15:15:05',1554131705,NULL),(1852356735,13958573,1,30790,1,1,1,'S',1,0.982112,587,865866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 566, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 587}}',85.4457,143272291,820230,NULL,'2019-03-18 14:23:48',1552919028,NULL),(1858895456,13958573,1,322578,0,1,1,'A',1,0.910683,258,630585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',85.4605,153310218,456592,NULL,'2020-08-05 14:44:23',1596638663,NULL),(1852704226,13958573,1,150800,1,1,1,'S',1,0.990798,326,936939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',85.5233,143752531,414295,NULL,'2019-04-15 12:26:39',1555331199,NULL),(1858506257,13958573,1,294000,1,1,1,'X',1,1,314,951663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',85.5886,152753428,367400,NULL,'2020-07-16 15:06:50',1594912010,NULL),(1852409550,13958573,1,138931,1,1,1,'S',1,0.998008,502,961612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 500, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 502}}',85.5932,143370600,615230,NULL,'2019-03-24 07:37:47',1553413067,NULL),(1852488153,13958573,1,31798,1,1,1,'S',1,0.998954,478,925804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 477, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 478}}',85.7073,143563990,625330,NULL,'2019-04-04 15:25:58',1554391558,NULL),(1857673481,13958573,1,81171,1,1,1,'SH',1,0.987226,274,938963,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267}, \"maximum_statistics\": {\"great\": 274}}',85.7913,151414982,417438,NULL,'2020-05-27 15:30:20',1590593420,NULL),(1853385813,13958573,1,536977,1,1,1,'X',1,1,222,1031158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 222}}',85.8571,144922727,267528,NULL,'2019-06-19 01:37:52',1560908272,NULL),(1852648365,13958573,1,101916,1,1,1,'A',1,0.907003,258,621093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 752, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 871}}',85.8777,143651040,624188,NULL,'2019-04-09 14:02:21',1554818541,NULL),(1853877362,13958573,1,87204,1,1,1,'X',1,1,494,894536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 494}}',85.913,145586873,599284,NULL,'2019-07-29 15:50:11',1564415411,NULL),(1857526710,13958573,1,650735,1,1,1,'S',1,0.991694,301,941379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',86.0486,151144933,317180,NULL,'2020-05-18 12:07:19',1589803639,NULL),(1857523187,13958573,1,861164,1,1,1,'B',1,0.893524,295,566920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 51, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 803}}',86.1383,151209419,544618,NULL,'2020-05-20 15:05:27',1589987127,NULL),(1852225296,13958573,1,87733,1,1,1,'S',1,0.9992,625,940885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 624, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 625}}',86.4879,143137555,672734,NULL,'2019-03-10 06:19:31',1552198771,NULL),(1852238437,13958573,1,36814,1,1,1,'A',1,0.975219,563,811486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 655, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 686}}',86.5202,143100331,738780,NULL,'2019-03-08 08:21:37',1552033297,NULL),(1852105735,13958573,1,33578,1,1,1,'S',1,0.966667,315,842006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 1}}',86.6004,142908711,328150,NULL,'2019-02-24 11:31:00',1551007860,NULL),(1855283028,13958573,1,98159,1,1,1,'S',1,0.969841,315,872892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315}}',86.7134,147787376,347810,NULL,'2019-12-22 15:45:54',1577029554,NULL),(1853178973,13958573,1,63499,1,1,1,'S',1,0.974954,539,849799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',86.8763,144566899,672440,NULL,'2019-05-30 12:03:54',1559217834,NULL),(1858563830,13958573,1,1223877,1,1,1,'S',1,0.995562,338,947691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 338}}',86.9379,152754326,362420,NULL,'2020-07-16 15:46:03',1594914363,NULL),(1853020687,13958573,1,688710,1,1,1,'X',1,1,743,937615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 743, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 743}}',86.9944,144281805,833340,NULL,'2019-05-15 00:31:56',1557880316,NULL),(1857798392,13958573,1,76556,1,1,1,'XH',1,1,355,975633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',87.3322,151646432,562965,NULL,'2020-06-04 15:55:31',1591286131,NULL),(1853809463,13958573,1,48712,1,1,1,'S',1,0.996139,259,926664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',87.3345,145516885,311480,NULL,'2019-07-25 12:10:55',1564056655,NULL),(1857495654,13958573,1,817908,1,1,1,'S',1,0.993827,324,991146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',87.411,151207236,400410,NULL,'2020-05-20 13:47:35',1589982455,NULL),(1853849801,13958573,1,75173,1,1,1,'S',1,0.973934,211,929737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',87.4154,145436518,290820,NULL,'2019-07-20 11:41:47',1563622907,NULL),(1852497622,13958573,1,541431,1,1,1,'A',1,0.928021,254,774404,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',87.4489,143442315,374469,NULL,'2019-03-28 15:09:25',1553785765,NULL),(1853037716,13958573,1,404231,1,1,1,'S',1,0.998305,295,936585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 295}}',87.4654,144274149,363020,NULL,'2019-05-14 14:59:25',1557845965,NULL),(1852103758,13958573,1,813399,1,1,1,'S',1,0.995298,319,935323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',87.5528,142922156,353760,NULL,'2019-02-25 06:05:14',1551074714,NULL),(1857897269,13958573,1,1908326,1,1,1,'A',1,0.924505,327,726708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',87.5838,151772567,365560,NULL,'2020-06-09 08:33:50',1591691630,NULL),(2656018796,13958573,1,3272862,1,1,1,'S',1,0.96558,276,916360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 257}, \"maximum_statistics\": {\"great\": 276}}',87.6124,183502993,297191,NULL,'2024-04-11 17:51:48',1712857908,NULL),(1852743171,13958573,1,33579,1,1,1,'S',1,0.972701,348,838982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 329, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 348}}',87.7151,143871657,360930,NULL,'2019-04-22 00:56:54',1555894614,NULL),(1855822411,13958573,1,748983,1,1,1,'A',1,0.902985,257,604659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 391}, \"maximum_statistics\": {\"great\": 469}}',87.729,148596376,339408,NULL,'2020-02-09 13:41:37',1581255697,NULL),(1853489432,13958573,1,488475,1,1,1,'S',1,0.97,300,871882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',87.8816,145078850,306970,NULL,'2019-06-28 08:35:30',1561710930,NULL),(1853852741,13958573,1,391521,1,1,1,'A',1,0.98,383,876230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 387, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 400}}',87.9152,145438606,460070,NULL,'2019-07-20 13:54:30',1563630870,NULL),(1857711816,13958573,1,10818,1,1,1,'S',1,0.995455,220,1039460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 220}}',87.9441,151646698,187589,NULL,'2020-06-04 16:05:39',1591286739,NULL),(1853127617,13958573,1,34209,1,1,1,'A',1,0.920415,238,651027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 504, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 578}}',87.9544,144532140,470636,NULL,'2019-05-28 12:22:19',1559046139,NULL),(1852949684,13958573,1,168456,1,1,1,'S',1,0.994253,609,941927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 602, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 609}}',88.0471,144086331,804660,NULL,'2019-05-04 11:50:13',1556970613,NULL),(1852174271,13958573,1,71711,1,1,1,'X',1,1,494,954776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',88.0734,142966833,558060,NULL,'2019-02-28 06:31:02',1551335462,NULL),(1852782450,13958573,1,240259,1,1,1,'S',1,0.996997,333,901389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 333}}',88.1022,143911240,340078,NULL,'2019-04-24 14:48:58',1556117338,NULL),(1852764077,13958573,1,541430,1,1,1,'S',1,0.98125,400,855917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 385, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 400}}',88.2458,143962031,455440,NULL,'2019-04-27 13:22:29',1556371349,NULL),(1853500538,13958573,1,97242,1,1,1,'S',1,0.998188,276,927340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',88.2623,145002722,321360,NULL,'2019-06-23 15:29:19',1561303759,NULL),(1853842022,13958573,1,70966,1,1,1,'A',1,0.946488,197,760040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 299}}',88.2988,145518994,274788,NULL,'2019-07-25 14:28:20',1564064900,NULL),(1853797651,13958573,1,359357,1,1,1,'S',1,0.997656,640,937387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 637, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 640}}',88.4838,145472221,778273,NULL,'2019-07-22 15:57:54',1563811074,NULL),(1857756492,13958573,1,315035,1,1,1,'SH',1,0.986945,383,975784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',88.52,151558976,436224,NULL,'2020-06-01 14:12:04',1591020724,NULL),(1858254800,13958573,1,41819,1,1,1,'S',1,0.994681,282,916263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',88.5248,152436997,327850,NULL,'2020-07-04 11:05:41',1593860741,NULL),(1852932398,13958573,1,276595,1,1,1,'S',1,0.985777,457,885878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 444, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 457}}',88.5302,144099562,550640,NULL,'2019-05-05 00:57:38',1557017858,NULL),(1853840750,13958573,1,256029,1,1,1,'S',1,0.9869,229,907533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',88.6285,145468248,309281,NULL,'2019-07-22 11:10:44',1563793844,NULL),(1852841594,13958573,1,85493,1,1,1,'S',1,0.98895,362,825000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',88.6584,144141724,547918,NULL,'2019-05-07 11:31:45',1557228705,NULL),(1853997398,13958573,1,164506,0,1,1,'A',1,0.930642,140,674654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 441, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 483}}',88.6709,145921628,367750,NULL,'2019-08-19 12:01:52',1566216112,NULL),(1878374559,13958573,1,1694961,1,1,1,'A',1,0.971429,145,768428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 245}}',88.7561,182289828,189898,NULL,'2024-01-06 18:14:54',1704564894,NULL),(1853769452,13958573,1,505082,1,1,1,'S',1,0.992063,315,889728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 310, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 315}}',88.7955,145534695,378090,NULL,'2019-07-26 13:53:09',1564149189,NULL),(1852542384,13958573,1,972065,1,1,1,'A',1,0.958159,181,841144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',88.7988,143442240,473217,NULL,'2019-03-28 15:05:11',1553785511,NULL),(1853480005,13958573,1,82130,1,1,1,'S',1,0.993711,159,973097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 159}}',88.8153,144977048,216688,NULL,'2019-06-22 07:12:51',1561187571,NULL),(1852750081,13958573,1,38604,1,1,1,'S',1,0.984051,627,872606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 607, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 627, \"legacy_combo_increase\": 1}}',88.8775,143875272,896174,NULL,'2019-04-22 08:13:56',1555920836,NULL),(1857618527,13958573,1,137325,1,1,1,'SH',1,0.969492,295,885253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277}, \"maximum_statistics\": {\"great\": 295}}',88.9338,151463581,328158,NULL,'2020-05-29 08:28:54',1590740934,NULL),(1852275437,13958573,1,706779,1,1,1,'S',1,0.986811,417,876520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 406, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 417}}',89.0229,143060268,566350,NULL,'2019-03-05 15:28:52',1551799732,NULL),(1853965183,13958573,1,955217,1,1,1,'S',1,0.98652,408,918148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 397, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 408}}',89.1352,145646114,457980,NULL,'2019-08-02 11:18:23',1564744703,NULL),(1852203366,13958573,1,3518,1,1,1,'S',1,0.963362,232,816821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',89.1397,143060329,230390,NULL,'2019-03-05 15:33:15',1551799995,NULL),(1855462721,13958573,1,48686,1,1,1,'S',1,0.952663,338,796818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',89.2413,147953696,356700,NULL,'2020-01-01 14:25:52',1577888752,NULL),(1858480720,13958573,1,106053,1,1,1,'S',1,0.97032,219,840249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',89.3773,152783083,254860,NULL,'2020-07-17 16:20:03',1595002803,NULL),(1853956754,13958573,1,139208,1,1,1,'S',1,0.993976,249,981393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',89.4486,145645793,289995,NULL,'2019-08-02 10:51:40',1564743100,NULL),(1853435453,13958573,1,147769,1,1,1,'S',1,0.985251,339,992091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 339}}',89.5022,144892311,387592,NULL,'2019-06-17 07:22:04',1560756124,NULL),(1858573357,13958573,1,2016123,1,1,1,'S',1,0.99322,295,940606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',89.6419,152811348,448180,NULL,'2020-07-18 15:53:18',1595087598,NULL),(1857459359,13958573,1,980812,1,1,1,'S',1,0.998113,530,942293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',89.6504,151208232,504096,NULL,'2020-05-20 14:21:08',1589984468,NULL),(1859055891,13958573,1,58061,0,1,1,'B',1,0.87902,251,536722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 93, \"great\": 1130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1368}}',89.8766,153463821,804620,NULL,'2020-08-11 09:04:08',1597136648,NULL),(1852196846,13958573,1,75858,1,1,1,'S',1,0.98994,497,929007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 487, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 497}}',89.924,143089353,556692,NULL,'2019-03-07 14:48:34',1551970114,NULL),(1853458161,13958573,1,74497,1,1,1,'S',1,0.981132,212,968996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',90.0431,144879564,217664,NULL,'2019-06-16 13:20:47',1560691247,NULL),(1853361694,13958573,1,489620,1,1,1,'S',1,0.979233,313,885202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 313}}',90.17,144815689,338850,NULL,'2019-06-13 01:46:06',1560390366,NULL),(1853960246,13958573,1,142293,1,1,1,'S',1,0.988818,313,905135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 306, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 313}}',90.2135,145679593,356570,NULL,'2019-08-04 10:11:57',1564913517,NULL),(1857539610,13958573,1,75070,1,1,1,'S',1,0.997214,359,942221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 359}}',90.2321,151148105,392486,NULL,'2020-05-18 14:14:11',1589811251,NULL),(1852104871,13958573,1,33106,1,1,1,'S',1,0.979825,570,848939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 547, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',90.3264,142893314,741802,NULL,'2019-02-23 16:37:24',1550939844,NULL),(1853939464,13958573,1,557815,1,1,1,'X',1,1,704,1008876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 704}}',90.3657,145569206,878630,NULL,'2019-07-28 14:28:11',1564324091,NULL),(1857590406,13958573,1,110394,1,1,1,'S',1,0.995261,211,872561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',90.4157,151374879,213000,NULL,'2020-05-26 06:19:00',1590473940,NULL),(1853406757,13958573,1,225505,1,1,1,'S',1,0.978992,238,951421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 228, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',90.4819,144928349,284216,NULL,'2019-06-19 11:43:11',1560944591,NULL),(1857941962,13958573,1,1587910,1,1,1,'S',1,0.993976,332,870504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 332}}',90.4978,151806481,384910,NULL,'2020-06-10 13:43:54',1591796634,NULL),(1852640614,13958573,1,95243,1,1,1,'S',1,0.990689,537,910227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 527, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 537}}',90.6153,143580614,673260,NULL,'2019-04-05 15:12:47',1554477167,NULL),(1852743176,13958573,1,33616,1,1,1,'A',1,0.954054,236,782514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 343, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 3}}',90.6515,143857613,412206,NULL,'2019-04-21 09:00:35',1555837235,NULL),(1853371506,13958573,1,190046,1,1,1,'S',1,0.991525,236,1059247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',90.8851,144891839,237304,NULL,'2019-06-17 06:28:23',1560752903,NULL),(1853690040,13958573,1,57662,1,1,1,'A',1,0.966321,419,798911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 542, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 579, \"legacy_combo_increase\": 1}}',90.8871,145270652,647516,NULL,'2019-07-10 06:26:57',1562740017,NULL),(1857747841,13958573,1,298493,1,1,1,'A',1,0.978947,222,846406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 380}}',90.9668,151559138,379200,NULL,'2020-06-01 14:18:13',1591021093,NULL),(1873431828,13958573,1,784974,1,1,1,'A',1,0.923218,214,655806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 482}, \"maximum_statistics\": {\"great\": 547}}',90.9798,175089863,391958,NULL,'2022-10-14 15:46:05',1665762365,NULL),(1853752968,13958573,1,315035,0,1,1,'A',1,0.986945,250,909684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 375, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 383}}',91.2069,145483973,352260,NULL,'2019-07-23 10:22:26',1563877346,NULL),(1853587477,13958573,1,827943,1,1,1,'X',1,1,352,842918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 352}}',91.2162,144997127,377156,NULL,'2019-06-23 09:52:14',1561283534,NULL),(1852406784,13958573,1,56643,1,1,1,'S',1,0.983407,452,902693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',91.3604,143249663,546420,NULL,'2019-03-17 05:35:40',1552800940,NULL),(1853780598,13958573,1,1846237,1,1,1,'S',1,0.995549,337,932456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 337}}',91.5129,145471999,350150,NULL,'2019-07-22 15:42:43',1563810163,NULL),(1853349839,13958573,1,1036656,1,1,1,'X',1,1,456,931125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 456}}',91.5234,144894021,548462,NULL,'2019-06-17 10:21:26',1560766886,NULL),(1853488038,13958573,1,315553,1,1,1,'S',1,0.987085,271,1010150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 271}}',91.6384,145002263,346639,NULL,'2019-06-23 15:00:50',1561302050,NULL),(1853855164,13958573,1,282165,1,1,1,'A',1,0.98375,256,920309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 388, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 400}}',91.7598,145483731,560234,NULL,'2019-07-23 10:00:59',1563876059,NULL),(1852191751,13958573,1,510439,1,1,1,'S',1,0.984594,357,896691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 346, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 357}}',91.7945,142943376,409160,NULL,'2019-02-26 16:34:52',1551198892,NULL),(1857966148,13958573,1,955488,1,1,1,'X',1,1,236,953841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236}, \"maximum_statistics\": {\"great\": 236}}',91.8167,151994825,252872,NULL,'2020-06-17 10:11:43',1592388703,NULL),(1852553252,13958573,1,156766,1,1,1,'A',1,0.946864,294,814190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 521, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 574}}',91.8816,143503454,537461,NULL,'2019-03-31 15:55:49',1554047749,NULL),(2655919491,13958573,1,505057,1,1,1,'A',1,0.988987,217,948946,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',92.0448,183502777,241608,NULL,'2024-04-11 17:31:00',1712856660,NULL),(1852501311,13958573,1,41140,0,1,1,'S',1,0.95288,382,828855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 382}}',92.088,143462977,397100,NULL,'2019-03-29 17:30:40',1553880640,NULL),(1852529059,13958573,1,136156,1,1,1,'S',1,0.990169,356,999912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 349, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 356}}',92.1958,143518084,426109,NULL,'2019-04-01 15:22:28',1554132148,NULL),(1853638180,13958573,1,1843490,1,1,1,'S',1,0.956604,265,900502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 242, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',92.2563,145256359,281927,NULL,'2019-07-09 08:29:32',1562660972,NULL),(1853127618,13958573,1,199049,1,1,1,'S',1,0.972222,540,875950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 510, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 540}}',92.4912,144398623,661080,NULL,'2019-05-21 00:37:03',1558399023,NULL),(1853178958,13958573,1,147511,1,1,1,'S',1,0.999064,534,910008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 533, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 534}}',92.5479,144437675,557726,NULL,'2019-05-23 11:45:43',1558611943,NULL),(1853243867,13958573,1,1256295,1,1,1,'A',1,0.977273,346,815382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 426, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 440}}',92.6938,144753620,415602,NULL,'2019-06-09 12:09:45',1560082185,NULL),(1853155066,13958573,1,233434,1,1,1,'X',1,1,319,956798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',92.78,144437703,358452,NULL,'2019-05-23 11:47:56',1558612076,NULL),(1853359896,13958573,1,10819,1,1,1,'S',1,0.989822,393,969434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 385, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 393}}',92.8697,144931910,483192,NULL,'2019-06-19 15:49:18',1560959358,NULL),(1853050404,13958573,1,1464026,1,1,1,'S',1,0.984337,415,901043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 402, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 415}}',92.9207,144321145,480330,NULL,'2019-05-17 08:46:52',1558082812,NULL),(1858022833,13958573,1,545845,0,1,1,'A',1,0.990364,242,874434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',92.9465,152050668,449518,NULL,'2020-06-19 11:38:07',1592566687,NULL),(1852218844,13958573,1,84786,1,1,1,'X',1,1,440,909768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',93.001,142983536,496216,NULL,'2019-03-01 09:28:51',1551432531,NULL),(1857812933,13958573,1,221950,1,1,1,'A',1,0.945714,347,747160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 486}, \"maximum_statistics\": {\"great\": 525}}',93.1565,151633261,460746,NULL,'2020-06-04 05:54:24',1591250064,NULL),(1858486856,13958573,1,497454,1,1,1,'X',1,1,308,956452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',93.277,152811447,351060,NULL,'2020-07-18 15:57:04',1595087824,NULL),(1853492623,13958573,1,183487,1,1,1,'S',1,0.996644,298,942187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',93.2779,145061579,324130,NULL,'2019-06-27 06:30:40',1561617040,NULL),(1853776832,13958573,1,200746,1,1,1,'S',1,0.998466,326,951084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',93.3581,145369035,357830,NULL,'2019-07-16 09:29:56',1563269396,NULL),(1853506280,13958573,1,724337,1,1,1,'S',1,0.991883,308,921222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 308}}',93.3834,145016358,374480,NULL,'2019-06-24 12:43:27',1561380207,NULL),(1875002098,13958573,1,3424970,1,1,1,'S',1,0.996429,140,950588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',93.4905,177517500,133464,NULL,'2023-02-23 15:30:34',1677166234,NULL),(1852097018,13958573,1,804882,1,1,1,'S',1,0.989865,296,928635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 296}}',93.5026,142887923,300420,NULL,'2019-02-23 11:17:33',1550920653,NULL),(1852925375,13958573,1,59969,1,1,1,'S',1,0.996964,494,902016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',93.5117,144033202,556830,NULL,'2019-05-01 11:40:37',1556710837,NULL),(1852918600,13958573,1,255309,0,1,1,'A',1,0.947421,401,833235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 458, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 504}}',93.514,144069052,470389,NULL,'2019-05-03 13:42:02',1556890922,NULL),(1853772455,13958573,1,31895,1,1,1,'A',1,0.941586,569,754895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 647, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 719}}',93.538,145467658,778092,NULL,'2019-07-22 10:22:32',1563790952,NULL),(1852496266,13958573,1,37550,1,1,1,'S',1,0.984399,641,902958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 621, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 641}}',93.6683,143391658,741650,NULL,'2019-03-25 12:17:09',1553516229,NULL),(1852406200,13958573,1,56352,1,1,1,'S',1,0.972511,673,869656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 636, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 673}}',93.669,143301621,855530,NULL,'2019-03-20 13:10:41',1553087441,NULL),(1852778697,13958573,1,50844,1,1,1,'S',1,0.983559,517,910258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 500, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 517}}',93.6773,143928357,597790,NULL,'2019-04-25 15:38:04',1556206684,NULL),(1858295210,13958573,1,661518,1,1,1,'S',1,0.985112,403,907986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',93.729,152433003,485670,NULL,'2020-07-04 07:22:19',1593847339,NULL),(1853099084,13958573,1,87045,1,1,1,'S',1,0.990385,312,920067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 312}}',93.798,144542055,361080,NULL,'2019-05-29 00:52:40',1559091160,NULL),(1855612237,13958573,1,1217419,1,1,1,'S',1,0.991005,667,924029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',93.8459,148254528,807290,NULL,'2020-01-20 12:36:28',1579523788,NULL),(1857802680,13958573,1,80988,1,1,1,'S',1,0.977807,383,869753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',93.9226,151611553,575500,NULL,'2020-06-03 12:06:07',1591185967,NULL),(1853037549,13958573,1,403262,1,1,1,'A',1,0.957784,215,704227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 356, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 379}}',93.9762,144274178,304948,NULL,'2019-05-14 15:00:56',1557846056,NULL),(1868611472,13958573,1,1545483,1,1,1,'A',1,0.91253,311,670867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',94.0503,168070831,345686,NULL,'2021-12-08 10:03:06',1638957786,NULL),(1858022418,13958573,1,307287,1,1,1,'X',1,1,422,957689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422}}',94.0826,151995075,527000,NULL,'2020-06-17 10:25:51',1592389551,NULL),(1853406371,13958573,1,125989,1,1,1,'S',1,0.982051,195,1012349,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',94.2328,144926186,231435,NULL,'2019-06-19 08:27:10',1560932830,NULL),(1853126035,13958573,1,1385397,1,1,1,'A',1,0.932515,276,703182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',94.5027,144544820,459056,NULL,'2019-05-29 05:53:15',1559109195,NULL),(1852615696,13958573,1,31013,1,1,1,'A',1,0.909774,254,630942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 573, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 665}}',94.5894,143755067,478650,NULL,'2019-04-15 14:53:35',1555340015,NULL),(1852454757,13958573,1,171739,1,1,1,'S',1,0.992611,203,965357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 203}}',94.6522,143456559,266566,NULL,'2019-03-29 11:58:30',1553860710,NULL),(1852597516,13958573,1,823258,1,1,1,'S',1,0.981851,551,892765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 531, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 551}}',94.7154,143665117,637720,NULL,'2019-04-10 12:40:17',1554900017,NULL),(1853272398,13958573,1,766475,1,1,1,'A',1,0.918478,206,670778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',94.7162,144597647,348950,NULL,'2019-06-01 02:14:23',1559355263,NULL),(1857787608,13958573,1,668956,1,1,1,'S',1,0.988746,311,900015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',94.8508,151633557,357430,NULL,'2020-06-04 06:14:49',1591251289,NULL),(1853559347,13958573,1,142621,1,1,1,'S',1,0.992898,352,937976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 352}}',95.0244,145062075,399120,NULL,'2019-06-27 07:22:00',1561620120,NULL),(1852560769,13958573,1,162599,1,1,1,'S',1,0.993363,452,1011697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 446, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 452}}',95.0337,143503832,630026,NULL,'2019-03-31 16:18:03',1554049083,NULL),(1853903286,13958573,1,103220,1,1,1,'A',1,0.996571,378,914524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 725, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 729}}',95.0397,145610810,861034,NULL,'2019-07-31 04:24:43',1564547083,NULL),(1852406407,13958573,1,56392,1,1,1,'S',1,0.981331,616,840142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 593, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',95.0584,143301687,795950,NULL,'2019-03-20 13:14:31',1553087671,NULL),(1853798148,13958573,1,360206,1,1,1,'S',1,0.996743,307,897946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 305, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 307}}',95.1521,145535002,300370,NULL,'2019-07-26 14:14:48',1564150488,NULL),(1857472860,13958573,1,31798,1,1,1,'S',1,0.982218,478,936444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',95.2338,151205709,640830,NULL,'2020-05-20 12:53:31',1589979211,NULL),(1852780208,13958573,1,240011,1,1,1,'S',1,0.982353,340,898148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 328, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 340}}',95.3263,143911526,469020,NULL,'2019-04-24 15:04:24',1556118264,NULL),(1852500622,13958573,1,40709,1,1,1,'A',1,0.962069,439,762463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 675, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',95.4249,143394023,636330,NULL,'2019-03-25 15:02:43',1553526163,NULL),(1858155085,13958573,1,1692783,1,1,1,'S',1,0.996154,390,947197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',95.5828,152204753,466740,NULL,'2020-06-25 09:06:30',1593075990,NULL),(1853568114,13958573,1,817145,1,1,1,'S',1,0.998442,321,949222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 321}}',95.8312,144997107,362150,NULL,'2019-06-23 09:50:36',1561283436,NULL),(1853822950,13958573,1,59469,1,1,1,'S',1,0.970297,404,827057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',95.8406,145534816,591670,NULL,'2019-07-26 14:01:06',1564149666,NULL),(1852480984,13958573,1,1856878,1,1,1,'S',1,0.991176,340,1013394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',95.8842,143496332,323864,NULL,'2019-03-31 08:06:24',1554019584,NULL),(1852111198,13958573,1,317551,1,1,1,'S',1,0.991704,663,910824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 652, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 663}}',96.011,142885426,855260,NULL,'2019-02-23 07:34:01',1550907241,NULL),(1853206677,13958573,1,1099752,1,1,1,'A',1,0.928455,238,658763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 552, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 615}}',96.054,144422561,470006,NULL,'2019-05-22 13:20:16',1558531216,NULL),(1852245906,13958573,1,41139,1,1,1,'S',1,0.982253,648,891238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 625, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 648}}',96.0809,143137473,762360,NULL,'2019-03-10 06:13:09',1552198389,NULL),(1853002410,13958573,1,353748,1,1,1,'S',1,0.998649,370,949651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',96.112,144306846,439730,NULL,'2019-05-16 13:22:28',1558012948,NULL),(1852738608,13958573,1,29956,1,1,1,'S',1,0.980463,691,850926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 664, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 691}}',96.1928,143861422,799850,NULL,'2019-04-21 12:55:24',1555851324,NULL),(1852713595,13958573,1,1675835,1,1,1,'S',1,0.997382,191,952365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',96.2108,143879060,166870,NULL,'2019-04-22 13:15:52',1555938952,NULL),(1852181113,13958573,1,265104,1,1,1,'S',1,0.992361,720,875566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 709, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 720}}',96.4191,142893414,912900,NULL,'2019-02-23 16:41:54',1550940114,NULL),(1857490664,13958573,1,139617,1,1,1,'S',1,0.980237,253,920034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',96.507,151206957,264140,NULL,'2020-05-20 13:37:00',1589981820,NULL),(1852954233,13958573,1,1856878,1,1,1,'S',1,0.973529,340,1016690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',96.5961,144053855,327864,NULL,'2019-05-02 15:18:34',1556810314,NULL),(1857710611,13958573,1,240259,1,1,1,'SH',1,0.998498,333,958562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',96.6044,151558663,352024,NULL,'2020-06-01 13:57:20',1591019840,NULL),(1857002145,13958573,1,48364,1,1,1,'A',1,0.973282,319,823201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393}}',96.6122,150451472,392134,NULL,'2020-04-25 15:40:38',1587829238,NULL),(1853367200,13958573,1,95202,1,1,1,'S',1,0.995482,332,895973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 332}}',96.7273,144928526,369520,NULL,'2019-06-19 11:55:15',1560945315,NULL),(1857893826,13958573,1,50617,1,1,1,'A',1,0.98,246,809480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',96.731,151720295,353906,NULL,'2020-06-07 08:20:29',1591518029,NULL),(1857767593,13958573,1,168456,1,1,1,'SH',1,0.996716,609,1001557,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 605, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 609}}',96.843,151612402,829938,NULL,'2020-06-03 12:42:34',1591188154,NULL),(1852238780,13958573,1,37009,1,1,1,'S',1,0.994898,490,911707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 485, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 490}}',96.8843,143100293,699520,NULL,'2019-03-08 08:17:00',1552033020,NULL),(1852458262,13958573,1,83844,1,1,1,'S',1,0.979123,479,942585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 459, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 479}}',96.8989,143496007,546306,NULL,'2019-03-31 07:35:53',1554017753,NULL),(1855830343,13958573,1,784972,1,1,1,'S',1,0.96327,422,834772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',97.0175,148631359,454950,NULL,'2020-02-11 13:27:02',1581427622,NULL),(1853943697,13958573,1,748470,1,1,1,'A',1,0.953725,128,707423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',97.0769,145613915,286470,NULL,'2019-07-31 10:06:30',1564567590,NULL),(1852433826,13958573,1,160173,1,1,1,'S',1,0.996546,579,919079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 575, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 579, \"legacy_combo_increase\": 2}}',97.1084,143369495,825882,NULL,'2019-03-24 06:15:37',1553408137,NULL),(1858314331,13958573,1,78390,0,1,1,'A',1,0.908333,187,627319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 63, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',97.1141,152279721,656770,NULL,'2020-06-28 06:41:17',1593326477,NULL),(1853222932,13958573,1,1402367,1,1,1,'A',1,0.943925,220,732505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 492, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 535}}',97.2283,144584947,460350,NULL,'2019-05-31 12:17:15',1559305035,NULL),(1860496485,13958573,1,2445317,1,1,1,'S',1,0.998355,304,945951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',97.2868,155749975,355302,NULL,'2020-11-07 08:32:27',1604737947,NULL),(1853143052,13958573,1,541392,1,1,1,'A',1,0.913417,167,619462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 763, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 872}}',97.324,144403539,607184,NULL,'2019-05-21 10:32:41',1558434761,NULL),(1853421239,13958573,1,970550,1,1,1,'A',1,0.929952,233,661605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 621}}',97.3579,144767919,460790,NULL,'2019-06-10 06:50:10',1560149410,NULL),(1853444457,13958573,1,1015853,1,1,1,'S',1,0.963533,617,790512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 572}, \"maximum_statistics\": {\"great\": 617}}',97.584,144928071,706390,NULL,'2019-06-19 11:22:48',1560943368,NULL),(1853023365,13958573,1,1913435,1,1,1,'S',1,0.99841,629,952042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 627, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 629}}',97.597,144249901,757260,NULL,'2019-05-13 04:07:07',1557720427,NULL),(1854650220,13958573,1,724341,1,1,1,'S',1,0.998258,287,919888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 286, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 287}}',97.598,146851981,344360,NULL,'2019-10-23 15:52:26',1571845946,NULL),(1861836285,13958573,1,125530,0,1,1,'B',1,0.890798,195,574244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 64, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',97.6232,157902397,562228,NULL,'2021-01-18 12:28:23',1610972903,NULL),(1853352858,13958573,1,85192,1,1,1,'S',1,0.998547,344,948437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 344}}',97.8937,144877735,393310,NULL,'2019-06-16 11:16:20',1560683780,NULL),(1852449328,13958573,1,1917157,1,1,1,'A',1,0.960114,225,823106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',97.9227,143334261,341832,NULL,'2019-03-22 14:25:24',1553264724,NULL),(1853976877,13958573,1,77308,1,1,1,'X',1,1,309,949248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',98.0115,145569006,370660,NULL,'2019-07-28 14:14:38',1564323278,NULL),(1865848845,13958573,1,1233943,1,1,1,'A',1,0.933662,286,681747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 805, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 912}}',98.1689,163851843,758240,NULL,'2021-07-11 16:43:31',1626021811,NULL),(1858115703,13958573,1,256983,1,1,1,'S',1,0.984305,446,902648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 432}, \"maximum_statistics\": {\"great\": 446}}',98.2657,152103317,605020,NULL,'2020-06-21 09:48:39',1592732919,NULL),(1852613073,13958573,1,29050,1,1,1,'S',1,0.988854,628,915152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 614, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 628, \"legacy_combo_increase\": 1}}',98.2811,143752695,760730,NULL,'2019-04-15 12:38:49',1555331929,NULL),(1853323373,13958573,1,1495848,1,1,1,'A',1,0.932238,211,686249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 427, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',98.2898,144753651,418588,NULL,'2019-06-09 12:11:53',1560082313,NULL),(1852210317,13958573,1,169001,1,1,1,'S',1,0.995567,564,922895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 559, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 564}}',98.2935,143041938,683220,NULL,'2019-03-04 11:52:12',1551700332,NULL),(1857517398,13958573,1,60618,1,1,1,'S',1,0.998984,492,1009293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',98.3183,151169309,672666,NULL,'2020-05-19 08:22:50',1589876570,NULL),(1852561450,13958573,1,72123,1,1,1,'S',1,0.971296,540,952577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',98.403,143456955,653063,NULL,'2019-03-29 12:21:02',1553862062,NULL),(1853464659,13958573,1,169564,1,1,1,'S',1,0.988706,487,981282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 476, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 487}}',98.4186,144915595,622518,NULL,'2019-06-18 15:26:21',1560871581,NULL),(1878455410,13958573,1,3305833,1,1,1,'S',1,0.988095,168,919706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',98.4689,182377859,139800,NULL,'2024-01-13 18:33:26',1705170806,NULL),(1852238247,13958573,1,36637,1,1,1,'S',1,0.983165,594,893707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 574, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 594}}',98.7767,143100405,800520,NULL,'2019-03-08 08:30:16',1552033816,NULL),(1852211909,13958573,1,169760,1,1,1,'S',1,0.989341,516,923493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 505, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 516}}',98.8309,143099872,637960,NULL,'2019-03-08 07:28:18',1552030098,NULL),(1858523275,13958573,1,865851,1,1,1,'A',1,0.924731,204,626030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 496}, \"maximum_statistics\": {\"great\": 558}}',98.8373,152750086,351976,NULL,'2020-07-16 12:47:14',1594903634,NULL),(1852522402,13958573,1,233831,1,1,1,'S',1,0.988491,391,1001260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 382, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 391}}',98.9539,143502224,460506,NULL,'2019-03-31 14:36:03',1554042963,NULL),(3184608075,13958573,1,76222,1,1,1,'A',1,0.953125,312,763619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',99.0271,184707942,340382,NULL,'2024-07-19 13:45:25',1721396725,NULL),(1857784601,13958573,1,890368,0,1,1,'A',1,0.94743,228,835005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',99.1207,151612249,478166,NULL,'2020-06-03 12:36:15',1591187775,NULL),(1852922822,13958573,1,58764,1,1,1,'S',1,0.989031,547,912865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 535, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 547}}',99.1528,144018107,692460,NULL,'2019-04-30 15:03:05',1556636585,NULL),(1853967242,13958573,1,150056,1,1,1,'A',1,0.970732,391,917163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 410}}',99.1955,145711659,438026,NULL,'2019-08-06 12:16:09',1565093769,NULL),(1852215196,13958573,1,171089,1,1,1,'S',1,0.998397,312,930769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 312}}',99.283,143041713,358290,NULL,'2019-03-04 11:35:22',1551699322,NULL),(1852813133,13958573,1,277008,1,1,1,'S',1,0.985207,338,919626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 328, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 338}}',99.402,143922155,403980,NULL,'2019-04-25 08:06:58',1556179618,NULL),(1853432740,13958573,1,144768,1,1,1,'S',1,0.998099,526,946510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 524, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 526}}',99.548,144892330,601980,NULL,'2019-06-17 07:24:42',1560756282,NULL),(1853084555,13958573,1,638493,1,1,1,'A',1,0.942344,209,699967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 484, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 529}}',99.5547,144271435,383946,NULL,'2019-05-14 12:22:54',1557836574,NULL),(1857625958,13958573,1,308007,1,1,1,'S',1,0.990421,261,951819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',99.568,151325549,281389,NULL,'2020-05-24 13:38:50',1590327530,NULL),(1853117744,13958573,1,190047,0,1,1,'X',1,1,352,953458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',99.7658,144453981,381680,NULL,'2019-05-24 10:30:45',1558693845,NULL),(1853970390,13958573,1,152934,1,1,1,'S',1,0.995017,301,930976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 301}}',99.8663,145694428,376150,NULL,'2019-08-05 08:54:55',1564995295,NULL),(1866437512,13958573,1,1123277,1,1,1,'A',1,0.977995,299,843368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 818}}',99.9394,164957524,864398,NULL,'2021-08-15 14:26:27',1629037587,NULL),(1852316024,13958573,1,1085755,1,1,1,'S',1,0.992095,506,930543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 498, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 506}}',99.9464,143145259,636026,NULL,'2019-03-10 15:42:36',1552232556,NULL),(1857548879,13958573,1,698250,1,1,1,'A',1,0.994487,720,886315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 898, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 907}}',99.9546,151150630,972259,NULL,'2020-05-18 15:59:52',1589817592,NULL),(1857786546,13958573,1,667471,0,1,1,'B',1,0.888778,336,598093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 414}, \"maximum_statistics\": {\"great\": 499}}',99.9666,151633582,389182,NULL,'2020-06-04 06:16:57',1591251417,NULL),(1853100610,13958573,1,827301,1,1,1,'S',1,0.993289,447,968726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 441, \"large_bonus\": 157}, \"maximum_statistics\": {\"great\": 447}}',99.9807,144435905,668184,NULL,'2019-05-23 09:07:35',1558602455,NULL),(1853011697,13958573,1,1414456,1,1,1,'A',1,0.939771,183,670315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',100.062,144366741,349610,NULL,'2019-05-19 09:31:33',1558258293,NULL),(1852987866,13958573,1,328737,1,1,1,'S',1,0.994819,386,927969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 386}}',100.076,144274043,453890,NULL,'2019-05-14 14:54:02',1557845642,NULL),(1873279576,13958573,1,277008,1,1,1,'SH',1,0.968935,338,926401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',100.222,175017108,411618,NULL,'2022-10-10 07:46:31',1665387991,NULL),(1854418059,13958573,1,1263997,1,1,1,'A',1,0.966518,242,809986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 428, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 448}}',100.249,146448511,434892,NULL,'2019-09-24 14:20:35',1569334835,NULL),(1852549251,13958573,1,984001,1,1,1,'S',1,0.997812,457,1046575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 455, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 457}}',100.263,143496171,577105,NULL,'2019-03-31 07:51:18',1554018678,NULL),(1852154961,13958573,1,872455,1,1,1,'S',1,0.995614,570,930545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',100.297,142904868,677560,NULL,'2019-02-24 07:04:52',1550991892,NULL),(1853129704,13958573,1,110175,1,1,1,'A',1,0.970707,424,825270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',100.356,144398659,523868,NULL,'2019-05-21 00:39:30',1558399170,NULL),(1878406044,13958573,1,1990556,1,1,1,'S',1,0.978673,422,900764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 404}, \"maximum_statistics\": {\"great\": 422}}',100.387,182274357,457700,NULL,'2024-01-05 17:41:13',1704476473,NULL),(1853232831,13958573,1,871446,1,1,1,'S',1,0.972414,435,871608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',100.395,144754137,502080,NULL,'2019-06-09 12:41:02',1560084062,NULL),(1853099404,13958573,1,671411,1,1,1,'S',1,0.999012,506,950719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 505}, \"maximum_statistics\": {\"great\": 506}}',100.53,144403258,534270,NULL,'2019-05-21 10:10:59',1558433459,NULL),(1852628394,13958573,1,40607,1,1,1,'A',1,0.96299,503,823779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 639, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',100.561,143763851,749040,NULL,'2019-04-16 03:38:28',1555385908,NULL),(1853383620,13958573,1,736217,1,1,1,'S',1,0.99241,527,1022087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 519, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 527}}',100.59,144926387,626270,NULL,'2019-06-19 08:44:07',1560933847,NULL),(1852750389,13958573,1,38921,1,1,1,'X',1,1,454,888081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 454, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454}}',100.613,143880273,556700,NULL,'2019-04-22 14:29:14',1555943354,NULL),(1854446098,13958573,1,405716,1,1,1,'A',1,0.952854,214,731679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 403}}',100.639,146448242,345672,NULL,'2019-09-24 14:02:49',1569333769,NULL),(1852973895,13958573,1,10820,1,1,1,'S',1,0.992188,512,929427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',100.655,144320980,571180,NULL,'2019-05-17 08:32:13',1558081933,NULL),(1852733893,13958573,1,97238,1,1,1,'S',1,0.991948,621,899033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 611, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 621}}',100.799,143962105,795722,NULL,'2019-04-27 13:27:35',1556371655,NULL),(1852714674,13958573,1,1675843,1,1,1,'S',1,0.993333,225,940752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 225}}',100.829,143878966,201850,NULL,'2019-04-22 13:10:02',1555938602,NULL),(1853934329,13958573,1,124029,1,1,1,'S',1,0.982984,382,898237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 369, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 382}}',100.903,145630481,446950,NULL,'2019-08-01 11:38:55',1564659535,NULL),(1858527896,13958573,1,341382,1,1,1,'X',1,1,389,948785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',100.922,152749576,503704,NULL,'2020-07-16 12:22:00',1594902120,NULL),(1853109461,13958573,1,841587,1,1,1,'S',1,0.972452,363,882465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 343}, \"maximum_statistics\": {\"great\": 363}}',101.045,144435611,399810,NULL,'2019-05-23 08:43:18',1558600998,NULL),(1853008362,13958573,1,218341,1,1,1,'S',1,0.996626,741,902003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 736, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 741}}',101.069,144321276,750922,NULL,'2019-05-17 08:58:55',1558083535,NULL),(1858578269,13958573,1,984334,1,1,1,'S',1,0.994521,365,944854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',101.076,152810714,430870,NULL,'2020-07-18 15:29:02',1595086142,NULL),(1853746306,13958573,1,1020279,1,1,1,'A',1,0.972222,313,822466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 562}, \"maximum_statistics\": {\"great\": 594}}',101.103,145436054,633566,NULL,'2019-07-20 11:12:10',1563621130,NULL),(1853842478,13958573,1,259960,1,1,1,'S',1,0.982484,314,930843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',101.107,145467786,309279,NULL,'2019-07-22 10:33:56',1563791636,NULL),(1852270517,13958573,1,50817,1,1,1,'S',1,0.992767,553,886063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 545, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 553, \"legacy_combo_increase\": 8}}',101.151,143138665,722860,NULL,'2019-03-10 08:01:22',1552204882,NULL),(1854669175,13958573,1,751210,1,1,1,'S',1,0.996979,331,951562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 331}}',101.181,146851955,362280,NULL,'2019-10-23 15:50:41',1571845841,NULL),(1852133381,13958573,1,352284,1,1,1,'S',1,0.997732,441,947619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',101.235,142927730,476110,NULL,'2019-02-25 15:10:20',1551107420,NULL),(1852695980,13958573,1,140944,1,1,1,'S',1,0.98913,598,918381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 585, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 598}}',101.308,143771080,801110,NULL,'2019-04-16 15:01:56',1555426916,NULL),(1852103559,13958573,1,31800,1,1,1,'S',1,0.977756,517,871399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',101.354,142887711,614230,NULL,'2019-02-23 11:02:41',1550919761,NULL),(1855373427,13958573,1,520932,1,1,1,'S',1,0.980539,334,904026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',101.364,147868375,364680,NULL,'2019-12-27 15:40:22',1577461222,NULL),(1852237988,13958573,1,186889,1,1,1,'S',1,0.99553,783,899764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 776, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 783}}',101.386,143040504,777378,NULL,'2019-03-04 09:35:45',1551692145,NULL),(1857836201,13958573,1,454645,0,1,1,'A',1,0.949309,133,809844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',101.417,151670224,223779,NULL,'2020-06-05 13:01:46',1591362106,NULL),(1853412730,13958573,1,1474944,1,1,1,'A',1,0.966587,213,760218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 397, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 419}}',101.509,144818940,369026,NULL,'2019-06-13 07:40:54',1560411654,NULL),(1858022431,13958573,1,307287,1,1,1,'SH',1,0.998815,422,1008178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',101.578,151995123,543516,NULL,'2020-06-17 10:28:23',1592389703,NULL),(1853980366,13958573,1,1331019,1,1,1,'X',1,1,297,957339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 297}}',101.591,145696336,391480,NULL,'2019-08-05 11:52:32',1565005952,NULL),(1853555167,13958573,1,139758,1,1,1,'S',1,0.98538,342,1007746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',101.621,145002868,397391,NULL,'2019-06-23 15:37:46',1561304266,NULL),(1853859141,13958573,1,425510,1,1,1,'S',1,0.998031,508,945078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 506, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 508}}',101.623,145530107,658720,NULL,'2019-07-26 07:46:43',1564127203,NULL),(1853767414,13958573,1,28755,1,1,1,'A',1,0.986438,447,891499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 539, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 553}}',101.773,145435543,692010,NULL,'2019-07-20 10:34:03',1563618843,NULL),(1856990175,13958573,1,2039002,1,1,1,'S',1,0.983685,521,915487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',101.784,150392496,566720,NULL,'2020-04-23 15:43:58',1587656638,NULL),(1853505242,13958573,1,722986,1,1,1,'S',1,0.995253,316,938039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 316}}',101.85,145016382,399130,NULL,'2019-06-24 12:44:55',1561380295,NULL),(1852116482,13958573,1,107712,1,1,1,'X',1,1,635,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 635, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 635}}',101.854,142940003,754780,NULL,'2019-02-26 12:45:09',1551185109,NULL),(1873493218,13958573,1,1028484,1,1,1,'SH',1,0.989619,289,979736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',101.865,175393435,369604,NULL,'2022-10-30 16:12:18',1667146338,NULL),(1852348003,13958573,1,94468,1,1,1,'S',1,0.996134,388,934296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 385, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 388}}',101.991,143247851,444000,NULL,'2019-03-17 02:53:35',1552791215,NULL),(1853003531,13958573,1,1404466,1,1,1,'A',1,0.957143,182,751215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 427, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 455}}',102.008,144366713,394884,NULL,'2019-05-19 09:29:42',1558258182,NULL),(1858047173,13958573,1,175220,1,1,1,'X',1,1,410,949231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410}, \"maximum_statistics\": {\"great\": 410}}',102.057,151994894,463900,NULL,'2020-06-17 10:15:24',1592388924,NULL),(1858029019,13958573,1,1537259,1,1,1,'A',1,0.993528,186,934330,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',102.082,151947544,309298,NULL,'2020-06-15 15:06:14',1592233574,NULL),(1857499791,13958573,1,552442,1,1,1,'A',1,0.964865,342,845924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',102.192,151141750,482116,NULL,'2020-05-18 09:24:31',1589793871,NULL),(1857624587,13958573,1,144768,1,1,1,'SH',1,0.987643,526,969937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 513, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',102.247,151463507,615960,NULL,'2020-05-29 08:24:25',1590740665,NULL),(1852602089,13958573,1,830083,1,1,1,'X',1,1,626,912716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 626}}',102.286,143617849,670736,NULL,'2019-04-07 13:10:50',1554642650,NULL),(1853653484,13958573,1,114635,0,1,1,'A',1,0.93122,303,687476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 53, \"great\": 937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',102.299,145197275,796940,NULL,'2019-07-05 16:06:26',1562342786,NULL),(1852926556,13958573,1,61007,1,1,1,'S',1,0.989766,342,902419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 335}, \"maximum_statistics\": {\"great\": 342}}',102.323,144016834,414540,NULL,'2019-04-30 13:51:16',1556632276,NULL),(1857730701,13958573,1,507728,1,1,1,'A',1,0.909348,272,604376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 58, \"great\": 925, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1059}}',102.323,151574909,675372,NULL,'2020-06-02 03:21:02',1591068062,NULL),(1857629652,13958573,1,151007,1,1,1,'S',1,0.991433,642,942866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 631}, \"maximum_statistics\": {\"great\": 642}}',102.381,151464551,840670,NULL,'2020-05-29 09:19:41',1590743981,NULL),(1859016771,13958573,1,849236,0,1,1,'A',1,0.923167,403,662297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 104, \"great\": 1916, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',102.383,153467046,1670590,NULL,'2020-08-11 12:05:51',1597147551,NULL),(1857855526,13958573,1,483970,1,1,1,'S',1,0.979814,322,850933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',102.398,151670660,404410,NULL,'2020-06-05 13:16:35',1591362995,NULL),(1852385060,13958573,1,1571318,1,1,1,'S',1,0.988987,681,894696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 666, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 681}}',102.42,143254364,801510,NULL,'2019-03-17 12:05:22',1552824322,NULL),(1853117743,13958573,1,98667,0,1,1,'A',1,0.957831,129,745759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',102.454,144401264,301918,NULL,'2019-05-21 06:06:41',1558418801,NULL),(1852856315,13958573,1,21625,1,1,1,'S',1,0.981944,720,890288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 720}}',102.541,143977224,887300,NULL,'2019-04-28 07:37:40',1556437060,NULL),(1873934836,13958573,1,3196021,1,1,1,'B',1,0.896724,164,602102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 590}, \"maximum_statistics\": {\"great\": 702}}',102.59,175893939,473508,NULL,'2022-11-26 12:24:35',1669465475,NULL),(1858017531,13958573,1,817145,1,1,1,'SH',1,0.995327,321,994902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 321}}',102.635,151945921,373560,NULL,'2020-06-15 13:56:34',1592229394,NULL),(1853946750,13958573,1,751649,1,1,1,'A',1,0.997263,301,896937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 546, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 548, \"legacy_combo_increase\": 4}}',102.641,145569511,720500,NULL,'2019-07-28 14:47:02',1564325222,NULL),(1852706037,13958573,1,1917158,1,1,1,'A',1,0.959635,319,817909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',102.99,143764037,331430,NULL,'2019-04-16 04:05:24',1555387524,NULL),(1852106584,13958573,1,33932,1,1,1,'S',1,0.954955,333,835608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 303}, \"maximum_statistics\": {\"great\": 333}}',103.035,142886544,344230,NULL,'2019-02-23 09:25:29',1550913929,NULL),(1857998931,13958573,1,787717,1,1,1,'S',1,0.984199,443,876120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',103.128,151996200,559460,NULL,'2020-06-17 11:23:06',1592392986,NULL),(1853717988,13958573,1,663174,1,1,1,'A',1,0.986179,324,870964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 602, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 615}}',103.369,145241199,733510,NULL,'2019-07-08 08:50:50',1562575850,NULL),(1853438982,13958573,1,814465,1,1,1,'S',1,0.970684,307,906344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 289, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 307}}',103.384,144877627,367362,NULL,'2019-06-16 11:08:42',1560683322,NULL),(1852774257,13958573,1,130217,1,1,1,'S',1,0.998473,655,946167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 653, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 655}}',103.58,143855769,788050,NULL,'2019-04-21 06:54:47',1555829687,NULL),(1875002104,13958573,1,3424970,1,1,1,'XH',1,1,140,1014060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',103.63,177517514,137801,NULL,'2023-02-23 15:31:17',1677166277,NULL),(1853608434,13958573,1,84446,1,1,1,'S',1,0.976852,432,879095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 432}}',103.678,145241205,462090,NULL,'2019-07-08 08:52:32',1562575952,NULL),(1852139311,13958573,1,362072,1,1,1,'S',1,0.99,450,926244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 441, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 450}}',103.771,142927761,486630,NULL,'2019-02-25 15:12:30',1551107550,NULL),(1853551148,13958573,1,136768,1,1,1,'S',1,0.984887,397,917833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 385, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 397}}',103.952,145132339,440130,NULL,'2019-07-01 13:03:49',1561986229,NULL),(1857678304,13958573,1,85192,1,1,1,'A',1,0.988372,343,970519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 344}}',104.067,151327793,399186,NULL,'2020-05-24 14:59:49',1590332389,NULL),(1852135915,13958573,1,46805,0,1,1,'S',1,0.982456,342,912016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',104.124,142887868,392336,NULL,'2019-02-23 11:13:37',1550920417,NULL),(1857468211,13958573,1,1265869,1,1,1,'A',1,0.984615,345,880078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 455}}',104.423,151258086,577742,NULL,'2020-05-22 07:49:40',1590133780,NULL),(1852213619,13958573,1,813357,1,1,1,'S',1,0.992714,549,938154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 541, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 549}}',104.445,143138846,651470,NULL,'2019-03-10 08:15:57',1552205757,NULL),(1857651768,13958573,1,1559316,1,1,1,'SH',1,0.978587,467,1038666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 447}, \"maximum_statistics\": {\"great\": 467}}',104.451,151347482,501963,NULL,'2020-05-25 08:14:49',1590394489,NULL),(1878374508,13958573,1,1694957,1,1,1,'A',1,0.949477,105,685328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 268}, \"maximum_statistics\": {\"great\": 287}}',104.474,182289809,186416,NULL,'2024-01-06 18:13:45',1704564825,NULL),(1852275354,13958573,1,386932,1,1,1,'S',1,0.997613,419,906349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 419}}',104.506,143044443,410212,NULL,'2019-03-04 14:50:13',1551711013,NULL),(1852384338,13958573,1,120893,1,1,1,'S',1,0.992565,538,913295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 530, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 538}}',104.592,143357027,608500,NULL,'2019-03-23 15:50:44',1553356244,NULL),(1853908106,13958573,1,107035,1,1,1,'S',1,0.991749,606,925722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 596, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 606}}',104.615,145610847,653800,NULL,'2019-07-31 04:29:36',1564547376,NULL),(1852485351,13958573,1,190951,1,1,1,'S',1,0.992585,472,899595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 465, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 472}}',104.689,143542585,591630,NULL,'2019-04-03 08:04:27',1554278667,NULL),(1857711999,13958573,1,10820,1,1,1,'SH',1,0.984375,512,961506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',104.691,151646626,586884,NULL,'2020-06-04 16:03:20',1591286600,NULL),(1864869805,13958573,1,2063920,1,1,1,'A',1,0.938061,116,666418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',104.732,162389883,363468,NULL,'2021-05-27 15:53:54',1622130834,NULL),(1853087366,13958573,1,1349921,1,1,1,'A',1,0.962871,319,802544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 376, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 404}}',104.735,144238798,424670,NULL,'2019-05-12 14:23:51',1557671031,NULL),(1852246569,13958573,1,102173,1,1,1,'S',1,0.998503,334,902072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 334}}',104.871,143060389,318106,NULL,'2019-03-05 15:37:27',1551800247,NULL),(1859003094,13958573,1,116043,1,1,1,'A',1,0.918301,235,656106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 677}, \"maximum_statistics\": {\"great\": 765}}',104.89,153464020,584306,NULL,'2020-08-11 09:18:37',1597137517,NULL),(1857922015,13958573,1,183033,1,1,1,'S',1,0.990536,317,907004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',105.142,151700111,423420,NULL,'2020-06-06 14:06:02',1591452362,NULL),(1853469969,13958573,1,847863,1,1,1,'S',1,0.998296,587,943783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 585, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 587}}',105.25,144801526,825920,NULL,'2019-06-12 06:25:20',1560320720,NULL),(1852772512,13958573,1,910145,1,1,1,'S',1,0.993663,789,926486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 779, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 789}}',105.281,143839245,1022426,NULL,'2019-04-20 12:05:28',1555761928,NULL),(1852773675,13958573,1,389653,1,1,1,'A',1,0.986486,370,890472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 580, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 592}}',105.313,143855717,686190,NULL,'2019-04-21 06:49:56',1555829396,NULL),(1858332536,13958573,1,1444919,1,1,1,'X',1,1,218,906884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',105.323,152362090,255644,NULL,'2020-07-01 13:12:28',1593609148,NULL),(1857540009,13958573,1,75293,1,1,1,'S',1,0.986043,609,911382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 592, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 609}}',105.394,151209675,797130,NULL,'2020-05-20 15:13:40',1589987620,NULL),(1855595073,13958573,1,277211,1,1,1,'S',1,0.989563,1006,911109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 985, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1006}}',105.442,148256591,1300160,NULL,'2020-01-20 15:19:42',1579533582,NULL),(1853817505,13958573,1,140080,1,1,1,'S',1,0.996524,863,942464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 857, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 863}}',105.466,145400350,1030480,NULL,'2019-07-18 07:50:57',1563436257,NULL),(1853164858,13958573,1,136399,1,1,1,'S',1,0.998789,413,945736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 412, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 413}}',105.472,144456004,510110,NULL,'2019-05-24 12:50:43',1558702243,NULL),(1857525746,13958573,1,1125885,1,1,1,'S',1,0.998308,591,945027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',105.475,151208366,676480,NULL,'2020-05-20 14:26:31',1589984791,NULL),(1858217567,13958573,1,231962,1,1,1,'X',1,1,456,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',105.604,152362828,534780,NULL,'2020-07-01 13:49:36',1593611376,NULL),(1853013524,13958573,1,1623206,1,1,1,'S',1,0.995506,445,937181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 441, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 445}}',105.613,144347081,518250,NULL,'2019-05-18 13:31:29',1558186289,NULL),(1853984782,13958573,1,244115,1,1,1,'A',1,0.986587,498,885581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 658, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 671}}',105.626,145696244,812680,NULL,'2019-08-05 11:47:06',1565005626,NULL),(1857768194,13958573,1,52914,1,1,1,'A',1,0.986742,484,864421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 516}, \"maximum_statistics\": {\"great\": 528}}',105.736,151611740,629180,NULL,'2020-06-03 12:14:45',1591186485,NULL),(1857670660,13958573,1,190047,1,1,1,'S',1,0.985795,352,968672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 342}, \"maximum_statistics\": {\"great\": 352}}',105.765,151347659,391506,NULL,'2020-05-25 08:23:53',1590395033,NULL),(1852376804,13958573,1,43584,1,1,1,'S',1,0.992063,567,924758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 558, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 567}}',105.777,143370742,650810,NULL,'2019-03-24 07:48:57',1553413737,NULL),(1852607866,13958573,1,26728,1,1,1,'S',1,0.995301,532,866131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 527, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 532}}',105.832,143620620,537858,NULL,'2019-04-07 15:39:25',1554651565,NULL),(1852988937,13958573,1,1034862,1,1,1,'S',1,0.997549,408,943572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',106.003,144326316,484260,NULL,'2019-05-17 14:30:28',1558103428,NULL),(1852714466,13958573,1,1675840,1,1,1,'A',1,0.968619,177,815141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 239}}',106.069,143879151,175690,NULL,'2019-04-22 13:21:23',1555939283,NULL),(1857046348,13958573,1,2368880,1,1,1,'B',1,0.887827,331,582186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 26, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1569}}',106.099,150392891,1157740,NULL,'2020-04-23 16:00:03',1587657603,NULL),(1852784235,13958573,1,1427479,1,1,1,'S',1,0.957353,340,750760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 340}}',106.255,143912218,373380,NULL,'2019-04-24 15:45:47',1556120747,NULL),(1860627026,13958573,1,1724661,1,1,1,'A',1,0.90828,435,675405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 684}, \"maximum_statistics\": {\"great\": 785}}',106.265,155888584,714222,NULL,'2020-11-12 08:43:24',1605170604,NULL),(1852764415,13958573,1,221289,1,1,1,'S',1,0.9825,400,885816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',106.329,143918617,475460,NULL,'2019-04-25 00:46:58',1556153218,NULL),(1852229465,13958573,1,31799,1,1,1,'S',1,0.982094,726,888207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 700, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 726}}',106.372,143041811,840620,NULL,'2019-03-04 11:41:30',1551699690,NULL),(1857841784,13958573,1,233831,1,1,1,'SH',1,0.987212,391,1058905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',106.4,151669995,479118,NULL,'2020-06-05 12:53:51',1591361631,NULL),(1853198577,13958573,1,74891,1,1,1,'X',1,1,326,904588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326, \"legacy_combo_increase\": 1}}',106.408,144545038,396000,NULL,'2019-05-29 06:25:16',1559111116,NULL),(1863775118,13958573,1,418109,1,1,1,'A',1,0.98665,728,905956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 806, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 824}}',106.411,160791291,900770,NULL,'2021-04-13 10:05:26',1618308326,NULL),(1853981971,13958573,1,979199,1,1,1,'S',1,0.999308,723,889505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 722, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 723}}',106.468,145630826,821450,NULL,'2019-08-01 12:02:19',1564660939,NULL),(1853871743,13958573,1,85106,1,1,1,'S',1,0.988796,357,874586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 349, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 357}}',106.537,145586794,394940,NULL,'2019-07-29 15:44:28',1564415068,NULL),(1852152611,13958573,1,233920,1,1,1,'S',1,0.995356,646,921646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 640, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 646}}',106.543,142957844,755482,NULL,'2019-02-27 15:29:29',1551281369,NULL),(1852106910,13958573,1,983955,1,1,1,'S',1,0.987903,744,910910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 726, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 744}}',106.573,142920122,903732,NULL,'2019-02-25 02:00:39',1551060039,NULL),(1854563972,13958573,1,1269453,1,1,1,'A',1,0.978747,424,846626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 429, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 447}}',106.642,146566656,508300,NULL,'2019-10-03 13:40:16',1570110016,NULL),(1857684043,13958573,1,423926,1,1,1,'A',1,0.948578,248,763935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',106.762,151355239,435116,NULL,'2020-05-25 14:01:03',1590415263,NULL),(1852386663,13958573,1,1661959,1,1,1,'S',1,0.990385,624,895380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 612, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 624}}',106.804,143311126,794494,NULL,'2019-03-21 02:00:35',1553133635,NULL),(1855186349,13958573,1,116470,1,1,1,'S',1,0.977387,597,898076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',106.844,147611811,681650,NULL,'2019-12-11 09:26:50',1576056410,NULL),(1853037515,13958573,1,715074,1,1,1,'A',1,0.955457,138,716886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',106.914,144371558,292710,NULL,'2019-05-19 13:39:11',1558273151,NULL),(1852801843,13958573,1,261703,1,1,1,'S',1,0.987903,620,921316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 605, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 620}}',106.948,143852829,807970,NULL,'2019-04-21 02:59:45',1555815585,NULL),(1853242259,13958573,1,723891,1,1,1,'A',1,0.92953,221,675297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',107.072,144581158,367716,NULL,'2019-05-31 07:06:58',1559286418,NULL),(1858003912,13958573,1,1502287,1,1,1,'A',1,0.970519,276,839731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424}}',107.118,151947581,452586,NULL,'2020-06-15 15:07:54',1592233674,NULL),(1865865997,13958573,1,1271445,1,1,1,'S',1,0.974908,817,886158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 776, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 817}}',107.184,163851737,1014260,NULL,'2021-07-11 16:39:39',1626021579,NULL),(1853725421,13958573,1,79507,1,1,1,'A',1,0.996534,439,907050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 574, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 577}}',107.271,145240410,726450,NULL,'2019-07-08 07:11:54',1562569914,NULL),(1853642446,13958573,1,107159,1,1,1,'S',1,0.990971,443,909937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',107.28,145240459,504130,NULL,'2019-07-08 07:19:00',1562570340,NULL),(1858016469,13958573,1,144546,0,1,1,'A',1,0.965011,225,793760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',107.375,151997441,387180,NULL,'2020-06-17 12:22:22',1592396542,NULL),(1852777377,13958573,1,1417261,1,1,1,'A',1,0.965961,351,835869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 617, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 661}}',107.52,143785452,751386,NULL,'2019-04-17 13:10:28',1555506628,NULL),(1855885130,13958573,1,1036655,1,1,1,'A',1,0.959799,382,760333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 26, \"great\": 758, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 796}}',107.536,148630902,806648,NULL,'2020-02-11 12:51:41',1581425501,NULL),(1857627865,13958573,1,1046358,1,1,1,'S',1,0.996674,902,948803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 896}, \"maximum_statistics\": {\"great\": 902}}',107.538,151463779,1071252,NULL,'2020-05-29 08:39:06',1590741546,NULL),(1853859008,13958573,1,421741,1,1,1,'S',1,0.998845,433,1011341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',107.625,145503658,503868,NULL,'2019-07-24 15:07:28',1563980848,NULL),(1852230145,13958573,1,32402,1,1,1,'S',1,0.990669,643,887136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',107.654,143099919,797420,NULL,'2019-03-08 07:32:46',1552030366,NULL),(1853126084,13958573,1,1385399,1,1,1,'A',1,0.96928,237,824514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 446, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 472}}',107.762,144544836,459016,NULL,'2019-05-29 05:55:05',1559109305,NULL),(1860408315,13958573,1,1111087,0,1,1,'A',1,0.916499,379,667107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 64, \"great\": 892, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 994}}',107.835,155730170,850770,NULL,'2020-11-06 15:50:47',1604677847,NULL),(1857778682,13958573,1,872455,1,1,1,'SH',1,0.99386,570,994845,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',107.853,151616471,729318,NULL,'2020-06-03 15:15:40',1591197340,NULL),(1852225425,13958573,1,178488,1,1,1,'S',1,0.996296,675,932165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 670, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 675}}',107.856,143099799,803348,NULL,'2019-03-08 07:20:34',1552029634,NULL),(1858252610,13958573,1,804519,1,1,1,'A',1,0.991758,181,927088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 182}}',107.882,152362266,179310,NULL,'2020-07-01 13:20:53',1593609653,NULL),(1853108959,13958573,1,183769,1,1,1,'S',1,0.996333,409,942959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 406, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 409}}',107.902,144546996,442110,NULL,'2019-05-29 09:56:33',1559123793,NULL),(1857753503,13958573,1,1331019,1,1,1,'SH',1,0.99495,297,997401,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',107.917,151529434,402870,NULL,'2020-05-31 12:17:04',1590927424,NULL),(1853680524,13958573,1,408045,1,1,1,'S',1,0.993939,330,920592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 326, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 330}}',108.224,145241814,411400,NULL,'2019-07-08 10:03:32',1562580212,NULL),(1852815556,13958573,1,625819,1,1,1,'S',1,0.998175,274,947890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',108.377,143853560,302780,NULL,'2019-04-21 03:59:21',1555819161,NULL),(1852876163,13958573,1,109939,1,1,1,'S',1,0.99633,545,945731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 541}, \"maximum_statistics\": {\"great\": 545}}',108.399,144068092,634000,NULL,'2019-05-03 12:54:31',1556888071,NULL),(1853668497,13958573,1,229179,1,1,1,'S',1,0.992408,461,927751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',108.437,145241856,576890,NULL,'2019-07-08 10:08:32',1562580512,NULL),(1853495389,13958573,1,326600,1,1,1,'S',1,0.996409,557,1001606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 553, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 557}}',108.48,144984396,612882,NULL,'2019-06-22 15:44:30',1561218270,NULL),(1853283534,13958573,1,961398,1,1,1,'S',1,0.979369,412,898347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',108.503,144754381,455820,NULL,'2019-06-09 12:53:24',1560084804,NULL),(1873338523,13958573,1,3306733,1,1,1,'A',1,0.90236,267,580053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 45, \"great\": 1170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1398}}',108.504,175089739,1022360,NULL,'2022-10-14 15:38:15',1665761895,NULL),(1853341947,13958573,1,1400686,1,1,1,'A',1,0.952621,173,748912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 457, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 496}}',108.604,144585021,428512,NULL,'2019-05-31 12:21:47',1559305307,NULL),(1853371466,13958573,1,190044,1,1,1,'A',1,0.982527,325,925745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',108.615,144891863,388146,NULL,'2019-06-17 06:30:42',1560753042,NULL),(1853194803,13958573,1,453080,1,1,1,'X',1,1,407,952306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 407}}',108.62,144544799,484680,NULL,'2019-05-29 05:49:37',1559108977,NULL),(1857646467,13958573,1,166358,1,1,1,'A',1,0.964939,320,905137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 328}}',108.855,151346853,352752,NULL,'2020-05-25 07:41:40',1590392500,NULL),(1853390916,13958573,1,541538,1,1,1,'S',1,0.992832,279,935764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 275, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 279}}',108.889,144922741,338039,NULL,'2019-06-19 01:39:18',1560908358,NULL),(1853202660,13958573,1,1474946,1,1,1,'A',1,0.937367,209,686809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 418, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 471}}',108.911,144422343,374666,NULL,'2019-05-22 13:07:21',1558530441,NULL),(1852300933,13958573,1,416164,1,1,1,'S',1,0.997956,734,952085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 731, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 734}}',108.922,143145167,903110,NULL,'2019-03-10 15:36:27',1552232187,NULL),(1853808224,13958573,1,48274,1,1,1,'S',1,0.98048,666,965387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',108.961,145503968,746670,NULL,'2019-07-24 15:28:00',1563982080,NULL),(1852844611,13958573,1,1022638,1,1,1,'S',1,0.986248,509,874992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',108.984,144086437,594150,NULL,'2019-05-04 11:56:02',1556970962,NULL),(1859388533,13958573,1,271370,1,1,1,'A',1,0.951149,281,717148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',109.073,154075115,469628,NULL,'2020-09-03 13:52:45',1599141165,NULL),(1858489731,13958573,1,115371,1,1,1,'S',1,0.998832,428,934384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',109.191,152809769,508060,NULL,'2020-07-18 14:53:00',1595083980,NULL),(1852989408,13958573,1,1892353,1,1,1,'S',1,0.990025,401,927532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 393, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',109.208,144316538,443330,NULL,'2019-05-17 00:49:43',1558054183,NULL),(1853673943,13958573,1,132623,1,1,1,'S',1,0.996441,281,888489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',109.273,145241097,316160,NULL,'2019-07-08 08:40:45',1562575245,NULL),(1857818184,13958573,1,454770,1,1,1,'A',1,0.965969,336,848888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',109.281,151554387,344592,NULL,'2020-06-01 10:47:05',1591008425,NULL),(1852284522,13958573,1,1829381,1,1,1,'S',1,0.981405,726,887102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 699, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 726}}',109.401,142998513,887890,NULL,'2019-03-02 04:24:52',1551500692,NULL),(1853776777,13958573,1,107098,1,1,1,'S',1,0.996366,688,905513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 683, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 688}}',109.405,145400743,895658,NULL,'2019-07-18 08:40:18',1563439218,NULL),(1857728750,13958573,1,1264972,1,1,1,'S',1,0.985092,436,890906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',109.476,151613286,478080,NULL,'2020-06-03 13:18:42',1591190322,NULL),(1852339625,13958573,1,88396,1,1,1,'X',1,1,663,955372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 663}}',109.601,143249609,839300,NULL,'2019-03-17 05:29:46',1552800586,NULL),(1857719019,13958573,1,250370,1,1,1,'SH',1,0.993802,484,987613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',109.675,151575161,596790,NULL,'2020-06-02 03:35:33',1591068933,NULL),(1861918168,13958573,1,85607,0,1,1,'A',1,0.910238,423,660733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 713}}',109.75,157902342,602554,NULL,'2021-01-18 12:26:02',1610972762,NULL),(1853115203,13958573,1,323875,1,1,1,'S',1,0.997487,597,949474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 594, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 597}}',109.8,144562934,650790,NULL,'2019-05-30 06:47:49',1559198869,NULL),(1853638083,13958573,1,1645700,1,1,1,'S',1,0.984694,392,902728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',109.836,145270612,426360,NULL,'2019-07-10 06:21:45',1562739705,NULL),(1853602511,13958573,1,667688,1,1,1,'S',1,0.998072,778,950958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 775, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 778}}',109.939,145062103,949040,NULL,'2019-06-27 07:25:47',1561620347,NULL),(1853845720,13958573,1,261695,1,1,1,'S',1,0.990196,255,961069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 1}}',110.141,145467717,261235,NULL,'2019-07-22 10:27:32',1563791252,NULL),(1852673301,13958573,1,782274,1,1,1,'S',1,0.995266,845,939492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 837, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 845}}',110.166,143719335,996360,NULL,'2019-04-13 15:42:21',1555170141,NULL),(1853891182,13958573,1,180971,1,1,1,'S',1,0.997967,492,949749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 490, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 492}}',110.178,145630518,572180,NULL,'2019-08-01 11:41:36',1564659696,NULL),(1857475177,13958573,1,786883,1,1,1,'A',1,0.973881,337,818570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 512, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 536}}',110.192,151209347,587294,NULL,'2020-05-20 15:03:22',1589987002,NULL),(1853902231,13958573,1,844663,1,1,1,'A',1,0.986737,195,876913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 377}}',110.246,145610889,343536,NULL,'2019-07-31 04:34:58',1564547698,NULL),(1852987886,13958573,1,96006,1,1,1,'S',1,0.986291,693,913047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 674, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 693}}',110.292,144306815,837260,NULL,'2019-05-16 13:20:46',1558012846,NULL),(1872860012,13958573,1,1363450,1,1,1,'A',1,0.990942,526,906883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 815, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 828}}',110.373,174330699,941050,NULL,'2022-09-03 14:13:53',1662214433,NULL),(1853931124,13958573,1,121589,1,1,1,'S',1,0.988636,352,901584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 352}}',110.41,145616937,430370,NULL,'2019-07-31 14:07:11',1564582031,NULL),(1852636014,13958573,1,91732,1,1,1,'S',1,0.986376,734,909892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 714, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 734}}',110.421,143755996,934640,NULL,'2019-04-15 15:51:09',1555343469,NULL),(1853963446,13958573,1,569801,1,1,1,'A',1,0.971847,276,828744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 423, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 444}}',110.442,145569391,440040,NULL,'2019-07-28 14:39:55',1564324795,NULL),(1852829212,13958573,1,1832351,1,1,1,'A',1,0.959268,270,794758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 789, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 847}}',110.447,143852734,868160,NULL,'2019-04-21 02:53:05',1555815185,NULL),(1857735984,13958573,1,518062,1,1,1,'S',1,0.997613,419,947142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 419}}',110.475,151612727,466380,NULL,'2020-06-03 12:56:34',1591188994,NULL),(1853574290,13958573,1,154580,1,1,1,'S',1,0.999053,528,957268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',110.499,145100644,595328,NULL,'2019-06-29 14:30:16',1561818616,NULL),(1852710583,13958573,1,1773609,1,1,1,'S',1,0.980237,253,879539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',110.533,143855843,253410,NULL,'2019-04-21 07:00:16',1555830016,NULL),(1853702392,13958573,1,65583,1,1,1,'A',1,0.975926,244,804263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 516, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',110.545,145241150,581474,NULL,'2019-07-08 08:45:48',1562575548,NULL),(1852697161,13958573,1,76856,1,1,1,'S',1,0.972222,522,835448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 493, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 522}}',110.572,143752347,657718,NULL,'2019-04-15 12:14:46',1555330486,NULL),(1852945096,13958573,1,165664,1,1,1,'S',1,0.998387,310,936879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 309, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 310}}',110.584,144053702,385800,NULL,'2019-05-02 15:10:43',1556809843,NULL),(1853382482,13958573,1,201425,1,1,1,'S',1,0.99777,897,940861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 893, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 897}}',110.856,144926099,1050850,NULL,'2019-06-19 08:18:08',1560932288,NULL),(1853377294,13958573,1,101708,1,1,1,'X',1,1,407,948574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 407}}',110.957,144926019,494400,NULL,'2019-06-19 08:11:37',1560931897,NULL),(1857620783,13958573,1,1675843,1,1,1,'SH',1,0.995556,225,1003059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 225}}',111.004,151356278,210000,NULL,'2020-05-25 14:40:09',1590417609,NULL),(1852878975,13958573,1,36636,1,1,1,'S',1,0.997264,731,916125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 727, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 731}}',111.026,144104890,972820,NULL,'2019-05-05 08:09:30',1557043770,NULL),(1853680185,13958573,1,50407,1,1,1,'S',1,0.986146,397,910659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 386, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 397}}',111.049,145241169,485260,NULL,'2019-07-08 08:47:31',1562575651,NULL),(1854684433,13958573,1,222715,1,1,1,'S',1,0.993333,375,936681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',111.118,146775928,412710,NULL,'2019-10-18 14:50:41',1571410241,NULL),(1853861075,13958573,1,457257,1,1,1,'A',1,0.95625,310,811134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 480}}',111.251,145552548,488510,NULL,'2019-07-27 14:58:06',1564239486,NULL),(1852926740,13958573,1,61008,1,1,1,'S',1,0.985788,387,866215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 376}, \"maximum_statistics\": {\"great\": 387}}',111.287,144016797,456150,NULL,'2019-04-30 13:49:32',1556632172,NULL),(1852915305,13958573,1,422328,1,1,1,'A',1,0.962451,332,805936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',111.307,143986099,503168,NULL,'2019-04-28 16:25:54',1556468754,NULL),(1852617018,13958573,1,31906,1,1,1,'B',1,0.899089,162,591718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 653, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 768}}',111.41,143637133,502914,NULL,'2019-04-08 15:41:09',1554738069,NULL),(1853856939,13958573,1,397534,1,1,1,'S',1,0.987483,719,911791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 701, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 719}}',111.426,145531733,906678,NULL,'2019-07-26 10:15:15',1564136115,NULL),(1853963066,13958573,1,145418,1,1,1,'S',1,0.995726,585,937904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 580, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 585}}',111.451,145645930,744800,NULL,'2019-08-02 11:02:19',1564743739,NULL),(1853012680,13958573,1,537630,1,1,1,'S',1,0.989501,381,904301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 381}}',111.484,144306546,561660,NULL,'2019-05-16 13:07:57',1558012077,NULL),(1873494194,13958573,1,1460471,1,1,1,'A',1,0.903924,243,601226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 639}, \"maximum_statistics\": {\"great\": 739}}',111.525,175393292,480404,NULL,'2022-10-30 16:03:45',1667145825,NULL),(1853645478,13958573,1,33712,1,1,1,'S',1,0.985075,603,909866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 585, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 603}}',111.548,145270597,627180,NULL,'2019-07-10 06:19:58',1562739598,NULL),(1852561439,13958573,1,72123,1,1,1,'S',1,0.991667,540,1015713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',111.555,143442107,671083,NULL,'2019-03-28 14:57:02',1553785022,NULL),(1853613736,13958573,1,1499068,1,1,1,'A',1,0.993135,244,899032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 432, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 437}}',111.563,145241910,463918,NULL,'2019-07-08 10:13:47',1562580827,NULL),(1852293042,13958573,1,923907,1,1,1,'S',1,0.970868,841,878375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 792}, \"maximum_statistics\": {\"great\": 841}}',111.683,143153494,954970,NULL,'2019-03-11 03:19:59',1552274399,NULL),(1857850680,13958573,1,1627149,1,1,1,'S',1,0.997826,230,922499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230}}',111.704,151797049,232430,NULL,'2020-06-10 05:12:32',1591765952,NULL),(1853185564,13958573,1,796950,1,1,1,'S',1,0.970255,353,878313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 332, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 353}}',111.728,144542035,383400,NULL,'2019-05-29 00:50:53',1559091053,NULL),(1859367806,13958573,1,444423,0,1,1,'A',1,0.902107,117,562692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 52, \"great\": 701, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 807}}',111.76,153998702,453338,NULL,'2020-08-31 10:18:05',1598869085,NULL),(1858040963,13958573,1,597043,1,1,1,'X',1,1,361,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',111.76,151947382,397900,NULL,'2020-06-15 14:58:14',1592233094,NULL),(1878407255,13958573,1,1992084,1,1,1,'X',1,1,170,949857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',111.769,182274290,174548,NULL,'2024-01-05 17:35:42',1704476142,NULL),(1858953564,13958573,1,218190,0,1,1,'B',1,0.897891,182,589952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 59, \"great\": 776, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',111.797,153385281,576482,NULL,'2020-08-08 09:16:19',1596878179,NULL),(1852164400,13958573,1,890368,1,1,1,'S',1,0.983645,428,908268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 414, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 428}}',111.903,142957211,523644,NULL,'2019-02-27 14:47:15',1551278835,NULL),(1853145936,13958573,1,737284,1,1,1,'S',1,0.967742,434,868600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 406}, \"maximum_statistics\": {\"great\": 434}}',111.952,144403324,440800,NULL,'2019-05-21 10:15:44',1558433744,NULL),(1853122743,13958573,1,192508,1,1,1,'A',1,0.956552,232,699590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',112.015,144401510,527098,NULL,'2019-05-21 06:40:21',1558420821,NULL),(1853385446,13958573,1,536299,1,1,1,'S',1,0.982234,394,970614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 380, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 394}}',112.124,144879657,401349,NULL,'2019-06-16 13:27:00',1560691620,NULL),(1853463752,13958573,1,169089,1,1,1,'S',1,0.994815,675,906577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 668, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 675}}',112.128,144915697,798620,NULL,'2019-06-18 15:33:38',1560872018,NULL),(1857844617,13958573,1,103439,1,1,1,'SH',1,0.957792,616,837932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',112.229,151671184,744576,NULL,'2020-06-05 13:33:42',1591364022,NULL),(1852950523,13958573,1,74779,1,1,1,'A',1,0.943286,335,713406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 692, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 767}}',112.258,144160001,683638,NULL,'2019-05-08 14:14:41',1557324881,NULL),(1854201819,13958573,1,58541,0,1,1,'X',1,1,365,909534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',112.29,146027254,343716,NULL,'2019-08-26 04:12:52',1566792772,NULL),(1857479714,13958573,1,128437,1,1,1,'S',1,0.982469,656,902523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',112.324,151147943,753710,NULL,'2020-05-18 14:06:38',1589810798,NULL),(1852743633,13958573,1,33916,1,1,1,'A',1,0.97619,393,867638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 502, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',112.428,143785790,617156,NULL,'2019-04-17 13:29:51',1555507791,NULL),(1857741450,13958573,1,41139,1,1,1,'SH',1,0.99537,648,981213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',112.44,151534177,797628,NULL,'2020-05-31 15:39:18',1590939558,NULL),(1858245271,13958573,1,33573,1,1,1,'X',1,1,424,955105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424}, \"maximum_statistics\": {\"great\": 424}}',112.442,152279755,413144,NULL,'2020-06-28 06:43:23',1593326603,NULL),(1852365648,13958573,1,198847,1,1,1,'S',1,0.98038,841,867645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 808, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 841}}',112.505,143334564,1021730,NULL,'2019-03-22 14:41:03',1553265663,NULL),(1853162746,13958573,1,240859,1,1,1,'S',1,0.998826,426,936064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 425, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 426}}',112.524,144437752,491550,NULL,'2019-05-23 11:51:13',1558612273,NULL),(1853623285,13958573,1,184267,1,1,1,'S',1,0.970109,368,863070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',112.567,145355746,406540,NULL,'2019-07-15 13:24:15',1563197055,NULL),(1853252866,13958573,1,110334,1,1,1,'S',1,0.994877,488,941116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 483, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 488}}',112.571,144752021,581720,NULL,'2019-06-09 10:18:48',1560075528,NULL),(1853886549,13958573,1,92838,1,1,1,'S',1,0.997416,387,938798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 385, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 1}}',112.631,145679512,477100,NULL,'2019-08-04 10:03:17',1564912997,NULL),(1852714511,13958573,1,1675842,1,1,1,'S',1,0.974684,237,891492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 237}}',112.735,143878999,235980,NULL,'2019-04-22 13:12:04',1555938724,NULL),(1857480121,13958573,1,1026729,1,1,1,'A',1,0.965328,376,773316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 519}, \"maximum_statistics\": {\"great\": 548}}',112.771,151258220,476790,NULL,'2020-05-22 07:56:41',1590134201,NULL),(1853857362,13958573,1,397536,1,1,1,'S',1,0.988889,495,974754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 484, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 495}}',112.838,145531777,597216,NULL,'2019-07-26 10:18:10',1564136290,NULL),(1857882272,13958573,1,2279597,1,1,1,'A',1,0.970213,280,818954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',112.839,151699923,459690,NULL,'2020-06-06 13:57:05',1591451825,NULL),(1857648781,13958573,1,169001,1,1,1,'S',1,0.994681,564,978157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 564}}',112.876,151294979,715416,NULL,'2020-05-23 13:12:37',1590239557,NULL),(1852756169,13958573,1,42767,1,1,1,'A',1,0.966854,299,734489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 844, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 890}}',112.897,143871798,722302,NULL,'2019-04-22 01:13:24',1555895604,NULL),(1864759509,13958573,1,107671,1,1,1,'S',1,0.993177,513,938052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',112.926,162389563,617730,NULL,'2021-05-27 15:44:56',1622130296,NULL),(1852673344,13958573,1,782276,1,1,1,'A',1,0.96408,495,829847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 987, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1044}}',113.041,143719426,1056176,NULL,'2019-04-13 15:46:37',1555170397,NULL),(1857673702,13958573,1,402432,1,1,1,'S',1,0.965011,443,848153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',113.14,151353894,499690,NULL,'2020-05-25 13:07:25',1590412045,NULL),(1852572077,13958573,1,169846,1,1,1,'S',1,0.999002,501,956497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 500, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 501}}',113.155,143542566,575740,NULL,'2019-04-03 08:01:54',1554278514,NULL),(1853385843,13958573,1,537377,1,1,1,'A',1,0.949807,268,715183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 471, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 518}}',113.2,144922754,577112,NULL,'2019-06-19 01:41:05',1560908465,NULL),(1853966819,13958573,1,149835,1,1,1,'S',1,0.991713,362,926421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 356, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 362}}',113.205,145711693,426390,NULL,'2019-08-06 12:18:24',1565093904,NULL),(1853377594,13958573,1,351188,1,1,1,'A',1,0.986096,611,901803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 917, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 935}}',113.295,144770108,1030740,NULL,'2019-06-10 10:27:07',1560162427,NULL),(1852705501,13958573,1,1915794,1,1,1,'A',1,0.952564,356,815251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',113.304,143764051,351730,NULL,'2019-04-16 04:07:22',1555387642,NULL),(1857867426,13958573,1,126990,0,1,1,'A',1,0.950928,239,790974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',113.352,151773311,373032,NULL,'2020-06-09 09:14:52',1591694092,NULL),(1853900090,13958573,1,187378,1,1,1,'A',1,0.954148,230,758199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',113.545,145711977,459440,NULL,'2019-08-06 12:38:15',1565095095,NULL),(1857728615,13958573,1,1264070,1,1,1,'S',1,0.987912,455,917411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',113.552,151613128,540030,NULL,'2020-06-03 13:13:01',1591189981,NULL),(1857589981,13958573,1,480621,1,1,1,'S',1,0.996779,621,926740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 617}, \"maximum_statistics\": {\"great\": 621}}',113.575,151374422,810170,NULL,'2020-05-26 05:53:56',1590472436,NULL),(1857737082,13958573,1,277211,1,1,1,'SH',1,0.988569,1006,959310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 983, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1006}}',113.621,151558476,1334310,NULL,'2020-06-01 13:49:07',1591019347,NULL),(1853018022,13958573,1,1908408,1,1,1,'S',1,0.99697,330,947925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 328, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 330}}',113.635,144316567,382600,NULL,'2019-05-17 00:51:57',1558054317,NULL),(1857737390,13958573,1,520932,1,1,1,'SH',1,0.986527,334,971882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',113.649,151612686,378186,NULL,'2020-06-03 12:54:44',1591188884,NULL),(1856977687,13958573,1,126360,1,1,1,'A',1,0.954808,182,743094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',113.677,150392599,366070,NULL,'2020-04-23 15:48:40',1587656920,NULL),(1853883763,13958573,1,667757,1,1,1,'S',1,0.998361,305,955336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',113.704,145711443,317494,NULL,'2019-08-06 12:01:35',1565092895,NULL),(1857725371,13958573,1,1262009,1,1,1,'S',1,0.992099,443,919866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',113.805,151613325,510820,NULL,'2020-06-03 13:20:26',1591190426,NULL),(1853043837,13958573,1,415202,1,1,1,'X',1,1,347,958036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 347}}',113.835,144274263,409360,NULL,'2019-05-14 15:05:45',1557846345,NULL),(1853377655,13958573,1,101710,1,1,1,'S',1,0.983636,275,941445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',113.839,144925991,290972,NULL,'2019-06-19 08:08:20',1560931700,NULL),(1878495678,13958573,1,2591523,1,1,1,'S',1,0.984043,376,996060,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',113.856,182404347,430792,NULL,'2024-01-15 17:09:52',1705338592,NULL),(1852234270,13958573,1,94467,1,1,1,'S',1,0.98913,414,918784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',113.956,143103586,472680,NULL,'2019-03-08 12:57:37',1552049857,NULL),(1853586429,13958573,1,72470,1,1,1,'S',1,0.975309,567,866712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 539, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',113.982,145061695,625130,NULL,'2019-06-27 06:43:27',1561617807,NULL),(1857642061,13958573,1,341382,1,1,1,'S',1,0.997429,389,998526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 387}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',114,151325760,521925,NULL,'2020-05-24 13:46:41',1590328001,NULL),(1853555520,13958573,1,249026,0,1,1,'A',1,0.994141,495,935029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 512}}',114.082,145100222,560054,NULL,'2019-06-29 14:02:01',1561816921,NULL),(1858030407,13958573,1,829567,1,1,1,'S',1,0.999419,861,946559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 860, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861}}',114.112,151946078,929666,NULL,'2020-06-15 14:03:04',1592229784,NULL),(1852714476,13958573,1,1675841,1,1,1,'S',1,0.989669,242,931335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 242}}',114.12,143879027,220050,NULL,'2019-04-22 13:13:58',1555938838,NULL),(1852143708,13958573,1,1180414,1,1,1,'S',1,0.992462,597,921017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 588, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 597}}',114.149,142957486,745170,NULL,'2019-02-27 15:06:11',1551279971,NULL),(1852908265,13958573,1,758133,1,1,1,'A',1,0.922018,237,664875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 981}}',114.164,144032557,751876,NULL,'2019-05-01 10:52:11',1556707931,NULL),(1852406671,13958573,1,56524,1,1,1,'S',1,0.971299,662,833947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 624, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 662}}',114.211,143301750,881300,NULL,'2019-03-20 13:18:22',1553087902,NULL),(1857780383,13958573,1,1906560,1,1,1,'SH',1,0.998656,372,1004064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',114.23,151646111,427830,NULL,'2020-06-04 15:42:12',1591285332,NULL),(1857520927,13958573,1,854616,1,1,1,'A',1,0.91636,272,625709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 45, \"great\": 951, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1088}}',114.563,151150202,744868,NULL,'2020-05-18 15:42:57',1589816577,NULL),(1857616711,13958573,1,136399,1,1,1,'SH',1,0.998789,413,999388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 413}}',114.619,151355609,524028,NULL,'2020-05-25 14:14:57',1590416097,NULL),(1853554536,13958573,1,139231,1,1,1,'A',1,0.983254,416,946944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',114.635,145002916,524050,NULL,'2019-06-23 15:40:39',1561304439,NULL),(1853670129,13958573,1,231664,1,1,1,'A',1,0.963035,296,791368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',114.675,145261456,440814,NULL,'2019-07-09 15:24:00',1562685840,NULL),(1852546798,13958573,1,64896,1,1,1,'S',1,0.987453,797,872079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 777, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 797}}',114.756,143423488,881430,NULL,'2019-03-27 11:22:34',1553685754,NULL),(1852970842,13958573,1,179614,1,1,1,'S',1,0.996591,440,937489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 437, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 440}}',114.786,144335241,537250,NULL,'2019-05-18 00:02:37',1558137757,NULL),(1853885853,13958573,1,671412,1,1,1,'S',1,0.990506,474,923561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',114.794,145569307,495190,NULL,'2019-07-28 14:34:19',1564324459,NULL),(1852420710,13958573,1,1847155,1,1,1,'S',1,0.98736,356,885025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 356}}',114.823,143334776,350030,NULL,'2019-03-22 14:52:47',1553266367,NULL),(1853366931,13958573,1,328472,1,1,1,'S',1,0.996154,390,934902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 390}}',114.838,144823886,452380,NULL,'2019-06-13 14:08:20',1560434900,NULL),(1859021289,13958573,1,2357227,1,1,1,'B',1,0.887287,189,571487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 625}, \"maximum_statistics\": {\"great\": 763}}',114.849,153470810,509464,NULL,'2020-08-11 15:03:02',1597158182,NULL),(1854387100,13958573,1,184928,1,1,1,'A',1,0.969697,277,811253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',114.872,146448532,427858,NULL,'2019-09-24 14:22:17',1569334937,NULL),(1857515975,13958573,1,166623,1,1,1,'A',1,0.995204,218,892316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',114.89,151258030,480344,NULL,'2020-05-22 07:46:49',1590133609,NULL),(1853009191,13958573,1,1411464,1,1,1,'A',1,0.96723,446,843510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 473}}',114.963,144366937,484490,NULL,'2019-05-19 09:42:37',1558258957,NULL),(1852937330,13958573,1,1846962,1,1,1,'S',1,0.996,250,930690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 250}}',115.014,143996604,276790,NULL,'2019-04-29 08:42:40',1556527360,NULL),(1858594213,13958573,1,1846601,1,1,1,'S',1,0.998395,623,954277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 621, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',115.062,152809698,730380,NULL,'2020-07-18 14:50:09',1595083809,NULL),(1852756876,13958573,1,43356,1,1,1,'S',1,0.993392,681,930872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 672, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 681}}',115.078,143802299,864520,NULL,'2019-04-18 13:34:26',1555594466,NULL),(1852930641,13958573,1,63893,1,1,1,'A',1,0.91634,276,681309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 658, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',115.126,144016378,650110,NULL,'2019-04-30 13:22:58',1556630578,NULL),(1853564177,13958573,1,813754,1,1,1,'A',1,0.987745,306,877884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 401, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',115.187,144997153,389932,NULL,'2019-06-23 09:54:04',1561283644,NULL),(1853452609,13958573,1,1385396,1,1,1,'A',1,0.967742,211,794924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 496}}',115.197,144949166,437068,NULL,'2019-06-20 16:02:36',1561046556,NULL),(1857937549,13958573,1,85128,1,1,1,'A',1,0.972711,268,771472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 568}}',115.281,151700574,498652,NULL,'2020-06-06 14:28:31',1591453711,NULL),(1852168467,13958573,1,896855,1,1,1,'S',1,0.983624,458,903674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',115.288,142906770,490960,NULL,'2019-02-24 09:23:00',1551000180,NULL),(1853834345,13958573,1,955422,1,1,1,'S',1,0.9725,400,866156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 378, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 400}}',115.395,145435443,450520,NULL,'2019-07-20 10:26:56',1563618416,NULL),(1853811565,13958573,1,50845,1,1,1,'A',1,0.954161,171,708335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 656}, \"maximum_statistics\": {\"great\": 709}}',115.414,145485033,582910,NULL,'2019-07-23 11:53:50',1563882830,NULL),(1853359885,13958573,1,10819,1,1,1,'A',1,0.936387,393,827568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',115.451,144931863,436894,NULL,'2019-06-19 15:46:42',1560959202,NULL),(1858558519,13958573,1,190767,1,1,1,'S',1,0.995057,708,887363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 701, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 708}}',115.463,152811181,810982,NULL,'2020-07-18 15:47:57',1595087277,NULL),(1852937093,13958573,1,457274,1,1,1,'S',1,0.97651,447,882290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 447}}',115.469,143986066,525092,NULL,'2019-04-28 16:23:50',1556468630,NULL),(1853505219,13958573,1,722968,1,1,1,'A',1,0.95096,149,721229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 469}}',115.497,145016531,344760,NULL,'2019-06-24 12:55:15',1561380915,NULL),(1854418131,13958573,1,1264763,1,1,1,'A',1,0.978211,266,851535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 421, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 436}}',115.581,146448484,443718,NULL,'2019-09-24 14:18:19',1569334699,NULL),(1853153531,13958573,1,230162,1,1,1,'X',1,1,398,934528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 398}}',115.642,144437735,465480,NULL,'2019-05-23 11:49:34',1558612174,NULL),(1852674126,13958573,1,64780,1,1,1,'S',1,0.987063,773,878129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 753, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 773}}',115.702,143646691,897680,NULL,'2019-04-09 07:29:55',1554794995,NULL),(1853402980,13958573,1,42763,1,1,1,'A',1,0.986702,388,860034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 922}, \"maximum_statistics\": {\"great\": 940}}',115.742,144823380,908954,NULL,'2019-06-13 13:36:52',1560433012,NULL),(1866478189,13958573,1,2086064,1,1,1,'A',1,0.976434,473,854612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 946, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',115.753,164835551,1071360,NULL,'2021-08-11 14:49:05',1628693345,NULL),(1857458756,13958573,1,979231,1,1,1,'SH',1,0.978856,402,954187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 385}, \"maximum_statistics\": {\"great\": 402}}',115.786,151141556,437190,NULL,'2020-05-18 09:13:54',1589793234,NULL),(1853817846,13958573,1,770473,1,1,1,'X',1,1,353,959658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 353}}',115.824,145517434,424160,NULL,'2019-07-25 12:50:52',1564059052,NULL),(1852631528,13958573,1,88003,1,1,1,'S',1,0.985034,735,907975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 713, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 735, \"legacy_combo_increase\": 1}}',115.838,143752754,899200,NULL,'2019-04-15 12:42:36',1555332156,NULL),(1853115751,13958573,1,848511,1,1,1,'A',1,0.957786,291,797165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',115.843,144435936,558700,NULL,'2019-05-23 09:10:30',1558602630,NULL),(1852318203,13958573,1,1097172,1,1,1,'S',1,0.987821,739,878194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 721, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 739}}',115.92,142998393,891230,NULL,'2019-03-02 04:13:33',1551500013,NULL),(1874970917,13958573,1,1347772,1,1,1,'A',1,0.970356,331,824323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',115.955,177425860,512816,NULL,'2023-02-18 15:26:16',1676733976,NULL),(1873566279,13958573,1,132914,0,1,1,'A',1,0.932323,431,676387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 91, \"great\": 1688}, \"maximum_statistics\": {\"great\": 1847}}',116.017,175405619,1364366,NULL,'2022-10-31 09:18:47',1667207927,NULL),(1852340216,13958573,1,89121,1,1,1,'S',1,0.992341,914,911656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 900, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 914}}',116.053,143369260,1133030,NULL,'2019-03-24 05:56:07',1553406967,NULL),(1853138557,13958573,1,216151,1,1,1,'A',1,0.948323,247,728060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 1008, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1103}}',116.075,144545100,871942,NULL,'2019-05-29 06:33:42',1559111622,NULL),(1853886589,13958573,1,92881,1,1,1,'S',1,0.975215,464,885212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 441, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 464}}',116.149,145711512,596360,NULL,'2019-08-06 12:06:27',1565093187,NULL),(1852611754,13958573,1,1855874,1,1,1,'A',1,0.932407,244,797189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 472}, \"maximum_statistics\": {\"great\": 540}}',116.227,143679459,475728,NULL,'2019-04-11 12:03:21',1554984201,NULL),(1857345644,13958573,1,979231,1,1,1,'S',1,0.995025,402,946210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 398}, \"maximum_statistics\": {\"great\": 402}}',116.242,151020749,428430,NULL,'2020-05-14 11:28:34',1589455714,NULL),(1855960958,13958573,1,150360,1,1,1,'A',1,0.939153,473,714152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 870, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 945}}',116.257,148695756,718479,NULL,'2020-02-15 08:33:02',1581755582,NULL),(1858010254,13958573,1,520475,1,1,1,'A',1,0.968391,292,811264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',116.277,151888193,357290,NULL,'2020-06-13 12:18:40',1592050720,NULL),(1853618695,13958573,1,1503470,1,1,1,'A',1,0.972727,280,840349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 470, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 495}}',116.35,145241882,492266,NULL,'2019-07-08 10:11:58',1562580718,NULL),(1857644534,13958573,1,165664,1,1,1,'S',1,0.975806,310,927240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',116.438,151346558,390048,NULL,'2020-05-25 07:26:49',1590391609,NULL),(1852353162,13958573,1,185418,1,1,1,'A',1,0.991828,534,900369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 663, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 673}}',116.519,143356842,744026,NULL,'2019-03-23 15:41:59',1553355719,NULL),(1853109908,13958573,1,844182,1,1,1,'S',1,0.998628,729,944391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 727, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729}}',116.53,144435660,740720,NULL,'2019-05-23 08:47:30',1558601250,NULL),(1852966905,13958573,1,468992,0,1,1,'S',1,0.996104,385,923387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 382, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 385}}',116.626,144250251,486458,NULL,'2019-05-13 04:55:15',1557723315,NULL),(1852998875,13958573,1,1401861,1,1,1,'A',1,0.935368,252,670309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',116.719,144366894,429766,NULL,'2019-05-19 09:40:40',1558258840,NULL),(1857662824,13958573,1,73780,1,1,1,'A',1,0.980354,341,851577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',116.73,151414910,511912,NULL,'2020-05-27 15:27:59',1590593279,NULL),(1854672342,13958573,1,211154,1,1,1,'A',1,0.94214,174,693635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 413, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 458}}',116.794,146775994,371579,NULL,'2019-10-18 14:54:08',1571410448,NULL),(1853087490,13958573,1,1688436,1,1,1,'S',1,0.985981,535,913552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 520, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',116.801,144251371,635826,NULL,'2019-05-13 07:40:37',1557733237,NULL),(1858233474,13958573,1,1845266,1,1,1,'S',1,0.992754,483,927946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',116.825,152458192,532810,NULL,'2020-07-05 04:57:52',1593925072,NULL),(1857501945,13958573,1,308981,1,1,1,'A',1,0.929423,274,680362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',116.864,151169233,442640,NULL,'2020-05-19 08:19:02',1589876342,NULL),(1853026905,13958573,1,236767,1,1,1,'S',1,0.997658,427,953303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 425, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 427}}',117.017,144326389,474168,NULL,'2019-05-17 14:34:00',1558103640,NULL),(1853071886,13958573,1,74513,1,1,1,'S',1,0.99661,590,934801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 586, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 590}}',117.12,144249574,681260,NULL,'2019-05-13 03:28:19',1557718099,NULL),(1852496258,13958573,1,37517,1,1,1,'S',1,0.990544,846,926150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 830, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 846}}',117.127,143391745,979520,NULL,'2019-03-25 12:23:12',1553516592,NULL),(1857606858,13958573,1,35274,1,1,1,'A',1,0.96659,254,742756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 415}, \"maximum_statistics\": {\"great\": 434}}',117.134,151463624,354310,NULL,'2020-05-29 08:30:43',1590741043,NULL),(1853111222,13958573,1,95561,1,1,1,'S',1,0.995627,343,948178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 343}}',117.322,144542072,388530,NULL,'2019-05-29 00:54:20',1559091260,NULL),(1853846051,13958573,1,74275,1,1,1,'A',1,0.996372,633,922682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 685, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 689}}',117.36,145548379,734326,NULL,'2019-07-27 10:11:40',1564222300,NULL),(1857941610,13958573,1,87837,1,1,1,'A',1,0.997826,325,902891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',117.403,151700464,477940,NULL,'2020-06-06 14:23:54',1591453434,NULL),(1853175139,13958573,1,958160,1,1,1,'S',1,0.997685,432,927621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 430, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 432}}',117.556,144548762,509580,NULL,'2019-05-29 12:19:44',1559132384,NULL),(1852175244,13958573,1,72617,1,1,1,'S',1,0.985207,507,874560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',117.638,142886652,591480,NULL,'2019-02-23 09:35:31',1550914531,NULL),(1852522269,13958573,1,49059,1,1,1,'A',1,0.980379,638,856032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 715, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 739}}',117.64,143394112,782640,NULL,'2019-03-25 15:08:25',1553526505,NULL),(1853231576,13958573,1,187900,1,1,1,'S',1,0.997268,366,952949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 366}}',117.65,144640986,451340,NULL,'2019-06-03 06:07:39',1559542059,NULL),(1854159509,13958573,1,704083,0,1,1,'B',1,0.891743,536,600476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 71, \"great\": 1352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1635}}',117.832,145954926,1293802,NULL,'2019-08-21 15:26:15',1566401175,NULL),(1854066666,13958573,1,49675,1,1,1,'S',1,0.977974,454,854595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',117.875,145778276,474600,NULL,'2019-08-10 14:10:18',1565446218,NULL),(1857747683,13958573,1,298372,1,1,1,'SH',1,0.972763,514,932089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 486}, \"maximum_statistics\": {\"great\": 514}}',117.962,151534339,613278,NULL,'2020-05-31 15:46:03',1590939963,NULL),(1853502273,13958573,1,189856,1,1,1,'S',1,0.990765,758,883770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 744, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 758}}',118.005,145062388,848210,NULL,'2019-06-27 07:51:46',1561621906,NULL),(1852406022,13958573,1,136269,1,1,1,'S',1,0.991717,664,934412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 653, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 664}}',118.042,143370553,778900,NULL,'2019-03-24 07:34:24',1553412864,NULL),(1873543083,13958573,1,95561,1,1,1,'SH',1,0.978134,343,946990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 328}, \"maximum_statistics\": {\"great\": 343}}',118.06,175393126,389562,NULL,'2022-10-30 15:55:28',1667145328,NULL),(1853375045,13958573,1,1262010,1,1,1,'S',1,0.96875,304,927751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 304}}',118.092,144928180,355653,NULL,'2019-06-19 11:30:53',1560943853,NULL),(1857798681,13958573,1,76856,1,1,1,'SH',1,0.969349,522,876970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',118.146,151646516,679374,NULL,'2020-06-04 15:58:46',1591286326,NULL),(1853426501,13958573,1,980431,1,1,1,'A',1,0.948104,282,705817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',118.162,144926323,394076,NULL,'2019-06-19 08:39:51',1560933591,NULL),(1853377333,13958573,1,520914,1,1,1,'S',1,0.985955,534,946769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 519, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 534}}',118.257,144891809,598410,NULL,'2019-06-17 06:24:52',1560752692,NULL),(1853790342,13958573,1,1946909,1,1,1,'A',1,0.965714,236,784896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 659, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 700}}',118.261,145467981,605080,NULL,'2019-07-22 10:52:32',1563792752,NULL),(1853878765,13958573,1,88084,1,1,1,'S',1,0.998188,552,951311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 550, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 552}}',118.368,145710278,608660,NULL,'2019-08-06 10:22:52',1565086972,NULL),(1854665093,13958573,1,107410,1,1,1,'A',1,0.991296,406,267954,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',118.383,146776035,247182,NULL,'2019-10-18 14:56:50',1571410610,NULL),(1852901003,13958573,1,127842,1,1,1,'A',1,0.969543,357,780326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 753, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 788}}',118.406,144032975,654526,NULL,'2019-05-01 11:22:10',1556709730,NULL),(1857502682,13958573,1,46805,1,1,1,'S',1,0.983918,342,968596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 331}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',118.423,151208049,406500,NULL,'2020-05-20 14:15:24',1589984124,NULL),(1852909146,13958573,1,243848,1,1,1,'A',1,0.955575,495,779803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 1066, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1148}}',118.473,144050894,1082244,NULL,'2019-05-02 12:11:00',1556799060,NULL),(1856993971,13958573,1,1772047,1,1,1,'A',1,0.991536,759,933114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 757, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',118.498,150387406,868950,NULL,'2020-04-23 12:13:25',1587644005,NULL),(1858501650,13958573,1,128321,1,1,1,'S',1,0.996387,692,933661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 692}}',118.523,152810168,873554,NULL,'2020-07-18 15:07:46',1595084866,NULL),(1852584164,13958573,1,302493,1,1,1,'S',1,0.9826,977,892931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 943, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 977}}',118.554,143679307,1179480,NULL,'2019-04-11 11:52:01',1554983521,NULL),(1857501695,13958573,1,308494,1,1,1,'A',1,0.966919,296,770437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',118.582,151169206,433276,NULL,'2020-05-19 08:17:20',1589876240,NULL),(1852106439,13958573,1,33868,1,1,1,'A',1,0.952847,250,698729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562, \"legacy_combo_increase\": 1}}',118.648,142875106,542140,NULL,'2019-02-22 16:53:26',1550854406,NULL),(1853949033,13958573,1,133848,1,1,1,'A',1,0.97931,178,833381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 423, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',118.731,145630766,384398,NULL,'2019-08-01 11:58:41',1564660721,NULL),(1857841825,13958573,1,233920,1,1,1,'XH',1,1,646,996942,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 646}}',118.731,151669890,805365,NULL,'2020-06-05 12:50:28',1591361428,NULL),(1866474183,13958573,1,1235189,1,1,1,'A',1,0.95093,512,735821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 881, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 968}}',118.843,164835719,940906,NULL,'2021-08-11 14:55:30',1628693730,NULL),(1853600414,13958573,1,637623,1,1,1,'A',1,0.955078,322,752965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 718, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 768}}',118.855,145078757,662170,NULL,'2019-06-28 08:25:07',1561710307,NULL),(1853799552,13958573,1,361734,1,1,1,'S',1,0.990418,574,894859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 563, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574}}',118.877,145503689,568899,NULL,'2019-07-24 15:10:05',1563981005,NULL),(1857617710,13958573,1,136768,1,1,1,'SH',1,0.994962,397,998183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',118.917,151463548,458172,NULL,'2020-05-29 08:27:16',1590740836,NULL),(1853867619,13958573,1,284012,1,1,1,'X',1,1,688,909043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 688, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 688}}',118.92,145727609,698876,NULL,'2019-08-07 12:51:33',1565182293,NULL),(1852917496,13958573,1,557817,1,1,1,'S',1,0.997326,748,952436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 744, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 748}}',118.93,143998220,899610,NULL,'2019-04-29 11:09:30',1556536170,NULL),(1853002453,13958573,1,1403948,1,1,1,'A',1,0.987379,453,882829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 505, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 515}}',118.962,144366819,521970,NULL,'2019-05-19 09:36:52',1558258612,NULL),(1853069052,13958573,1,760488,1,1,1,'A',1,0.964819,202,770799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',119.006,144371374,394778,NULL,'2019-05-19 13:32:08',1558272728,NULL),(1855114884,13958573,1,505083,1,1,1,'A',1,0.983099,177,801624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 346, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 355}}',119.045,147344376,314830,NULL,'2019-11-23 14:59:23',1574521163,NULL),(1853889914,13958573,1,95070,1,1,1,'S',1,0.99354,387,890410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 387}}',119.195,145679530,457300,NULL,'2019-08-04 10:05:04',1564913104,NULL),(1858044149,13958573,1,355581,0,1,1,'A',1,0.945122,182,700247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 24, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',119.314,151997634,396022,NULL,'2020-06-17 12:31:18',1592397078,NULL),(1853684295,13958573,1,235750,1,1,1,'S',1,0.998941,472,945447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 471, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 472}}',119.409,145241797,568370,NULL,'2019-07-08 10:01:50',1562580110,NULL),(1878459727,13958573,1,1462631,1,1,1,'A',1,0.9304,181,672162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',119.414,182377752,449302,NULL,'2024-01-13 18:25:58',1705170358,NULL),(1853376258,13958573,1,1262335,1,1,1,'S',1,0.984211,285,972703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',119.418,144928138,329631,NULL,'2019-06-19 11:27:19',1560943639,NULL),(1857638709,13958573,1,51156,1,1,1,'S',1,0.993179,733,932915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 723, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 733}}',119.59,151464772,882500,NULL,'2020-05-29 09:30:55',1590744655,NULL),(1852844772,13958573,1,86860,1,1,1,'X',1,1,796,948503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 796, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 796}}',119.704,143985795,986680,NULL,'2019-04-28 16:09:19',1556467759,NULL),(1853786579,13958573,1,724212,1,1,1,'S',1,0.994805,385,929680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 381, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 385}}',119.739,145400666,442330,NULL,'2019-07-18 08:30:05',1563438605,NULL),(1853968234,13958573,1,150757,1,1,1,'S',1,0.989101,367,924156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',119.743,145679659,405480,NULL,'2019-08-04 10:17:40',1564913860,NULL),(1853031330,13958573,1,1827558,1,1,1,'A',1,0.917085,208,692667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 398}}',119.755,144250309,339460,NULL,'2019-05-13 05:03:11',1557723791,NULL),(1853021582,13958573,1,391204,1,1,1,'S',1,0.996552,435,902357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 432, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',119.802,144274291,481262,NULL,'2019-05-14 15:07:22',1557846442,NULL),(1852932410,13958573,1,276596,1,1,1,'S',1,0.967262,504,828739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 471, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 504}}',119.865,144099579,551620,NULL,'2019-05-05 00:59:16',1557017956,NULL),(1860412180,13958573,1,2223031,1,1,1,'A',1,0.981595,257,855820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652, \"legacy_combo_increase\": 3}}',119.962,155723675,652940,NULL,'2020-11-06 10:57:55',1604660275,NULL),(1852729624,13958573,1,95245,1,1,1,'S',1,0.991912,680,935010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 669, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',120.018,143945339,775036,NULL,'2019-04-26 16:16:38',1556295398,NULL),(1857864955,13958573,1,779319,0,1,1,'A',1,0.957176,303,841432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',120.057,151720723,407352,NULL,'2020-06-07 08:46:29',1591519589,NULL),(1857891143,13958573,1,47970,1,1,1,'S',1,0.972741,642,836123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 607}, \"maximum_statistics\": {\"great\": 642}}',120.081,151806280,735050,NULL,'2020-06-10 13:36:32',1591796192,NULL),(1852650025,13958573,1,103439,1,1,1,'S',1,0.983766,616,857891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 596, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 616}}',120.162,143739127,736350,NULL,'2019-04-14 15:24:06',1555255446,NULL),(1853091723,13958573,1,817269,1,1,1,'S',1,0.987885,454,904131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 443, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454}}',120.269,144216016,520000,NULL,'2019-05-11 15:14:05',1557587645,NULL),(1853502096,13958573,1,1247898,1,1,1,'S',1,0.998773,815,955735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 813, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 815}}',120.285,145129658,932470,NULL,'2019-07-01 09:09:16',1561972156,NULL),(1852394425,13958573,1,1580331,1,1,1,'S',1,0.99162,537,931004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',120.356,143370643,584930,NULL,'2019-03-24 07:41:31',1553413291,NULL),(1853174587,13958573,1,143036,1,1,1,'A',1,0.923409,313,664462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 816, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 927}}',120.368,144544965,757878,NULL,'2019-05-29 06:16:03',1559110563,NULL),(1857041241,13958573,1,2305007,1,1,1,'S',1,0.987663,689,912658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 672}, \"maximum_statistics\": {\"great\": 689}}',120.398,150387779,817692,NULL,'2020-04-23 12:28:29',1587644909,NULL),(1858530127,13958573,1,1414454,1,1,1,'S',1,0.996084,383,949154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 383}}',120.441,152811732,408930,NULL,'2020-07-18 16:10:52',1595088652,NULL),(1857652147,13958573,1,172905,1,1,1,'S',1,0.997268,366,924800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',120.482,151346637,476200,NULL,'2020-05-25 07:31:12',1590391872,NULL),(1875617726,13958573,1,3777266,1,1,1,'A',1,0.955081,195,760464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',120.513,178413128,562746,NULL,'2023-04-15 17:37:00',1681580220,NULL),(1865420555,13958573,1,1060652,1,1,1,'A',1,0.968882,830,855325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 894, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 948}}',120.588,163423251,1052244,NULL,'2021-06-28 13:11:28',1624885888,NULL),(1861463489,13958573,1,316621,0,1,1,'A',1,0.989336,335,937510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',120.589,157256047,451252,NULL,'2020-12-27 13:25:12',1609075512,NULL),(1852748310,13958573,1,109938,1,1,1,'S',1,0.98014,428,981169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',120.628,143879339,517818,NULL,'2019-04-22 13:33:54',1555940034,NULL),(1857468564,13958573,1,1266392,1,1,1,'S',1,0.976,500,888697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 476}, \"maximum_statistics\": {\"great\": 500}}',120.716,151258191,534270,NULL,'2020-05-22 07:54:59',1590134099,NULL),(1853341844,13958573,1,1400414,1,1,1,'A',1,0.948598,189,713499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 487, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 535}}',120.729,144584976,447840,NULL,'2019-05-31 12:19:01',1559305141,NULL),(1853678726,13958573,1,135340,1,1,1,'A',1,0.993947,329,886598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 410, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 413}}',120.737,145241218,435048,NULL,'2019-07-08 08:54:13',1562576053,NULL),(1853053047,13958573,1,948695,1,1,1,'S',1,0.991647,419,914134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',120.788,144316904,464860,NULL,'2019-05-17 01:20:03',1558056003,NULL),(1857619911,13958573,1,1675833,1,1,1,'S',1,0.99345,229,942752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 229}}',120.791,151356201,207210,NULL,'2020-05-25 14:37:01',1590417421,NULL),(1853458293,13958573,1,74498,0,1,1,'A',1,0.975177,352,850851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 408, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',120.862,144879598,403120,NULL,'2019-06-16 13:22:57',1560691377,NULL),(1857515134,13958573,1,609893,1,1,1,'A',1,0.987234,336,874007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',120.903,151207780,501696,NULL,'2020-05-20 14:06:52',1589983612,NULL),(1878456094,13958573,1,711103,1,1,1,'A',1,0.985112,243,859976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',120.927,182377824,374496,NULL,'2024-01-13 18:31:14',1705170674,NULL),(1857842013,13958573,1,234329,1,1,1,'SH',1,0.985933,391,972787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',120.944,151782830,440610,NULL,'2020-06-09 16:27:40',1591720060,NULL),(1854806976,13958573,1,131372,1,1,1,'S',1,0.996965,659,926607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 655, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 659}}',121.181,146958324,858920,NULL,'2019-10-30 13:06:48',1572440808,NULL),(1853462065,13958573,1,298372,1,1,1,'S',1,0.996109,514,946209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 510, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 514}}',121.203,144823510,608532,NULL,'2019-06-13 13:45:46',1560433546,NULL),(1857669160,13958573,1,77509,1,1,1,'S',1,0.978218,505,895104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',121.207,151355767,759815,NULL,'2020-05-25 14:21:16',1590416476,NULL),(1852683402,13958573,1,69448,1,1,1,'A',1,0.993073,620,913946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 785, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',121.226,143752621,933260,NULL,'2019-04-15 12:33:21',1555331601,NULL),(1853142133,13958573,1,1256532,1,1,1,'A',1,0.960239,304,743418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',121.265,144401377,406338,NULL,'2019-05-21 06:22:38',1558419758,NULL),(1852956802,13958573,1,1859185,1,1,1,'A',1,0.911692,209,677814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',121.324,143996722,348200,NULL,'2019-04-29 08:54:53',1556528093,NULL),(1853028028,13958573,1,239186,1,1,1,'S',1,0.988061,1047,915045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1022, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1047}}',121.339,144249641,1245130,NULL,'2019-05-13 03:36:32',1557718592,NULL),(1858520349,13958573,1,150538,1,1,1,'S',1,0.984985,666,865133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 646, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',121.354,152812016,802400,NULL,'2020-07-18 16:22:38',1595089358,NULL),(2640190005,13958573,1,62848,1,1,1,'A',1,0.97421,544,803588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 572, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',121.418,183467236,709050,NULL,'2024-04-08 14:13:28',1712585608,NULL),(1854696887,13958573,1,409133,1,1,1,'S',1,0.995249,421,946326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 417, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 421}}',121.426,146916087,502890,NULL,'2019-10-27 13:54:01',1572184441,NULL),(1854466792,13958573,1,65943,1,1,1,'A',1,0.988619,395,851149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 649, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 659}}',121.468,146448374,741710,NULL,'2019-09-24 14:11:26',1569334286,NULL),(1853769702,13958573,1,505086,1,1,1,'S',1,0.985356,239,956918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 239}}',121.487,145534667,221826,NULL,'2019-07-26 13:51:29',1564149089,NULL),(1858569945,13958573,1,209591,1,1,1,'X',1,1,365,960528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',121.507,152811522,418820,NULL,'2020-07-18 16:00:49',1595088049,NULL),(1853236337,13958573,1,713818,1,1,1,'S',1,0.993132,364,930661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',121.518,144597599,411530,NULL,'2019-06-01 02:10:47',1559355047,NULL),(1858268886,13958573,1,311074,1,1,1,'S',1,0.995098,510,938840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',121.526,152362235,621850,NULL,'2020-07-01 13:19:25',1593609565,NULL),(1858323027,13958573,1,86571,1,1,1,'S',1,0.977547,579,891326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',121.552,152437128,672240,NULL,'2020-07-04 11:11:24',1593861084,NULL),(1853903593,13958573,1,103300,1,1,1,'A',1,0.978528,180,774973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 475, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 489}}',121.572,145569332,414798,NULL,'2019-07-28 14:36:15',1564324575,NULL),(1854859048,13958573,1,288045,1,1,1,'S',1,0.997361,379,947639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',121.603,147056766,463906,NULL,'2019-11-05 14:09:42',1572962982,NULL),(1858531774,13958573,1,2393992,1,1,1,'A',1,0.958556,351,830014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 374}}',121.636,152836928,400412,NULL,'2020-07-19 14:01:46',1595167306,NULL),(1859092640,13958573,1,1029561,0,1,1,'A',1,0.908282,665,674534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 71, \"great\": 1126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1292}}',121.843,153469781,1137314,NULL,'2020-08-11 14:19:57',1597155597,NULL),(1853852026,13958573,1,388877,1,1,1,'A',1,0.986384,502,871871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 648, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 661}}',121.867,145530080,700602,NULL,'2019-07-26 07:43:57',1564127037,NULL),(1852098101,13958573,1,310171,1,1,1,'S',1,0.992574,808,918570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',121.922,142893010,966700,NULL,'2019-02-23 16:18:48',1550938728,NULL),(1857901483,13958573,1,165519,1,1,1,'S',1,0.996278,403,896633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',122.01,151797104,466070,NULL,'2020-06-10 05:15:59',1591766159,NULL),(1857530640,13958573,1,178488,1,1,1,'S',1,0.993333,675,980976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',122.231,151264685,835964,NULL,'2020-05-22 12:50:14',1590151814,NULL),(1857383133,13958573,1,552442,1,1,1,'S',1,0.996396,555,949765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',122.235,151020809,602510,NULL,'2020-05-14 11:31:10',1589455870,NULL),(1853083003,13958573,1,82034,1,1,1,'S',1,0.996767,928,902198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 922, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 928}}',122.238,144285922,1014648,NULL,'2019-05-15 08:07:58',1557907678,NULL),(1853760694,13958573,1,95689,1,1,1,'A',1,0.98,398,874208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',122.258,145453823,429430,NULL,'2019-07-21 12:50:55',1563713455,NULL),(1858737042,13958573,1,109706,0,1,1,'A',1,0.9123,632,646300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 64, \"great\": 1197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',122.26,153051887,1080388,NULL,'2020-07-27 14:06:24',1595858784,NULL),(1857725373,13958573,1,1262009,1,1,1,'SH',1,0.989842,443,977600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',122.278,151613370,545826,NULL,'2020-06-03 13:22:06',1591190526,NULL),(1853196883,13958573,1,649539,1,1,1,'S',1,0.992063,441,928810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 434, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 441}}',122.366,144422779,489620,NULL,'2019-05-22 13:32:01',1558531921,NULL),(1852407288,13958573,1,57272,1,1,1,'S',1,0.985926,675,914155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 656, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 675}}',122.367,143249753,760980,NULL,'2019-03-17 05:43:11',1552801391,NULL),(1857997799,13958573,1,1281042,1,1,1,'A',1,0.939897,481,719859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 69, \"great\": 1606, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1747}}',122.367,151995495,1594126,NULL,'2020-06-17 10:45:38',1592390738,NULL),(1853001091,13958573,1,209484,1,1,1,'S',1,0.993716,557,942780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 550, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',122.39,144281833,634550,NULL,'2019-05-15 00:34:41',1557880481,NULL),(1860495902,13958573,1,2445058,1,1,1,'S',1,0.987277,393,916899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',122.433,155750006,466738,NULL,'2020-11-07 08:34:01',1604738041,NULL),(1853792059,13958573,1,351190,1,1,1,'S',1,0.990787,597,1018964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 586, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 597}}',122.538,145518850,610948,NULL,'2019-07-25 14:19:32',1564064372,NULL),(1878241608,13958573,1,2504841,1,1,1,'A',1,0.959115,688,829020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 746}}',122.546,182211938,792406,NULL,'2023-12-31 17:40:14',1704044414,NULL),(1852215050,13958573,1,171047,1,1,1,'S',1,0.989024,410,912649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',122.581,143041740,435450,NULL,'2019-03-04 11:37:19',1551699439,NULL),(1852645852,13958573,1,912123,1,1,1,'S',1,0.993598,781,931450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 781}}',122.602,143699169,850940,NULL,'2019-04-12 15:40:58',1555083658,NULL),(1855560866,13958573,1,897037,1,1,1,'S',1,0.998092,524,954154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 522}, \"maximum_statistics\": {\"great\": 524}}',122.629,148234081,599780,NULL,'2020-01-19 06:20:23',1579414823,NULL),(1852575824,13958573,1,79436,1,1,1,'S',1,0.994835,484,918487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 479, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484}}',122.714,143570857,679190,NULL,'2019-04-05 00:56:55',1554425815,NULL),(1873934815,13958573,1,3196020,1,1,1,'S',1,0.958692,581,847809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 533}, \"maximum_statistics\": {\"great\": 581}}',122.717,175893911,633692,NULL,'2022-11-26 12:22:08',1669465328,NULL),(1853952863,13958573,1,136775,1,1,1,'S',1,0.995726,468,911927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 464, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 468}}',122.839,145645881,543660,NULL,'2019-08-02 10:58:52',1564743532,NULL),(1857589647,13958573,1,478404,1,1,1,'S',1,0.971947,606,931612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 572}, \"maximum_statistics\": {\"great\": 606}}',122.845,151374147,713322,NULL,'2020-05-26 05:38:10',1590471490,NULL),(1854630224,13958573,1,310842,1,1,1,'S',1,0.997449,392,905790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 390, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 392}}',122.898,146891425,411144,NULL,'2019-10-26 07:41:40',1572075700,NULL),(1853236770,13958573,1,193436,1,1,1,'A',1,0.9769,374,800739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 649, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671}}',122.961,144754104,593640,NULL,'2019-06-09 12:38:57',1560083937,NULL),(1865422468,13958573,1,1066465,1,1,1,'A',1,0.975024,531,852941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 977, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1021}}',122.974,163423369,1038494,NULL,'2021-06-28 13:15:30',1624886130,NULL),(1853807336,13958573,1,47632,1,1,1,'S',1,0.980998,421,864236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',122.978,145516913,476830,NULL,'2019-07-25 12:12:37',1564056757,NULL),(1853949373,13958573,1,134301,1,1,1,'X',1,1,413,910585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 413}}',123.008,145631643,482000,NULL,'2019-08-01 12:57:27',1564664247,NULL),(1857736072,13958573,1,518793,1,1,1,'X',1,1,418,917170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418}, \"maximum_statistics\": {\"great\": 418}}',123.052,151612764,471972,NULL,'2020-06-03 12:58:31',1591189111,NULL),(1857778477,13958573,1,1901786,1,1,1,'S',1,0.987903,496,911074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',123.179,151646151,547820,NULL,'2020-06-04 15:44:03',1591285443,NULL),(1853342287,13958573,1,1401010,1,1,1,'S',1,0.993697,476,935363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 470, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 476}}',123.252,144584889,569560,NULL,'2019-05-31 12:13:32',1559304812,NULL),(1853378585,13958573,1,197225,1,1,1,'S',1,0.998988,494,947588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 493, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 494}}',123.271,144892235,597490,NULL,'2019-06-17 07:11:09',1560755469,NULL),(1873394161,13958573,1,2364595,1,1,1,'A',1,0.939441,176,671890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 644}}',123.348,175090121,423802,NULL,'2022-10-14 16:01:20',1665763280,NULL),(1858561600,13958573,1,195785,1,1,1,'S',1,0.996454,846,900535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 840, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 846}}',123.36,152749704,901474,NULL,'2020-07-16 12:28:24',1594902504,NULL),(1853612543,13958573,1,176758,1,1,1,'S',1,0.995495,333,932420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 333}}',123.385,145241259,418570,NULL,'2019-07-08 08:59:07',1562576347,NULL),(1858017624,13958573,1,538215,1,1,1,'A',1,0.964358,302,820109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 460}, \"maximum_statistics\": {\"great\": 491}}',123.391,151946360,482046,NULL,'2020-06-15 14:15:29',1592230529,NULL),(1852925228,13958573,1,148826,1,1,1,'S',1,0.99346,841,910915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 830, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 841}}',123.446,144103295,1205300,NULL,'2019-05-05 06:02:03',1557036123,NULL),(1852806616,13958573,1,67952,1,1,1,'S',1,0.995509,1002,939722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 993, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1002}}',123.455,143862414,1123040,NULL,'2019-04-21 13:54:33',1555854873,NULL),(1853198758,13958573,1,75068,1,1,1,'S',1,0.98913,414,912984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 405}, \"maximum_statistics\": {\"great\": 414}}',123.529,144434859,455210,NULL,'2019-05-23 07:26:52',1558596412,NULL),(1853644094,13958573,1,107912,1,1,1,'S',1,0.994173,429,930015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',123.545,145242070,490990,NULL,'2019-07-08 10:32:20',1562581940,NULL),(1852653676,13958573,1,241043,1,1,1,'S',1,0.983402,723,870920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 699, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 723}}',123.58,143752399,861020,NULL,'2019-04-15 12:17:54',1555330674,NULL),(1855066781,13958573,1,438606,1,1,1,'S',1,0.997337,751,933791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 747, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 751}}',123.604,147344618,983230,NULL,'2019-11-23 15:10:02',1574521802,NULL),(1853979991,13958573,1,801054,1,1,1,'A',1,0.980818,196,835524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 378, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 391}}',123.655,145614894,399790,NULL,'2019-07-31 11:42:15',1564573335,NULL),(1853432832,13958573,1,144769,1,1,1,'S',1,0.993569,622,893371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 614, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 622}}',123.703,144892343,699480,NULL,'2019-06-17 07:27:17',1560756437,NULL),(1853257357,13958573,1,112700,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',123.721,144602034,379720,NULL,'2019-06-01 08:03:35',1559376215,NULL),(1853512112,13958573,1,200746,1,1,1,'A',1,0.95092,136,809625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',123.782,144983802,260709,NULL,'2019-06-22 15:06:43',1561216003,NULL),(1852955639,13958573,1,1675836,1,1,1,'A',1,0.987179,143,852332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',123.827,144068003,168900,NULL,'2019-05-03 12:50:13',1556887813,NULL),(1873528096,13958573,1,76510,0,1,1,'S',1,0.989733,487,920199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',123.907,175405726,561726,NULL,'2022-10-31 09:28:03',1667208483,NULL),(1859270878,13958573,1,125131,0,1,1,'B',1,0.899752,176,591811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',123.917,153839453,483330,NULL,'2020-08-25 13:25:39',1598361939,NULL),(1853949364,13958573,1,134300,1,1,1,'S',1,0.993333,375,981589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 375}}',124.025,145631667,450576,NULL,'2019-08-01 12:59:10',1564664350,NULL),(1853178359,13958573,1,961692,1,1,1,'A',1,0.990099,443,885607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',124.052,144548921,519420,NULL,'2019-05-29 12:30:10',1559133010,NULL),(1853902926,13958573,1,846257,1,1,1,'S',1,0.997619,630,946665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 627, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 630}}',124.06,145617000,736860,NULL,'2019-07-31 14:10:20',1564582220,NULL),(1852809501,13958573,1,159780,1,1,1,'A',1,0.958972,252,766975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 859, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 914}}',124.088,143921937,837906,NULL,'2019-04-25 07:41:36',1556178096,NULL),(1852600292,13958573,1,317549,1,1,1,'S',1,0.977419,775,844115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 740, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 775}}',124.112,143646564,961580,NULL,'2019-04-09 07:14:01',1554794041,NULL),(1854190068,13958573,1,51117,1,1,1,'A',1,0.980519,230,838704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 678, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 2}}',124.194,146027346,650456,NULL,'2019-08-26 04:25:44',1566793544,NULL),(1860238088,13958573,1,968416,0,1,1,'A',1,0.906177,186,584831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 739, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',124.274,155371821,505674,NULL,'2020-10-23 14:55:23',1603464923,NULL),(1857919925,13958573,1,179614,1,1,1,'SH',1,0.995455,440,981718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',124.299,151783280,542742,NULL,'2020-06-09 16:45:26',1591721126,NULL),(1873287577,13958573,1,3480621,1,1,1,'A',1,0.935994,226,686419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 54, \"great\": 1212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1328}}',124.325,174983545,985570,NULL,'2022-10-08 15:14:24',1665242064,NULL),(1853830424,13958573,1,65069,1,1,1,'S',1,0.988705,664,917386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 649, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 664}}',124.462,145534522,858650,NULL,'2019-07-26 13:41:26',1564148486,NULL),(1857895087,13958573,1,159779,1,1,1,'A',1,0.989305,617,885459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',124.591,151700758,821918,NULL,'2020-06-06 14:36:21',1591454181,NULL),(1852092873,13958573,1,1271279,1,1,1,'S',1,0.974436,665,835512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 631, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 665}}',124.594,142920013,804510,NULL,'2019-02-25 01:49:04',1551059344,NULL),(1853961111,13958573,1,779319,1,1,1,'S',1,0.975694,432,891370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 411, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 432}}',124.649,145613899,472010,NULL,'2019-07-31 10:04:41',1564567481,NULL),(1855671351,13958573,1,233070,1,1,1,'S',1,0.990526,475,928337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',124.769,148424194,516790,NULL,'2020-01-31 09:18:45',1580462325,NULL),(1855597420,13958573,1,2168246,1,1,1,'A',1,0.940015,265,676836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 1189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1317}}',124.784,148234054,975978,NULL,'2020-01-19 06:17:55',1579414675,NULL),(1857468165,13958573,1,1265800,1,1,1,'A',1,0.981982,420,792933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 541}, \"maximum_statistics\": {\"great\": 555}}',124.816,151258157,546222,NULL,'2020-05-22 07:53:07',1590133987,NULL),(1857608376,13958573,1,127524,0,1,1,'A',1,0.947887,154,685716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 30, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',124.829,151356421,516908,NULL,'2020-05-25 14:45:47',1590417947,NULL),(1878248253,13958573,1,4339884,1,1,1,'A',1,0.976,520,920788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 718, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',124.93,182212583,845339,NULL,'2023-12-31 18:31:24',1704047484,NULL),(1853437698,13958573,1,149388,1,1,1,'A',1,0.941467,292,708013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 52, \"great\": 1304, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1418}}',124.931,144772351,1264006,NULL,'2019-06-10 13:01:55',1560171715,NULL),(1860745707,13958573,1,985778,0,1,1,'A',1,0.912468,160,607325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',125.008,156180499,461862,NULL,'2020-11-22 15:17:48',1606058268,NULL),(1857502858,13958573,1,310842,0,1,1,'A',1,0.985969,277,874134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',125.038,151169145,347068,NULL,'2020-05-19 08:13:51',1589876031,NULL),(1853108437,13958573,1,836907,1,1,1,'A',1,0.962984,195,686177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 831, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 878}}',125.173,144436050,687352,NULL,'2019-05-23 09:20:17',1558603217,NULL),(1857780922,13958573,1,178735,1,1,1,'SH',1,0.95895,743,884630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 682, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 743}}',125.245,151494870,880722,NULL,'2020-05-30 09:07:30',1590829650,NULL),(1857456247,13958573,1,234606,1,1,1,'A',1,0.964427,465,831142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 506}}',125.25,151150919,498108,NULL,'2020-05-18 16:11:00',1589818260,NULL),(1858599868,13958573,1,454646,1,1,1,'S',1,0.992492,333,935801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',125.258,152783202,446830,NULL,'2020-07-17 16:27:05',1595003225,NULL),(1852981695,13958573,1,316621,1,1,1,'X',1,1,422,952473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 422, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',125.269,144346680,499980,NULL,'2019-05-18 13:14:04',1558185244,NULL),(1852873471,13958573,1,877335,1,1,1,'S',1,0.969636,494,830387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',125.323,144016961,524310,NULL,'2019-04-30 13:59:03',1556632743,NULL),(1854786060,13958573,1,115115,1,1,1,'S',1,0.998705,386,954361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 385, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 386}}',125.339,147056797,443050,NULL,'2019-11-05 14:12:14',1572963134,NULL),(1853460366,13958573,1,829238,1,1,1,'S',1,0.985294,408,953764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 396, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 408}}',125.375,144877673,574470,NULL,'2019-06-16 11:12:02',1560683522,NULL),(1852778835,13958573,1,50984,1,1,1,'S',1,0.988275,597,882760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 583, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 597}}',125.442,143928310,722910,NULL,'2019-04-25 15:35:05',1556206505,NULL),(1858324155,13958573,1,214250,1,1,1,'S',1,0.9962,921,901323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 914, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 921}}',125.496,152363295,931192,NULL,'2020-07-01 14:07:43',1593612463,NULL),(1853071766,13958573,1,74500,1,1,1,'S',1,0.986957,345,924805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 345}}',125.513,144301962,377080,NULL,'2019-05-16 06:56:19',1557989779,NULL),(1853769456,13958573,1,505084,1,1,1,'A',1,0.98468,257,815475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',125.529,145534724,326250,NULL,'2019-07-26 13:54:43',1564149283,NULL),(1853687677,13958573,1,418958,1,1,1,'S',1,0.997118,347,938183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 345, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 347}}',125.531,145242085,407040,NULL,'2019-07-08 10:33:57',1562582037,NULL),(1857882278,13958573,1,2279598,1,1,1,'A',1,0.965278,342,827570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',125.544,151699959,524450,NULL,'2020-06-06 13:58:46',1591451926,NULL),(1852686144,13958573,1,70918,1,1,1,'A',1,0.986625,819,896268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 949, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 972}}',125.581,143769414,1092832,NULL,'2019-04-16 13:31:12',1555421472,NULL),(1853108566,13958573,1,93842,1,1,1,'A',1,0.994076,774,924939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 835, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 844}}',125.693,144531808,956450,NULL,'2019-05-28 11:59:52',1559044792,NULL),(1853035679,13958573,1,713867,1,1,1,'A',1,0.952794,253,756683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',125.701,144371482,466728,NULL,'2019-05-19 13:36:34',1558272994,NULL),(1852911212,13958573,1,1829038,1,1,1,'A',1,0.931472,207,728963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 22, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 394}}',125.838,143996690,345360,NULL,'2019-04-29 08:51:21',1556527881,NULL),(1858857446,13958573,1,505056,1,1,1,'A',1,0.942623,198,763987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',125.851,153385556,298557,NULL,'2020-08-08 09:31:50',1596879110,NULL),(1857961180,13958573,1,216326,1,1,1,'SH',1,0.997462,394,1007117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 394}}',125.859,152053725,444570,NULL,'2020-06-19 13:45:10',1592574310,NULL),(1861995828,13958573,1,725246,1,1,1,'SH',1,0.991803,366,978547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 360}, \"maximum_statistics\": {\"great\": 366}}',125.904,158051775,443946,NULL,'2021-01-23 13:37:46',1611409066,NULL),(1857456854,13958573,1,746111,0,1,1,'A',1,0.948856,854,749641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 103, \"great\": 3280, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3539}}',125.917,151085861,3108250,NULL,'2020-05-16 12:23:56',1589631836,NULL),(1852787179,13958573,1,138816,1,1,1,'S',1,0.990181,662,891572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 649, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 662}}',125.993,143945498,882040,NULL,'2019-04-26 16:25:48',1556295948,NULL),(1853120115,13958573,1,1041658,1,1,1,'S',1,0.99162,537,934139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',126.054,144439856,592090,NULL,'2019-05-23 14:07:12',1558620432,NULL),(1853456919,13958573,1,73817,1,1,1,'S',1,0.995383,758,896436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 751, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 758}}',126.058,144770007,717286,NULL,'2019-06-10 10:18:55',1560161935,NULL),(1857677056,13958573,1,197956,1,1,1,'A',1,0.991954,361,884524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',126.07,151353791,421830,NULL,'2020-05-25 13:03:51',1590411831,NULL),(1858234050,13958573,1,112219,0,1,1,'A',1,0.926195,442,756314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 481}}',126.136,152358509,482610,NULL,'2020-07-01 10:19:10',1593598750,NULL),(1852467068,13958573,1,178488,1,1,1,'A',1,0.951111,273,779346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',126.151,143441994,549795,NULL,'2019-03-28 14:50:07',1553784607,NULL),(1853465061,13958573,1,169840,1,1,1,'S',1,0.993917,822,941250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 812, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',126.265,144915651,1152900,NULL,'2019-06-18 15:30:08',1560871808,NULL),(1852793579,13958573,1,145090,1,1,1,'A',1,0.989335,425,895767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 781, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 797}}',126.285,143918846,868642,NULL,'2019-04-25 01:14:39',1556154879,NULL),(1853236566,13958573,1,713935,1,1,1,'S',1,0.98627,437,914362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',126.345,144597627,460270,NULL,'2019-06-01 02:12:54',1559355174,NULL),(1854789424,13958573,1,117827,1,1,1,'A',1,0.957011,486,812369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 896, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 977}}',126.481,147056623,1007704,NULL,'2019-11-05 13:57:29',1572962249,NULL),(1858005240,13958573,1,507266,1,1,1,'A',1,0.968278,251,819838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',126.505,151947159,299922,NULL,'2020-06-15 14:49:29',1592232569,NULL),(1857587587,13958573,1,242001,1,1,1,'S',1,0.998826,426,884720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 426}}',126.572,151353697,474810,NULL,'2020-05-25 12:59:53',1590411593,NULL),(1857679395,13958573,1,202828,1,1,1,'A',1,0.986354,784,951280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 894, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 916}}',126.579,151375129,1067084,NULL,'2020-05-26 06:33:28',1590474808,NULL),(1878443951,13958573,1,2726581,1,1,1,'S',1,0.984988,433,913163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',126.595,182274261,513790,NULL,'2024-01-05 17:33:43',1704476023,NULL),(1852980423,13958573,1,185497,1,1,1,'S',1,0.998804,418,956676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 418}}',126.692,144326032,460670,NULL,'2019-05-17 14:17:57',1558102677,NULL),(1860477026,13958573,1,397535,1,1,1,'A',1,0.992697,516,911511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 878, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 890}}',126.695,155667802,1137970,NULL,'2020-11-04 06:41:49',1604472109,NULL),(1852812844,13958573,1,276701,1,1,1,'S',1,0.999347,766,957389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 765, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 766}}',126.698,143835946,917010,NULL,'2019-04-20 08:28:22',1555748902,NULL),(1853078244,13958573,1,166358,1,1,1,'S',1,0.996951,328,951774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 326, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 328}}',126.757,144302087,362220,NULL,'2019-05-16 07:11:50',1557990710,NULL),(1852826154,13958573,1,1666640,0,1,1,'S',1,0.983204,387,907401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',126.872,143874287,415800,NULL,'2019-04-22 06:14:59',1555913699,NULL),(1852712397,13958573,1,1675830,1,1,1,'S',1,0.985597,243,920169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 243}}',126.958,143879209,220250,NULL,'2019-04-22 13:25:50',1555939550,NULL),(1853391963,13958573,1,214735,1,1,1,'S',1,0.996117,515,906642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 515}}',126.989,144892251,603512,NULL,'2019-06-17 07:13:41',1560755621,NULL),(1853503290,13958573,1,190371,1,1,1,'S',1,0.984436,257,949767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 257}}',127.077,144983780,252570,NULL,'2019-06-22 15:05:35',1561215935,NULL),(1857548890,13958573,1,698251,1,1,1,'A',1,0.955564,625,797068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 1144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1249}}',127.104,151150472,1284910,NULL,'2020-05-18 15:54:32',1589817272,NULL),(1857719004,13958573,1,250368,1,1,1,'A',1,0.978411,421,882363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 556}, \"maximum_statistics\": {\"great\": 579}}',127.174,151575206,628021,NULL,'2020-06-02 03:38:16',1591069096,NULL),(1857777666,13958573,1,362940,1,1,1,'A',1,0.972944,230,815617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',127.202,151612170,445690,NULL,'2020-06-03 12:33:18',1591187598,NULL),(1857345366,13958573,1,979155,1,1,1,'S',1,0.99537,432,907715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 428}, \"maximum_statistics\": {\"great\": 432}}',127.328,151020708,458810,NULL,'2020-05-14 11:26:52',1589455612,NULL),(1853479634,13958573,1,478404,1,1,1,'S',1,0.999175,606,956489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 605, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 606}}',127.34,145132221,709540,NULL,'2019-07-01 12:55:15',1561985715,NULL),(1852765477,13958573,1,221949,0,1,1,'X',1,1,416,911081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',127.346,143918602,405872,NULL,'2019-04-25 00:44:54',1556153094,NULL),(1857501685,13958573,1,308492,1,1,1,'S',1,0.997468,395,942415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',127.377,151169181,506080,NULL,'2020-05-19 08:15:40',1589876140,NULL),(1852714433,13958573,1,1675838,1,1,1,'S',1,0.959016,244,852200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 224}, \"maximum_statistics\": {\"great\": 244}}',127.659,143879265,248790,NULL,'2019-04-22 13:28:53',1555939733,NULL),(1853952279,13958573,1,136587,1,1,1,'X',1,1,399,948031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 399}}',127.747,145631924,490180,NULL,'2019-08-01 13:14:33',1564665273,NULL),(1859273328,13958573,1,2402361,1,1,1,'A',1,0.927176,704,716134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 87, \"great\": 1618}, \"maximum_statistics\": {\"great\": 1792}}',127.765,153998630,1592950,NULL,'2020-08-31 10:14:52',1598868892,NULL),(1857799195,13958573,1,77306,0,1,1,'A',1,0.968966,180,847229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',127.784,151553528,397388,NULL,'2020-06-01 10:07:26',1591006046,NULL),(1852714397,13958573,1,84801,1,1,1,'S',1,0.989545,813,885116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 796, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 813}}',127.789,143851488,935150,NULL,'2019-04-21 01:03:24',1555808604,NULL),(1857458496,13958573,1,979155,1,1,1,'A',1,0.983796,401,914289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 419}, \"maximum_statistics\": {\"great\": 432}}',127.79,151141698,448866,NULL,'2020-05-18 09:21:52',1589793712,NULL),(1857736046,13958573,1,518331,1,1,1,'A',1,0.980392,435,849769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 443}, \"maximum_statistics\": {\"great\": 459}}',127.799,151612801,473820,NULL,'2020-06-03 13:00:18',1591189218,NULL),(1852269145,13958573,1,1223880,1,1,1,'S',1,0.993763,481,942990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 475, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 481}}',127.802,143126326,533620,NULL,'2019-03-09 16:14:56',1552148096,NULL),(1857855502,13958573,1,114248,1,1,1,'X',1,1,659,960070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 659, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',127.827,151671304,783920,NULL,'2020-06-05 13:37:38',1591364258,NULL),(1865419672,13958573,1,1059079,1,1,1,'A',1,0.947755,364,768702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1158}}',128.019,163423468,1081516,NULL,'2021-06-28 13:19:39',1624886379,NULL),(1857726062,13958573,1,1003357,1,1,1,'S',1,0.998099,526,947632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',128.311,151616093,621690,NULL,'2020-06-03 15:02:27',1591196547,NULL),(1853334642,13958573,1,1621068,1,1,1,'S',1,0.986022,465,905561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 452, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 465}}',128.34,144584762,519580,NULL,'2019-05-31 12:06:44',1559304404,NULL),(1858599326,13958573,1,435821,1,1,1,'S',1,0.998944,947,955412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 945, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',128.416,152839863,1200660,NULL,'2020-07-19 15:59:57',1595174397,NULL),(1852100886,13958573,1,807983,1,1,1,'S',1,0.992701,548,911095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',128.458,142893499,640870,NULL,'2019-02-23 16:47:23',1550940443,NULL),(1865536065,13958573,1,765377,1,1,1,'S',1,0.992489,466,931203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',128.482,163482630,553390,NULL,'2021-06-30 12:43:04',1625056984,NULL),(1858061527,13958573,1,189856,1,1,1,'SH',1,0.990765,758,933400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',128.492,152055684,870519,NULL,'2020-06-19 15:06:28',1592579188,NULL),(1875114414,13958573,1,145325,1,1,1,'S',1,0.98536,444,919816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 431}, \"maximum_statistics\": {\"great\": 444}}',128.499,177517673,506570,NULL,'2023-02-23 15:41:18',1677166878,NULL),(1857731340,13958573,1,32000,1,1,1,'A',1,0.978541,306,821694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',128.507,151613052,802330,NULL,'2020-06-03 13:10:14',1591189814,NULL),(1856954292,13958573,1,2025645,1,1,1,'A',1,0.986157,457,901590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',128.579,150416831,1048800,NULL,'2020-04-24 12:43:22',1587732202,NULL),(1852854464,13958573,1,186766,1,1,1,'S',1,0.986245,727,891408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 707, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 727}}',128.729,144052744,999202,NULL,'2019-05-02 14:16:39',1556806599,NULL),(1873516369,13958573,1,1492101,1,1,1,'SH',1,0.998652,371,1010505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',128.754,175393008,437046,NULL,'2022-10-30 15:50:18',1667145018,NULL),(1855620041,13958573,1,784973,1,1,1,'A',1,0.970414,381,827375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',128.766,148269297,494098,NULL,'2020-01-21 12:15:55',1579608955,NULL),(1853769781,13958573,1,505087,1,1,1,'X',1,1,290,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',128.942,145438548,303880,NULL,'2019-07-20 13:51:06',1563630666,NULL),(1853806874,13958573,1,47032,1,1,1,'A',1,0.965487,477,831910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 1059, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1130}}',129.132,145513358,1144962,NULL,'2019-07-25 06:09:43',1564034983,NULL),(1852908571,13958573,1,1827412,1,1,1,'S',1,0.997253,364,935433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 362, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 364}}',129.291,143996630,385080,NULL,'2019-04-29 08:45:02',1556527502,NULL),(1852733756,13958573,1,322225,1,1,1,'S',1,0.996843,792,894440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 787, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 792}}',129.298,143857673,967930,NULL,'2019-04-21 09:04:33',1555837473,NULL),(1853080449,13958573,1,1342406,1,1,1,'A',1,0.949393,494,800682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',129.46,144238837,515650,NULL,'2019-05-12 14:25:30',1557671130,NULL),(1853033592,13958573,1,712376,1,1,1,'S',1,0.983087,473,905578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',129.466,144371443,497640,NULL,'2019-05-19 13:35:02',1558272902,NULL),(1853810429,13958573,1,49499,0,1,1,'A',1,0.935185,267,699579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 975, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1080}}',129.5,145503818,875255,NULL,'2019-07-24 15:18:48',1563981528,NULL),(1853117500,13958573,1,190045,1,1,1,'A',1,0.982014,427,825374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',129.504,144454006,505092,NULL,'2019-05-24 10:32:35',1558693955,NULL),(1874834590,13958573,1,2756250,1,1,1,'A',1,0.973723,538,843974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',129.51,177236155,691000,NULL,'2023-02-07 14:27:07',1675780027,NULL),(1878367411,13958573,1,4111630,1,1,1,'A',1,0.963819,344,771109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 938, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 995}}',129.551,182289765,815230,NULL,'2024-01-06 18:09:53',1704564593,NULL),(1852729014,13958573,1,94964,1,1,1,'S',1,0.996855,636,932990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',129.588,143945442,770906,NULL,'2019-04-26 16:22:08',1556295728,NULL),(1858687591,13958573,1,177629,1,1,1,'X',1,1,762,958253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 762, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 762}}',129.616,152890750,926280,NULL,'2020-07-21 13:47:42',1595339262,NULL),(1877513072,13958573,1,1992085,0,1,1,'A',1,0.944223,107,657551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 251}}',129.697,181152485,151148,NULL,'2023-10-11 16:33:48',1697042028,NULL),(1852714714,13958573,1,1675844,1,1,1,'S',1,0.979079,239,862395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',129.735,143879194,213840,NULL,'2019-04-22 13:24:26',1555939466,NULL),(1853108342,13958573,1,1034889,1,1,1,'S',1,0.99,400,924741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',129.746,144544867,443300,NULL,'2019-05-29 05:58:37',1559109517,NULL),(1857914663,13958573,1,1385398,1,1,1,'A',1,0.957198,251,788935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 472}, \"maximum_statistics\": {\"great\": 514}}',129.752,151670835,488460,NULL,'2020-06-05 13:22:10',1591363330,NULL),(1852937788,13958573,1,159850,1,1,1,'A',1,0.973132,325,826634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 728, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 763}}',129.841,144017068,731444,NULL,'2019-04-30 14:05:00',1556633100,NULL),(1853298057,13958573,1,142622,1,1,1,'S',1,0.995349,430,943242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',129.861,144641116,468100,NULL,'2019-06-03 06:24:12',1559543052,NULL),(1855010586,13958573,1,184615,1,1,1,'S',1,0.982857,350,911132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 338, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 350}}',129.89,147318327,410200,NULL,'2019-11-22 02:29:10',1574389750,NULL),(1853158558,13958573,1,238264,1,1,1,'X',1,1,428,921742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',129.951,144437770,473840,NULL,'2019-05-23 11:52:56',1558612376,NULL),(1853176724,13958573,1,783399,1,1,1,'S',1,0.992327,391,937813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',129.984,144419142,455460,NULL,'2019-05-22 09:01:42',1558515702,NULL),(1853434982,13958573,1,147327,1,1,1,'A',1,0.96463,252,762754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 622, \"legacy_combo_increase\": 7}}',130.075,144922684,657782,NULL,'2019-06-19 01:33:03',1560907983,NULL),(1867836443,13958573,1,1508616,1,1,1,'S',1,0.98536,444,910318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 431}, \"maximum_statistics\": {\"great\": 444}}',130.119,166995087,474956,NULL,'2021-10-27 15:16:35',1635347795,NULL),(1857941632,13958573,1,87837,1,1,1,'SH',1,0.997826,460,988799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',130.187,151700521,549550,NULL,'2020-06-06 14:26:00',1591453560,NULL),(1853366927,13958573,1,328396,1,1,1,'S',1,0.985477,482,903642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',130.207,144823972,527240,NULL,'2019-06-13 14:13:29',1560435209,NULL),(1857515983,13958573,1,166624,1,1,1,'S',1,0.995485,443,895091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 439}, \"maximum_statistics\": {\"great\": 443}}',130.32,151257990,507680,NULL,'2020-05-22 07:45:05',1590133505,NULL),(1857778564,13958573,1,1901963,1,1,1,'S',1,0.970414,507,825738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',130.349,151646210,549170,NULL,'2020-06-04 15:46:29',1591285589,NULL),(1852744220,13958573,1,341042,1,1,1,'S',1,0.998888,899,952146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 897, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 899}}',130.487,143861696,1104260,NULL,'2019-04-21 13:14:14',1555852454,NULL),(1859474297,13958573,1,211395,1,1,1,'A',1,0.983721,406,891992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 430}}',130.494,154147514,491770,NULL,'2020-09-06 08:31:39',1599381099,NULL),(1853913599,13958573,1,110655,1,1,1,'A',1,0.988162,404,892848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 703, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 718}}',130.516,145613874,782958,NULL,'2019-07-31 10:02:46',1564567366,NULL),(1853865509,13958573,1,637625,1,1,1,'A',1,0.976844,455,851251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 560, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 583}}',130.521,145586548,734894,NULL,'2019-07-29 15:26:39',1564413999,NULL),(1852938161,13958573,1,160106,1,1,1,'S',1,0.976359,846,851781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 806, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 846}}',130.523,144086400,1032210,NULL,'2019-05-04 11:53:53',1556970833,NULL),(1853236596,13958573,1,714001,1,1,1,'A',1,0.981132,370,861012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 358}, \"maximum_statistics\": {\"great\": 371}}',130.616,144588566,382740,NULL,'2019-05-31 15:25:16',1559316316,NULL),(1876280545,13958573,1,3480637,1,1,1,'A',1,0.990991,356,899093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',130.684,179421419,466228,NULL,'2023-06-17 16:42:29',1687020149,NULL),(1853499400,13958573,1,96019,1,1,1,'A',1,0.992027,292,887185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',130.708,145002755,412874,NULL,'2019-06-23 15:30:58',1561303858,NULL),(1853356403,13958573,1,178489,1,1,1,'X',1,1,684,945012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 684}}',130.742,144870090,825480,NULL,'2019-06-16 00:08:58',1560643738,NULL),(1854005174,13958573,1,647685,1,1,1,'A',1,0.982942,466,905397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 454, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 469}}',130.745,145812852,527030,NULL,'2019-08-12 14:53:53',1565621633,NULL),(1857480600,13958573,1,1027702,1,1,1,'S',1,0.984733,524,839684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 508}, \"maximum_statistics\": {\"great\": 524}}',130.775,151258125,565890,NULL,'2020-05-22 07:51:25',1590133885,NULL),(1853967369,13958573,1,221771,1,1,1,'X',1,1,395,950768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 395, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 395}}',130.811,145714021,476060,NULL,'2019-08-06 15:06:04',1565103964,NULL),(1853377399,13958573,1,101709,1,1,1,'S',1,0.992117,444,908629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 437, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 444}}',130.854,144926036,490060,NULL,'2019-06-19 08:13:15',1560931995,NULL),(1857483113,13958573,1,1301187,1,1,1,'A',1,0.980427,447,796888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 546, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',130.893,151150849,627980,NULL,'2020-05-18 16:08:21',1589818101,NULL),(1858052891,13958573,1,646448,1,1,1,'S',1,0.989418,378,927439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',130.936,151997723,474900,NULL,'2020-06-17 12:35:29',1592397329,NULL),(1857778627,13958573,1,176758,1,1,1,'SH',1,0.989489,333,971652,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',131.002,151580057,433632,NULL,'2020-06-02 09:13:56',1591089236,NULL),(1857664785,13958573,1,74499,1,1,1,'S',1,0.983146,267,951204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258}, \"maximum_statistics\": {\"great\": 267}}',131.084,151346713,260746,NULL,'2020-05-25 07:34:35',1590392075,NULL),(1857818453,13958573,1,455220,1,1,1,'A',1,0.975904,245,804994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',131.086,151554424,409740,NULL,'2020-06-01 10:48:49',1591008529,NULL),(1857645226,13958573,1,633377,1,1,1,'A',1,0.984674,696,822125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 1025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1044}}',131.087,151326724,942831,NULL,'2020-05-24 14:19:43',1590329983,NULL),(1855694401,13958573,1,487679,1,1,1,'S',1,0.976064,376,892789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',131.103,148448882,408330,NULL,'2020-02-01 16:04:57',1580573097,NULL),(1858524335,13958573,1,332372,0,1,1,'A',1,0.977173,666,860914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 1093, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1139}}',131.113,152741572,1161214,NULL,'2020-07-16 04:25:27',1594873527,NULL),(1860248566,13958573,1,988877,0,1,1,'A',1,0.918632,197,635987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 51, \"great\": 761}, \"maximum_statistics\": {\"great\": 848}}',131.114,155371942,564416,NULL,'2020-10-23 14:59:18',1603465158,NULL),(1853254714,13958573,1,915097,1,1,1,'A',1,0.944308,313,727599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 1102, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1221}}',131.121,144641099,1178012,NULL,'2019-06-03 06:21:03',1559542863,NULL),(1854736302,13958573,1,292666,1,1,1,'S',1,0.997175,531,952048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 531}}',131.193,146733634,596258,NULL,'2019-10-15 04:45:32',1571114732,NULL),(1866526073,13958573,1,1763585,1,1,1,'S',1,0.994271,960,937080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 949, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 960}}',131.194,164835427,1151250,NULL,'2021-08-11 14:44:15',1628693055,NULL),(1853168287,13958573,1,949888,1,1,1,'A',1,0.990491,472,896267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 620, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 631}}',131.296,144401359,676648,NULL,'2019-05-21 06:20:04',1558419604,NULL),(1853504972,13958573,1,722448,1,1,1,'S',1,0.973995,423,825280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',131.332,145016412,458270,NULL,'2019-06-24 12:46:28',1561380388,NULL),(1874870621,13958573,1,2183256,1,1,1,'A',1,0.992806,392,926984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 417}}',131.371,177406125,423380,NULL,'2023-02-17 15:49:57',1676648997,NULL),(1860256512,13958573,1,765426,1,1,1,'A',1,0.925214,258,674229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702}}',131.445,155336547,555162,NULL,'2020-10-22 05:41:45',1603345305,NULL),(1853333698,13958573,1,1619555,1,1,1,'A',1,0.982833,399,870447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 451, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 466}}',131.55,144584799,474838,NULL,'2019-05-31 12:08:25',1559304505,NULL),(1862009592,13958573,1,169912,1,1,1,'SH',1,0.998871,443,1011478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',131.573,158084629,548025,NULL,'2021-01-24 13:57:02',1611496622,NULL),(1853890118,13958573,1,179782,1,1,1,'S',1,0.997573,618,944837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 615, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 618}}',131.603,145709272,774170,NULL,'2019-08-06 08:55:37',1565081737,NULL),(1857792977,13958573,1,190503,1,1,1,'A',1,0.983537,395,864744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1032, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1063}}',131.613,151579827,1078200,NULL,'2020-06-02 09:01:11',1591088471,NULL),(1857587735,13958573,1,242002,1,1,1,'A',1,0.989796,438,840985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 441}}',131.659,151353645,491600,NULL,'2020-05-25 12:57:40',1590411460,NULL),(1858609500,13958573,1,98229,1,1,1,'A',1,0.971616,513,817524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 3}}',131.679,152941137,1508182,NULL,'2020-07-23 11:20:00',1595503200,NULL),(1853868433,13958573,1,167535,1,1,1,'S',1,0.998884,448,954077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 447, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 448}}',131.713,145694466,491970,NULL,'2019-08-05 08:58:59',1564995539,NULL),(1853175075,13958573,1,143900,1,1,1,'S',1,0.986339,732,899629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 712, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 732}}',131.77,144424063,842530,NULL,'2019-05-22 14:41:40',1558536100,NULL),(1854223991,13958573,1,1692784,1,1,1,'S',1,0.978846,520,897680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 498, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 520}}',131.869,146034661,604670,NULL,'2019-08-26 15:37:20',1566833840,NULL),(1853988993,13958573,1,275389,1,1,1,'A',1,0.931703,229,651841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',131.887,145725549,415932,NULL,'2019-08-07 09:49:00',1565171340,NULL),(1857632285,13958573,1,1053243,1,1,1,'A',1,0.990732,819,971910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',131.948,151463932,1196713,NULL,'2020-05-29 08:47:21',1590742041,NULL),(1852714386,13958573,1,84800,1,1,1,'A',1,0.988903,589,907532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 750, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 766}}',132.084,143851553,840876,NULL,'2019-04-21 01:10:54',1555809054,NULL),(1873555921,13958573,1,1959547,1,1,1,'A',1,0.965843,253,787578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 654, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 688}}',132.084,175402822,586700,NULL,'2022-10-31 03:55:42',1667188542,NULL),(3057370714,13958573,1,2690328,1,1,1,'A',1,0.933279,182,677735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 1094, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1229}}',132.117,184427376,874796,NULL,'2024-06-25 16:52:10',1719334330,NULL),(1857741468,13958573,1,528155,1,1,1,'S',1,0.999302,716,944980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 715, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 716}}',132.245,151559461,893130,NULL,'2020-06-01 14:32:36',1591021956,NULL),(1855844120,13958573,1,404232,1,1,1,'S',1,0.995192,416,937446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',132.405,148679387,505330,NULL,'2020-02-14 11:26:13',1581679573,NULL),(1853763299,13958573,1,318052,1,1,1,'A',1,0.983257,368,823111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 640, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 657}}',132.435,145503724,622738,NULL,'2019-07-24 15:12:47',1563981167,NULL),(1853840549,13958573,1,963441,1,1,1,'S',1,0.965461,304,943548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',132.506,145436171,349289,NULL,'2019-07-20 11:18:17',1563621497,NULL),(1857633157,13958573,1,321506,1,1,1,'A',1,0.981081,859,882759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1110}}',132.526,151406329,1292394,NULL,'2020-05-27 09:16:22',1590570982,NULL),(1857753749,13958573,1,310842,1,1,1,'SH',1,0.994898,392,950448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',132.568,151584228,423407,NULL,'2020-06-02 12:34:46',1591101286,NULL),(1857688068,13958573,1,438606,1,1,1,'SH',1,0.994674,751,981523,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 743, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 751}}',132.599,151295517,1016850,NULL,'2020-05-23 13:33:04',1590240784,NULL),(1852099192,13958573,1,178735,1,1,1,'S',1,0.987214,743,910195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 724, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 743}}',132.648,142912407,873790,NULL,'2019-02-24 15:19:20',1551021560,NULL),(1852714391,13958573,1,1675837,1,1,1,'S',1,0.985656,244,880333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 244}}',132.688,143879231,220950,NULL,'2019-04-22 13:26:59',1555939619,NULL),(1853859127,13958573,1,421742,1,1,1,'S',1,0.98155,542,960989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 542}}',132.79,145503615,625638,NULL,'2019-07-24 15:04:55',1563980695,NULL),(1873514673,13958573,1,2139013,1,1,1,'A',1,0.933962,418,691636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 813, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',132.813,175402584,703228,NULL,'2022-10-31 03:25:23',1667186723,NULL),(1877790562,13958573,1,2212658,1,1,1,'A',1,0.941667,312,746598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 551}, \"maximum_statistics\": {\"great\": 600}}',132.824,181435367,569448,NULL,'2023-11-02 17:27:50',1698946070,NULL),(1852791362,13958573,1,142936,1,1,1,'S',1,0.992999,857,927787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 845, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 857}}',132.898,143785943,1036740,NULL,'2019-04-17 13:38:44',1555508324,NULL),(1853083123,13958573,1,171126,1,1,1,'S',1,0.997148,526,947198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',132.937,144335264,579780,NULL,'2019-05-18 00:04:41',1558137881,NULL),(1858313420,13958573,1,1172633,1,1,1,'S',1,0.986667,525,918447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',132.984,152457689,614250,NULL,'2020-07-05 04:25:01',1593923101,NULL),(1858499790,13958573,1,126990,0,1,1,'A',1,0.973475,176,878676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',132.993,152753100,367909,NULL,'2020-07-16 14:53:27',1594911207,NULL),(1852713423,13958573,1,1675834,1,1,1,'S',1,0.99789,237,954217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 237}}',133.006,143879161,216350,NULL,'2019-04-22 13:22:20',1555939340,NULL),(1852863638,13958573,1,26729,1,1,1,'S',1,0.99458,738,915644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 730}, \"maximum_statistics\": {\"great\": 738}}',133.033,144160110,795000,NULL,'2019-05-08 14:21:05',1557325265,NULL),(1857784402,13958573,1,890367,1,1,1,'S',1,0.992604,338,1021995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',133.115,151612300,421937,NULL,'2020-06-03 12:38:27',1591187907,NULL),(1852933528,13958573,1,65679,1,1,1,'A',1,0.984894,623,870527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 644, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 662}}',133.127,144015738,779422,NULL,'2019-04-30 12:39:11',1556627951,NULL),(1857732041,13958573,1,796950,1,1,1,'SH',1,0.990085,353,985061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',133.153,151616330,404844,NULL,'2020-06-03 15:10:28',1591197028,NULL),(1853478830,13958573,1,847315,1,1,1,'A',1,0.972418,476,811366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 819, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 852}}',133.161,145078783,843516,NULL,'2019-06-28 08:28:09',1561710489,NULL),(1853049670,13958573,1,736215,1,1,1,'A',1,0.945277,482,739267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 1207, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1334}}',133.203,144320860,1203008,NULL,'2019-05-17 08:22:43',1558081363,NULL),(1857674133,13958573,1,403006,1,1,1,'A',1,0.977359,445,847751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 511}, \"maximum_statistics\": {\"great\": 530}}',133.366,151353936,524350,NULL,'2020-05-25 13:09:10',1590412150,NULL),(1854943340,13958573,1,252630,1,1,1,'A',1,0.979011,531,867580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 645, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 667}}',133.471,147194225,692952,NULL,'2019-11-14 06:40:04',1573713604,NULL),(1857818179,13958573,1,454770,1,1,1,'X',1,1,382,913018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',133.488,151554350,371784,NULL,'2020-06-01 10:45:19',1591008319,NULL),(1853128129,13958573,1,519080,1,1,1,'S',1,0.998178,549,900192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 547, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 549}}',133.521,144453861,633430,NULL,'2019-05-24 10:18:43',1558693123,NULL),(1852985441,13958573,1,323769,1,1,1,'S',1,0.996124,645,941272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 640, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 645}}',133.577,144326581,686830,NULL,'2019-05-17 14:43:15',1558104195,NULL),(1878455145,13958573,1,3295420,1,1,1,'A',1,0.982759,179,798316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 348}}',133.588,182377846,308384,NULL,'2024-01-13 18:32:28',1705170748,NULL),(1859027392,13958573,1,314699,0,1,1,'A',1,0.957526,176,773674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',133.663,153462579,572182,NULL,'2020-08-11 07:46:40',1597132000,NULL),(1858190989,13958573,1,413197,0,1,1,'A',1,0.975294,263,829836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',133.796,152203629,381634,NULL,'2020-06-25 08:01:28',1593072088,NULL),(1857677665,13958573,1,409133,1,1,1,'SH',1,0.997625,421,997975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',133.808,151353859,507336,NULL,'2020-05-25 13:05:43',1590411943,NULL),(1853806353,13958573,1,1262832,1,1,1,'S',1,0.988323,471,862261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',133.834,145435570,521310,NULL,'2019-07-20 10:35:47',1563618947,NULL),(1852876662,13958573,1,885030,1,1,1,'A',1,0.979675,394,858451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',133.895,144017013,486656,NULL,'2019-04-30 14:01:48',1556632908,NULL),(1853100134,13958573,1,827081,1,1,1,'X',1,1,710,865676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 710, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 710}}',133.907,144436017,911240,NULL,'2019-05-23 09:17:04',1558603024,NULL),(1852095398,13958573,1,803704,1,1,1,'S',1,0.989431,615,902684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 602}, \"maximum_statistics\": {\"great\": 615}}',133.939,142904749,701240,NULL,'2019-02-24 06:55:00',1550991300,NULL),(1853066130,13958573,1,965358,1,1,1,'A',1,0.976959,347,836739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',133.944,144302262,424446,NULL,'2019-05-16 07:33:14',1557991994,NULL),(1853964884,13958573,1,424705,1,1,1,'S',1,0.999464,933,958487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 932, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 933}}',134.004,145714248,1047530,NULL,'2019-08-06 15:18:36',1565104716,NULL),(1857524564,13958573,1,355392,1,1,1,'S',1,0.998236,567,955252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 565}, \"maximum_statistics\": {\"great\": 567}}',134.017,151209794,680540,NULL,'2020-05-20 15:17:11',1589987831,NULL),(1857468623,13958573,1,1266635,1,1,1,'X',1,1,507,949692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507}, \"maximum_statistics\": {\"great\": 507}}',134.017,151258319,581360,NULL,'2020-05-22 08:01:57',1590134517,NULL),(1853237847,13958573,1,1053520,1,1,1,'A',1,0.968811,442,805437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 483, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513}}',134.035,144673080,507086,NULL,'2019-06-05 02:09:16',1559700556,NULL),(1853513515,13958573,1,735272,1,1,1,'A',1,0.952381,376,757860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',134.074,145016512,450866,NULL,'2019-06-24 12:53:42',1561380822,NULL),(1853524500,13958573,1,1093507,1,1,1,'A',1,0.955951,185,740786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 595}, \"maximum_statistics\": {\"great\": 647}}',134.1,145098291,510446,NULL,'2019-06-29 11:43:14',1561808594,NULL),(1853773060,13958573,1,103673,1,1,1,'S',1,0.982094,726,872513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 700, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 726}}',134.154,145400707,885696,NULL,'2019-07-18 08:36:07',1563438967,NULL),(1853877393,13958573,1,87206,1,1,1,'S',1,0.997413,773,931359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 769, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 773}}',134.229,145586920,998050,NULL,'2019-07-29 15:53:46',1564415626,NULL),(1852981713,13958573,1,316622,1,1,1,'S',1,0.997732,441,953742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',134.239,144346748,490040,NULL,'2019-05-18 13:17:20',1558185440,NULL),(1878428023,13958573,1,473912,1,1,1,'S',1,0.994881,586,926687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',134.244,182274491,695140,NULL,'2024-01-05 17:53:30',1704477210,NULL),(1874913152,13958573,1,3275829,1,1,1,'A',1,0.988971,446,870299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 535}, \"maximum_statistics\": {\"great\": 544}}',134.283,177405946,542434,NULL,'2023-02-17 15:39:49',1676648389,NULL),(1857676043,13958573,1,406727,1,1,1,'S',1,0.996265,937,941360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 930, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 937}}',134.34,151288587,1157250,NULL,'2020-05-23 08:27:10',1590222430,NULL),(1863477119,13958573,1,2003882,1,1,1,'A',1,0.976343,244,831965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 782}}',134.418,160466885,768062,NULL,'2021-04-04 08:28:16',1617524896,NULL),(1852713305,13958573,1,1675832,1,1,1,'S',1,0.995781,237,947804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 237}}',134.467,143879176,215600,NULL,'2019-04-22 13:23:26',1555939406,NULL),(1857616219,13958573,1,42795,1,1,1,'A',1,0.986529,387,857380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',134.484,151375234,620023,NULL,'2020-05-26 06:39:10',1590475150,NULL),(1857815105,13958573,1,727714,1,1,1,'S',1,0.991497,882,923443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 867, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 882}}',134.487,151633427,1113630,NULL,'2020-06-04 06:05:09',1591250709,NULL),(1853967254,13958573,1,150057,1,1,1,'S',1,0.990546,476,890558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',134.539,145664720,518820,NULL,'2019-08-03 13:28:22',1564838902,NULL),(1854641265,13958573,1,87532,0,1,1,'S',1,0.955846,804,789996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 733, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',134.555,146915683,771762,NULL,'2019-10-27 13:33:55',1572183235,NULL),(1872851718,13958573,1,1327960,1,1,1,'A',1,0.955724,258,747416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 858, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 926}}',134.593,174330755,768338,NULL,'2022-09-03 14:17:14',1662214634,NULL),(1852347370,13958573,1,93999,1,1,1,'X',1,1,772,946063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 772, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 772}}',134.653,143268390,978380,NULL,'2019-03-18 07:57:51',1552895871,NULL),(1852933980,13958573,1,65855,1,1,1,'A',1,0.984733,592,895754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 639, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 655}}',134.718,144016164,802760,NULL,'2019-04-30 13:06:38',1556629598,NULL),(1852325784,13958573,1,80862,1,1,1,'S',1,0.999157,593,928828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 592, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 593}}',134.727,143268599,740470,NULL,'2019-03-18 08:27:32',1552897652,NULL),(1857622553,13958573,1,554519,1,1,1,'A',1,0.954346,266,746992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 1056, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1139}}',134.74,151414661,978918,NULL,'2020-05-27 15:19:15',1590592755,NULL),(1853106680,13958573,1,1500517,1,1,1,'S',1,0.991706,422,924883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 415, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 422}}',134.778,144401488,479000,NULL,'2019-05-21 06:38:04',1558420684,NULL),(1858239532,13958573,1,262459,1,1,1,'S',1,0.998361,610,899801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 610}}',134.85,152358006,612464,NULL,'2020-07-01 09:52:31',1593597151,NULL),(1878337646,13958573,1,2792877,1,1,1,'S',1,0.994231,520,943670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',134.87,182304297,591480,NULL,'2024-01-07 18:35:36',1704652536,NULL),(1857405745,13958573,1,860107,1,1,1,'A',1,0.992206,474,920247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 822}, \"maximum_statistics\": {\"great\": 834}}',134.878,151021371,926096,NULL,'2020-05-14 11:53:34',1589457214,NULL),(1858487351,13958573,1,1504234,1,1,1,'A',1,0.946494,305,754490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',134.88,152829854,511830,NULL,'2020-07-19 08:36:20',1595147780,NULL),(1853726193,13958573,1,277848,1,1,1,'A',1,0.968354,282,811702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 446, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 474}}',134.911,145269924,477392,NULL,'2019-07-10 04:44:45',1562733885,NULL),(1852812374,13958573,1,161319,1,1,1,'S',1,0.99784,926,946871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 922, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 926}}',135.041,143945035,1088170,NULL,'2019-04-26 16:00:38',1556294438,NULL),(1857766632,13958573,1,166990,1,1,1,'A',1,0.951149,235,841590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 802}, \"maximum_statistics\": {\"great\": 870}}',135.07,151612654,813613,NULL,'2020-06-03 12:52:49',1591188769,NULL),(3184686666,13958573,1,2878560,1,1,1,'A',1,0.960993,455,788662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 926, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 987}}',135.151,184708136,882460,NULL,'2024-07-19 14:02:14',1721397734,NULL),(1852869316,13958573,1,351994,1,1,1,'S',1,0.997784,677,951755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 674, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 677}}',135.176,144051259,830530,NULL,'2019-05-02 12:37:30',1556800650,NULL),(1857539620,13958573,1,75070,1,1,1,'S',1,0.987465,359,938715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 350}, \"maximum_statistics\": {\"great\": 359}}',135.305,151148193,388142,NULL,'2020-05-18 14:17:52',1589811472,NULL),(1875001096,13958573,1,3424947,1,1,1,'S',1,0.989583,192,931674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 192}}',135.387,177517530,200468,NULL,'2023-02-23 15:31:59',1677166319,NULL),(1853763899,13958573,1,318560,1,1,1,'S',1,0.991142,508,986257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 499, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',135.39,145483761,669438,NULL,'2019-07-23 10:03:15',1563876195,NULL),(1855716955,13958573,1,534080,1,1,1,'S',1,0.995086,814,937305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 806, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',135.394,148425903,989870,NULL,'2020-01-31 11:53:58',1580471638,NULL),(1865215044,13958573,1,840686,1,1,1,'A',1,0.929228,377,669886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 974}, \"maximum_statistics\": {\"great\": 1088}}',135.498,162986432,888430,NULL,'2021-06-14 16:23:39',1623687819,NULL),(1866588560,13958573,1,1757005,1,1,1,'A',1,0.945217,392,742712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1223}}',135.526,164988312,1095760,NULL,'2021-08-16 14:53:46',1629125626,NULL),(1857712023,13958573,1,1965914,1,1,1,'S',1,0.982477,428,901968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 413}, \"maximum_statistics\": {\"great\": 428}}',135.618,151644547,426850,NULL,'2020-06-04 14:43:47',1591281827,NULL),(1874904229,13958573,1,209484,1,1,1,'SH',1,0.997307,557,1006851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',135.636,177405792,658500,NULL,'2023-02-17 15:30:13',1676647813,NULL),(1857393367,13958573,1,832642,1,1,1,'S',1,0.996305,812,948854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 806}, \"maximum_statistics\": {\"great\": 812}}',135.777,151021468,969600,NULL,'2020-05-14 11:57:16',1589457436,NULL),(1859032921,13958573,1,145660,0,1,1,'A',1,0.94029,183,686576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 72, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',135.8,153471119,1318792,NULL,'2020-08-11 15:15:32',1597158932,NULL),(1853855507,13958573,1,1992345,1,1,1,'S',1,0.999071,538,940804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 537, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 538}}',135.834,145467956,636650,NULL,'2019-07-22 10:50:06',1563792606,NULL),(2739284739,13958573,1,324981,1,1,1,'S',1,0.992788,416,900196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',135.84,183704348,451350,NULL,'2024-04-27 16:41:03',1714236063,NULL),(1853040305,13958573,1,250577,1,1,1,'S',1,0.993515,771,943140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 761, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 771}}',135.844,144227384,918950,NULL,'2019-05-12 02:06:14',1557626774,NULL),(1860062081,13958573,1,1100855,0,1,1,'A',1,0.916126,188,626321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 816}, \"maximum_statistics\": {\"great\": 924}}',135.861,155192829,627104,NULL,'2020-10-16 15:00:55',1602860455,NULL),(1858631952,13958573,1,2393844,1,1,1,'A',1,0.923404,274,679878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',135.874,152857133,375092,NULL,'2020-07-20 07:52:49',1595231569,NULL),(1858275297,13958573,1,587271,1,1,1,'S',1,0.987472,439,924288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',135.955,152437295,505150,NULL,'2020-07-04 11:19:36',1593861576,NULL),(1863754771,13958573,1,363638,1,1,1,'S',1,0.991643,718,929995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 706, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',136.009,160791432,837820,NULL,'2021-04-13 10:11:40',1618308700,NULL),(1857782728,13958573,1,180664,1,1,1,'S',1,0.978981,785,894919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 752, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 785}}',136.102,151634382,919260,NULL,'2020-06-04 07:10:00',1591254600,NULL),(1853811056,13958573,1,50406,1,1,1,'S',1,0.960912,307,898669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 283}, \"maximum_statistics\": {\"great\": 307}}',136.164,145517451,369268,NULL,'2019-07-25 12:52:12',1564059132,NULL),(1852621437,13958573,1,34997,1,1,1,'S',1,0.986384,661,910788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 643, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 661}}',136.202,143649426,806860,NULL,'2019-04-09 12:08:24',1554811704,NULL),(1857604549,13958573,1,33670,1,1,1,'S',1,0.979684,443,844175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',136.264,151374099,491420,NULL,'2020-05-26 05:35:00',1590471300,NULL),(1855639913,13958573,1,1034482,1,1,1,'A',1,0.954631,291,750532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',136.309,148267445,469614,NULL,'2020-01-21 08:47:07',1579596427,NULL),(1855021388,13958573,1,1974023,1,1,1,'S',1,0.957806,474,834852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 434}, \"maximum_statistics\": {\"great\": 474}}',136.35,147509648,464780,NULL,'2019-12-04 15:51:41',1575474701,NULL),(1858067530,13958573,1,197031,1,1,1,'A',1,0.991453,602,908675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 806, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 819}}',136.353,152055886,963170,NULL,'2020-06-19 15:15:22',1592579722,NULL),(1857712373,13958573,1,1967266,1,1,1,'S',1,0.986874,419,909064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408}, \"maximum_statistics\": {\"great\": 419}}',136.52,151644655,426350,NULL,'2020-06-04 14:47:26',1591282046,NULL),(1857836747,13958573,1,454646,1,1,1,'SH',1,0.992492,333,990249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',136.524,151670190,461064,NULL,'2020-06-05 13:00:20',1591362020,NULL),(1857869360,13958573,1,505087,1,1,1,'SH',1,0.993103,290,994788,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',136.534,151806003,312468,NULL,'2020-06-10 13:27:25',1591795645,NULL),(1857617774,13958573,1,136775,1,1,1,'XH',1,1,468,965327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468}, \"maximum_statistics\": {\"great\": 468}}',136.588,151355487,542568,NULL,'2020-05-25 14:10:46',1590415846,NULL),(1854972256,13958573,1,59859,1,1,1,'S',1,0.994118,425,934882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 420, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 425}}',136.615,147195471,489820,NULL,'2019-11-14 09:46:26',1573724786,NULL),(1878454276,13958573,1,2792877,1,1,1,'A',1,0.967308,510,912880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 520}}',136.666,182377976,582138,NULL,'2024-01-13 18:43:31',1705171411,NULL),(1852269152,13958573,1,49610,1,1,1,'S',1,0.990185,866,926395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 849, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 866}}',136.736,143138722,1015330,NULL,'2019-03-10 08:05:47',1552205147,NULL),(1857778555,13958573,1,1901789,1,1,1,'A',1,0.980412,483,850221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',136.746,151646298,534650,NULL,'2020-06-04 15:50:20',1591285820,NULL),(1857694053,13958573,1,1992345,1,1,1,'SH',1,0.982342,538,945234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 519, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 538}}',136.916,151326953,644022,NULL,'2020-05-24 14:28:40',1590330520,NULL),(1852988426,13958573,1,330380,1,1,1,'S',1,0.996926,488,942460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',137.025,144286000,613108,NULL,'2019-05-15 08:15:20',1557908120,NULL),(1853556368,13958573,1,249761,1,1,1,'X',1,1,884,951241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 884, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 884}}',137.153,145146401,1055600,NULL,'2019-07-02 11:44:20',1562067860,NULL),(1853200053,13958573,1,814293,1,1,1,'S',1,0.965766,555,800252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 517, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 555}}',137.217,144440269,636680,NULL,'2019-05-23 14:26:58',1558621618,NULL),(1853406929,13958573,1,126605,1,1,1,'S',1,0.995381,433,884217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 429, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 433}}',137.26,144926223,475000,NULL,'2019-06-19 08:30:30',1560933030,NULL),(1853496747,13958573,1,185166,1,1,1,'S',1,0.986715,414,918670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 403, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',137.279,145061597,459460,NULL,'2019-06-27 06:32:18',1561617138,NULL),(1854020588,13958573,1,91487,1,1,1,'X',1,1,385,960403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 385}}',137.44,145778037,444480,NULL,'2019-08-10 13:55:46',1565445346,NULL),(1857052709,13958573,1,2020465,1,1,1,'A',1,0.953216,354,737228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 1113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1197}}',137.441,150416972,997946,NULL,'2020-04-24 12:48:09',1587732489,NULL),(1857812849,13958573,1,221949,1,1,1,'SH',1,0.997596,416,958484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 416}}',137.443,151633316,421138,NULL,'2020-06-04 05:57:39',1591250259,NULL),(1857667804,13958573,1,76663,1,1,1,'A',1,0.977805,503,837275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 787, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 811}}',137.452,151464154,915440,NULL,'2020-05-29 08:59:33',1590742773,NULL),(1852717255,13958573,1,819315,0,1,1,'X',1,1,401,949382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 401}}',137.466,143874312,462680,NULL,'2019-04-22 06:18:39',1555913919,NULL),(1853435839,13958573,1,148089,1,1,1,'S',1,0.99481,578,938311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 572, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 578}}',137.497,144892367,700460,NULL,'2019-06-17 07:29:52',1560756592,NULL),(1857855509,13958573,1,114248,1,1,1,'SH',1,0.997724,659,1008670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 656, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',137.523,151690709,810318,NULL,'2020-06-06 06:03:13',1591423393,NULL),(1853256830,13958573,1,918668,1,1,1,'S',1,0.9972,893,922751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 888, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 893}}',137.577,144641057,1247830,NULL,'2019-06-03 06:16:20',1559542580,NULL),(1853291400,13958573,1,256834,1,1,1,'X',1,1,579,954800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 579}}',137.619,144751892,742928,NULL,'2019-06-09 10:10:40',1560075040,NULL),(1853548003,13958573,1,962800,1,1,1,'A',1,0.987132,491,852802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 531}, \"maximum_statistics\": {\"great\": 544}}',137.638,144983881,557340,NULL,'2019-06-22 15:12:04',1561216324,NULL),(1855565925,13958573,1,125099,1,1,1,'S',1,0.98784,699,898355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 682}, \"maximum_statistics\": {\"great\": 699}}',137.879,148269329,848642,NULL,'2020-01-21 12:18:49',1579609129,NULL),(1854031272,13958573,1,97507,1,1,1,'S',1,0.991632,478,933056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 470, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 478}}',137.886,145762329,561020,NULL,'2019-08-09 15:54:33',1565366073,NULL),(1863893921,13958573,1,1628029,0,1,1,'A',1,0.988273,320,878231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',137.888,161060527,467636,NULL,'2021-04-20 14:31:28',1618929088,NULL),(1857720319,13958573,1,252629,1,1,1,'A',1,0.981663,284,959054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',137.907,151575116,384575,NULL,'2020-06-02 03:32:46',1591068766,NULL),(1858231894,13958573,1,487679,1,1,1,'S',1,0.956117,376,888345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',137.991,152358069,413634,NULL,'2020-07-01 09:56:19',1593597379,NULL),(1857493869,13958573,1,1332361,1,1,1,'X',1,1,491,956777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',138.055,151150776,587752,NULL,'2020-05-18 16:05:44',1589817944,NULL),(1857627552,13958573,1,148089,1,1,1,'SH',1,0.978374,578,946132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',138.14,151463447,715776,NULL,'2020-05-29 08:21:40',1590740500,NULL),(1855089203,13958573,1,144182,1,1,1,'S',1,0.98915,553,920724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 553}}',138.15,147509764,655070,NULL,'2019-12-04 16:02:12',1575475332,NULL),(1854122577,13958573,1,83262,1,1,1,'S',1,0.998667,375,954760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 374, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',138.186,145965135,433740,NULL,'2019-08-22 09:58:54',1566467934,NULL),(1858541658,13958573,1,54564,1,1,1,'S',1,0.980427,562,858800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 540}, \"maximum_statistics\": {\"great\": 562}}',138.225,152753297,640530,NULL,'2020-07-16 15:00:42',1594911642,NULL),(1857490534,13958573,1,139505,1,1,1,'S',1,0.998911,459,941020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',138.245,151206471,529090,NULL,'2020-05-20 13:19:22',1589980762,NULL),(1855447020,13958573,1,133442,0,1,1,'A',1,0.977413,322,864840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',138.305,147953533,483560,NULL,'2020-01-01 14:14:42',1577888082,NULL),(1857837660,13958573,1,456217,1,1,1,'S',1,0.993802,484,938000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',138.34,151670721,549100,NULL,'2020-06-05 13:18:21',1591363101,NULL),(1857778517,13958573,1,1901787,1,1,1,'S',1,0.976,500,880064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 476}, \"maximum_statistics\": {\"great\": 500}}',138.407,151646349,548110,NULL,'2020-06-04 15:52:12',1591285932,NULL),(1857667810,13958573,1,76677,1,1,1,'S',1,0.998516,674,949011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',138.414,151463996,847130,NULL,'2020-05-29 08:50:47',1590742247,NULL),(1854653215,13958573,1,187901,0,1,1,'A',1,0.964738,275,835687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 522, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 553}}',138.418,146776061,554528,NULL,'2019-10-18 14:58:52',1571410732,NULL),(1852923942,13958573,1,261590,1,1,1,'X',1,1,466,960317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',138.422,144033060,549160,NULL,'2019-05-01 11:28:45',1556710125,NULL),(1858894992,13958573,1,146915,0,1,1,'A',1,0.943313,233,715614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1129}}',138.462,153385652,881016,NULL,'2020-08-08 09:37:10',1596879430,NULL),(1854029764,13958573,1,315614,1,1,1,'S',1,0.985947,676,914748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 657, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 676}}',138.487,145762006,786440,NULL,'2019-08-09 15:33:34',1565364814,NULL),(1852679594,13958573,1,128669,1,1,1,'A',1,0.979355,388,882483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 750, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 775}}',138.52,143769498,812190,NULL,'2019-04-16 13:36:52',1555421812,NULL),(1852325644,13958573,1,80543,1,1,1,'A',1,0.989198,724,885971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 952, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 972}}',138.539,143369328,1121006,NULL,'2019-03-24 06:01:12',1553407272,NULL),(1853188810,13958573,1,978013,1,1,1,'S',1,0.996044,1011,942584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1003, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1011}}',138.618,144562963,1169200,NULL,'2019-05-30 06:52:27',1559199147,NULL),(1852976989,13958573,1,89174,1,1,1,'S',1,0.995902,366,946311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 363, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',138.723,144320895,464600,NULL,'2019-05-17 08:26:12',1558081572,NULL),(1853037230,13958573,1,402624,1,1,1,'A',1,0.989,331,853882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',138.728,144274320,492354,NULL,'2019-05-14 15:09:15',1557846555,NULL),(1852581515,13958573,1,817987,1,1,1,'S',1,0.983294,838,867133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 810, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 838}}',138.741,143699108,910710,NULL,'2019-04-12 15:37:48',1555083468,NULL),(1852850463,13958573,1,89800,1,1,1,'A',1,0.969616,743,842649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 938}}',138.954,144102493,938430,NULL,'2019-05-05 05:02:25',1557032545,NULL),(1857778447,13958573,1,1901784,1,1,1,'S',1,0.984674,522,893794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 506}, \"maximum_statistics\": {\"great\": 522}}',139.065,151646254,565440,NULL,'2020-06-04 15:48:23',1591285703,NULL),(1857766019,13958573,1,166358,1,1,1,'SH',1,0.998476,328,1010277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',139.12,151495113,374886,NULL,'2020-05-30 09:19:17',1590830357,NULL),(1854092181,13958573,1,1891659,1,1,1,'A',1,0.967742,368,829786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 731}, \"maximum_statistics\": {\"great\": 775}}',139.18,145874638,692540,NULL,'2019-08-16 13:53:16',1565963596,NULL),(1873343097,13958573,1,2253550,0,1,1,'A',1,0.949174,288,713833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 728}, \"maximum_statistics\": {\"great\": 787}}',139.183,175209853,633584,NULL,'2022-10-21 09:36:36',1666344996,NULL),(1857640424,13958573,1,340624,1,1,1,'A',1,0.989185,1118,906080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1202}}',139.215,151406128,1395980,NULL,'2020-05-27 09:05:01',1590570301,NULL),(1857616731,13958573,1,136400,1,1,1,'A',1,0.974916,576,857690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',139.24,151355666,642354,NULL,'2020-05-25 14:17:06',1590416226,NULL),(1877479033,13958573,1,1927245,1,1,1,'A',1,0.964238,665,802114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 741}}',139.25,181152394,755210,NULL,'2023-10-11 16:27:00',1697041620,NULL),(1858544175,13958573,1,661517,0,1,1,'A',1,0.904516,260,595519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 69, \"great\": 929}, \"maximum_statistics\": {\"great\": 1063}}',139.315,152755884,680762,NULL,'2020-07-16 16:55:07',1594918507,NULL),(1853963866,13958573,1,571840,1,1,1,'A',1,0.95428,276,754081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 471, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 514}}',139.422,145586758,473730,NULL,'2019-07-29 15:41:59',1564414919,NULL),(1852731484,13958573,1,318142,1,1,1,'S',1,0.984724,851,851112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 825, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 851}}',139.444,143861260,982650,NULL,'2019-04-21 12:45:54',1555850754,NULL),(1853852552,13958573,1,77033,1,1,1,'S',1,0.982927,410,964867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 396, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 410}}',139.511,145436582,448692,NULL,'2019-07-20 11:45:27',1563623127,NULL),(1853339020,13958573,1,846260,1,1,1,'S',1,0.995205,730,942269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 723, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 730}}',139.578,144570097,812640,NULL,'2019-05-30 15:02:19',1559228539,NULL),(1856939561,13958573,1,1824706,1,1,1,'S',1,0.951883,478,815637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 432}, \"maximum_statistics\": {\"great\": 478}}',139.579,150387831,547016,NULL,'2020-04-23 12:30:55',1587645055,NULL),(1853978530,13958573,1,159866,1,1,1,'A',1,0.940727,338,709382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 54, \"great\": 1727, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1898}}',139.59,145711780,1458990,NULL,'2019-08-06 12:23:51',1565094231,NULL),(1858478202,13958573,1,101234,0,1,1,'A',1,0.949264,419,732378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 43, \"great\": 1141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1222}}',139.698,152726579,966740,NULL,'2020-07-15 14:59:56',1594825196,NULL),(1857999101,13958573,1,1023468,1,1,1,'S',1,0.991497,588,919429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',139.778,151996848,684700,NULL,'2020-06-17 11:53:58',1592394838,NULL),(1852157841,13958573,1,140079,1,1,1,'A',1,0.963636,351,817096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 976, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',139.849,142923833,1074102,NULL,'2019-02-25 09:59:09',1551088749,NULL),(1853039836,13958573,1,53555,1,1,1,'A',1,0.985849,508,890280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1135, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',139.883,144286187,1511310,NULL,'2019-05-15 08:35:01',1557909301,NULL),(1853660485,13958573,1,221948,1,1,1,'S',1,0.989044,502,901506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 502}}',139.902,145269866,564470,NULL,'2019-07-10 04:36:13',1562733373,NULL),(1864959059,13958573,1,1475221,1,1,1,'A',1,0.92484,126,627841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 838}, \"maximum_statistics\": {\"great\": 938}}',139.917,162627940,545034,NULL,'2021-06-03 14:05:41',1622729141,NULL),(1868168970,13958573,1,83985,1,1,1,'S',1,0.99026,462,923344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',139.992,167323818,534100,NULL,'2021-11-08 13:35:17',1636378517,NULL),(1857752036,13958573,1,307654,1,1,1,'A',1,0.974339,361,851331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 616}, \"maximum_statistics\": {\"great\": 643}}',140.027,151559074,607690,NULL,'2020-06-01 14:15:37',1591020937,NULL),(1853485807,13958573,1,86266,1,1,1,'S',1,0.985777,914,885185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 888, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 914}}',140.08,145061938,1101540,NULL,'2019-06-27 07:08:36',1561619316,NULL),(1853527337,13958573,1,117427,1,1,1,'S',1,0.998737,792,942022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 790, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 792}}',140.083,145077924,937840,NULL,'2019-06-28 06:51:45',1561704705,NULL),(1853763080,13958573,1,26726,1,1,1,'A',1,0.943598,335,718556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',140.09,145455469,510340,NULL,'2019-07-21 14:40:34',1563720034,NULL),(1857458541,13958573,1,238698,1,1,1,'A',1,0.971398,360,814744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 448}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',140.15,151257950,445716,NULL,'2020-05-22 07:42:27',1590133347,NULL),(1853893592,13958573,1,183541,1,1,1,'A',1,0.985671,440,867044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 650, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 663}}',140.209,145617746,679062,NULL,'2019-07-31 15:03:17',1564585397,NULL),(1852992588,13958573,1,846259,1,1,1,'A',1,0.955189,299,761740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 793, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 848}}',140.223,144346360,682566,NULL,'2019-05-18 12:58:23',1558184303,NULL),(1854859668,13958573,1,540256,1,1,1,'A',1,0.981231,413,878122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 643, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',140.224,147056667,713398,NULL,'2019-11-05 14:00:43',1572962443,NULL),(1858762724,13958573,1,135187,0,1,1,'A',1,0.931298,141,658280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',140.235,153052250,588020,NULL,'2020-07-27 14:22:19',1595859739,NULL),(1864147157,13958573,1,1888717,1,1,1,'SH',1,0.997264,731,1005090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 727, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',140.264,161353448,1029774,NULL,'2021-04-28 15:20:17',1619623217,NULL),(1860487930,13958573,1,192129,1,1,1,'S',1,0.991363,521,931865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 512}, \"maximum_statistics\": {\"great\": 521}}',140.376,155749554,603000,NULL,'2020-11-07 08:06:41',1604736401,NULL),(1860444622,13958573,1,1461319,1,1,1,'A',1,0.980047,418,949800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',140.464,155721501,501780,NULL,'2020-11-06 08:40:16',1604652016,NULL),(1857516841,13958573,1,1717852,1,1,1,'A',1,0.991845,849,924515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 966, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 981}}',140.481,151085475,1122470,NULL,'2020-05-16 12:10:46',1589631046,NULL),(1852087016,13958573,1,20019,1,1,1,'S',1,0.957857,700,795723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 641, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 700}}',140.54,142870160,775440,NULL,'2019-02-22 11:23:40',1550834620,NULL),(1855109544,13958573,1,65731,1,1,1,'A',1,0.99354,639,866945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 765, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 774}}',140.624,147344684,924220,NULL,'2019-11-23 15:13:31',1574522011,NULL),(1853962227,13958573,1,780914,1,1,1,'S',1,0.990244,410,895068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',140.651,145614870,473970,NULL,'2019-07-31 11:40:29',1564573229,NULL),(1852339644,13958573,1,88397,1,1,1,'S',1,0.974265,816,881666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 774, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 816}}',140.863,143249530,955990,NULL,'2019-03-17 05:21:54',1552800114,NULL),(1863775836,13958573,1,421077,1,1,1,'A',1,0.989051,412,896060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',140.874,160791576,731210,NULL,'2021-04-13 10:18:24',1618309104,NULL),(1859101120,13958573,1,96139,0,1,1,'A',1,0.966393,284,767305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 579, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610}}',140.884,153466203,478900,NULL,'2020-08-11 11:21:43',1597144903,NULL),(1853877504,13958573,1,87304,1,1,1,'S',1,0.997857,700,945388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 697, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 700}}',140.894,145569445,815050,NULL,'2019-07-28 14:43:04',1564324984,NULL),(1858111670,13958573,1,249944,1,1,1,'S',1,0.996183,524,936779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 520}, \"maximum_statistics\": {\"great\": 524}}',141.024,152205285,651050,NULL,'2020-06-25 09:32:38',1593077558,NULL),(1858475606,13958573,1,1003357,1,1,1,'XH',1,1,526,1008558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',141.041,152669799,645576,NULL,'2020-07-13 10:11:44',1594635104,NULL),(1853883807,13958573,1,667758,0,1,1,'A',1,0.961297,202,754412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 449, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',141.128,145586981,347168,NULL,'2019-07-29 15:58:27',1564415907,NULL),(1855018905,13958573,1,1969095,1,1,1,'A',1,0.948381,491,807922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 444}, \"maximum_statistics\": {\"great\": 494}}',141.151,147509621,482260,NULL,'2019-12-04 15:49:54',1575474594,NULL),(1859335457,13958573,1,985046,0,1,1,'A',1,0.930245,497,699427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 46, \"great\": 854}, \"maximum_statistics\": {\"great\": 939}}',141.251,153839158,755574,NULL,'2020-08-25 13:14:19',1598361259,NULL),(1869884821,13958573,1,2109801,1,1,1,'A',1,0.986309,457,893419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',141.255,169960530,933588,NULL,'2022-02-21 11:24:57',1645442697,NULL),(1876391115,13958573,1,1369119,1,1,1,'S',1,0.985333,750,913103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 750}}',141.277,179421378,855600,NULL,'2023-06-17 16:39:47',1687019987,NULL),(1857840675,13958573,1,231825,1,1,1,'A',1,0.984108,289,820575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 798, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 818}}',141.331,151669784,807904,NULL,'2020-06-05 12:46:14',1591361174,NULL),(1853683943,13958573,1,139153,1,1,1,'A',1,0.996583,555,915387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 873, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 878}}',141.341,145241244,998788,NULL,'2019-07-08 08:57:36',1562576256,NULL),(1853072543,13958573,1,74933,1,1,1,'S',1,0.996315,407,948564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 404, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',141.365,144321237,478476,NULL,'2019-05-17 08:55:08',1558083308,NULL),(1852686794,13958573,1,71107,1,1,1,'X',1,1,697,936483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 697, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 697}}',141.387,143679417,911520,NULL,'2019-04-11 11:59:39',1554983979,NULL),(1853422756,13958573,1,794670,1,1,1,'A',1,0.976636,640,836609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 642}}',141.467,144915774,725440,NULL,'2019-06-18 15:38:24',1560872304,NULL),(1859082304,13958573,1,80425,0,1,1,'A',1,0.935294,536,736251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',141.478,153469683,730236,NULL,'2020-08-11 14:15:52',1597155352,NULL),(1853043576,13958573,1,726191,1,1,1,'A',1,0.980477,303,865342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 461}}',141.497,144346887,455298,NULL,'2019-05-18 13:23:56',1558185836,NULL),(1858246469,13958573,1,1021349,1,1,1,'S',1,0.997642,636,932390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',141.55,152437647,761732,NULL,'2020-07-04 11:35:39',1593862539,NULL),(1857510736,13958573,1,574471,1,1,1,'A',1,0.987024,458,880288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1156}}',141.56,151177870,1233518,NULL,'2020-05-19 14:31:35',1589898695,NULL),(1858012204,13958573,1,809227,1,1,1,'S',1,0.989676,339,924461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',141.563,151996358,378160,NULL,'2020-06-17 11:31:29',1592393489,NULL),(1857665691,13958573,1,74500,1,1,1,'S',1,0.988406,345,978435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',141.595,151346747,386748,NULL,'2020-05-25 07:36:38',1590392198,NULL),(1857466547,13958573,1,996356,1,1,1,'A',1,0.95274,419,780705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 680, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',141.634,151208510,708684,NULL,'2020-05-20 14:32:03',1589985123,NULL),(1857720315,13958573,1,252629,1,1,1,'S',1,0.993888,409,977798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',141.972,151575078,431060,NULL,'2020-06-02 03:30:33',1591068633,NULL),(1857638002,13958573,1,51070,1,1,1,'S',1,0.987923,414,878058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',141.994,151414514,397440,NULL,'2020-05-27 15:13:17',1590592397,NULL),(1853174108,13958573,1,142905,0,1,1,'S',1,0.993103,435,940786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 429, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',142.005,144389219,485700,NULL,'2019-05-20 13:19:01',1558358341,NULL),(1857335726,13958573,1,1972036,1,1,1,'S',1,0.982262,451,904668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 435}, \"maximum_statistics\": {\"great\": 451}}',142.146,150961401,459210,NULL,'2020-05-12 13:17:29',1589289449,NULL),(1854215976,13958573,1,151729,0,1,1,'A',1,0.983461,344,883823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393}}',142.195,145954718,395300,NULL,'2019-08-21 15:09:10',1566400150,NULL),(1853050156,13958573,1,61333,0,1,1,'S',1,0.985437,412,900951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',142.214,144251617,464620,NULL,'2019-05-13 08:16:19',1557735379,NULL),(1856765364,13958573,1,178487,1,1,1,'A',1,0.962719,383,764283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',142.246,149954616,675732,NULL,'2020-04-09 14:57:30',1586444250,NULL),(1860396083,13958573,1,2194602,1,1,1,'A',1,0.987613,310,879328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',142.278,155749743,472094,NULL,'2020-11-07 08:18:53',1604737133,NULL),(1859358971,13958573,1,90616,0,1,1,'A',1,0.940068,594,739785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 804, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',142.372,153998818,806820,NULL,'2020-08-31 10:24:16',1598869456,NULL),(1858995196,13958573,1,108010,0,1,1,'A',1,0.949464,687,748388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 87, \"great\": 2266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2424}}',142.376,153464096,2091514,NULL,'2020-08-11 09:23:31',1597137811,NULL),(1857712813,13958573,1,1631366,1,1,1,'SH',1,0.99633,545,988198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 541}, \"maximum_statistics\": {\"great\": 545}}',142.483,151579969,702487,NULL,'2020-06-02 09:09:15',1591088955,NULL),(1853006009,13958573,1,217254,1,1,1,'X',1,1,440,959842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440}, \"maximum_statistics\": {\"great\": 440}}',142.543,144335304,466660,NULL,'2019-05-18 00:09:37',1558138177,NULL),(1873484989,13958573,1,1000927,1,1,1,'S',1,0.998485,330,952859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',142.598,175411446,390510,NULL,'2022-10-31 15:56:25',1667231785,NULL),(1853858965,13958573,1,420727,1,1,1,'S',1,0.995643,459,946835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 455, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 459}}',142.63,145549746,539080,NULL,'2019-07-27 12:02:43',1564228963,NULL),(1853861803,13958573,1,78741,1,1,1,'A',1,0.990453,561,855389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 828, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 838}}',142.665,145580615,935688,NULL,'2019-07-29 07:47:54',1564386474,NULL),(1859034144,13958573,1,147241,0,1,1,'A',1,0.938519,239,728771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675}}',142.755,153463118,596874,NULL,'2020-08-11 08:22:58',1597134178,NULL),(1852886120,13958573,1,388463,1,1,1,'S',1,0.998288,876,942701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 873, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',142.817,144050836,1133110,NULL,'2019-05-02 12:06:47',1556798807,NULL),(1853233834,13958573,1,95543,1,1,1,'S',1,0.997573,412,927930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 410, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 412}}',142.862,144569877,472210,NULL,'2019-05-30 14:51:33',1559227893,NULL),(1853185817,13958573,1,154428,1,1,1,'S',1,0.990981,887,916287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 871, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 887}}',142.862,144544942,1038740,NULL,'2019-05-29 06:12:42',1559110362,NULL),(1853117759,13958573,1,98667,1,1,1,'S',1,0.983133,415,964708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',142.869,144401282,470376,NULL,'2019-05-21 06:09:50',1558418990,NULL),(1853437993,13958573,1,453042,1,1,1,'A',1,0.981595,401,825145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 475, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 489}}',142.922,144931976,480614,NULL,'2019-06-19 15:54:00',1560959640,NULL),(1857838771,13958573,1,459484,1,1,1,'A',1,0.978846,293,864507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 499}, \"maximum_statistics\": {\"great\": 520}}',142.972,151670765,526016,NULL,'2020-06-05 13:20:00',1591363200,NULL),(1853076478,13958573,1,165325,1,1,1,'S',1,0.978365,416,843532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',142.973,144216494,477400,NULL,'2019-05-11 15:34:02',1557588842,NULL),(1858277431,13958573,1,158247,1,1,1,'S',1,0.998744,398,952333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',143.011,152437375,444350,NULL,'2020-07-04 11:23:37',1593861817,NULL),(1857495117,13958573,1,297332,1,1,1,'A',1,0.963924,686,834639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',143.048,151141478,819030,NULL,'2020-05-18 09:09:23',1589792963,NULL),(1853909393,13958573,1,194583,0,1,1,'A',1,0.992415,684,917638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 782, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 791}}',143.167,145709320,952750,NULL,'2019-08-06 08:59:15',1565081955,NULL),(1859409290,13958573,1,313594,1,1,1,'A',1,0.946117,211,726821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',143.195,154075302,482380,NULL,'2020-09-03 14:00:44',1599141644,NULL),(1852755922,13958573,1,114395,1,1,1,'S',1,0.987062,657,910848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 640, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 657}}',143.241,143872096,792570,NULL,'2019-04-22 01:50:27',1555897827,NULL),(1873427996,13958573,1,108198,1,1,1,'S',1,0.995098,408,945318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',143.261,175211313,452990,NULL,'2022-10-21 11:46:05',1666352765,NULL),(1858548531,13958573,1,179782,1,1,1,'SH',1,0.997573,618,999100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 615, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 618}}',143.31,152669670,799686,NULL,'2020-07-13 10:03:12',1594634592,NULL),(1857490550,13958573,1,139506,1,1,1,'S',1,0.990506,474,874748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 465}, \"maximum_statistics\": {\"great\": 474}}',143.387,151206254,528430,NULL,'2020-05-20 13:12:16',1589980336,NULL),(1857607002,13958573,1,519080,1,1,1,'SH',1,0.996357,549,948275,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',143.393,151347030,656724,NULL,'2020-05-25 07:51:28',1590393088,NULL),(1853997645,13958573,1,283918,1,1,1,'S',1,0.997519,806,952889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 802, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 806}}',143.432,145762289,939520,NULL,'2019-08-09 15:51:33',1565365893,NULL),(1858536415,13958573,1,632265,1,1,1,'S',1,0.997512,201,953295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',143.434,152726204,196350,NULL,'2020-07-15 14:44:12',1594824252,NULL),(1852920095,13958573,1,557821,1,1,1,'A',1,0.935094,334,645724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 52, \"great\": 1205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1325}}',143.46,143998275,904318,NULL,'2019-04-29 11:13:10',1556536390,NULL),(1853518886,13958573,1,35041,1,1,1,'S',1,0.979046,692,889648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 663, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 692}}',143.531,144983750,830580,NULL,'2019-06-22 15:04:00',1561215840,NULL),(1857816071,13958573,1,94802,1,1,1,'S',1,0.992334,587,919582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',143.534,151553716,921398,NULL,'2020-06-01 10:15:28',1591006528,NULL),(1858274389,13958573,1,581795,1,1,1,'S',1,0.992691,1163,928251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1163}}',143.855,152437568,1369970,NULL,'2020-07-04 11:32:13',1593862333,NULL),(1860486808,13958573,1,190779,1,1,1,'A',1,0.988048,451,860167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',143.944,155749595,478955,NULL,'2020-11-07 08:08:45',1604736525,NULL),(1857614794,13958573,1,41874,1,1,1,'A',1,0.985316,372,892528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',144.01,151414323,706300,NULL,'2020-05-27 15:05:55',1590591955,NULL),(1852993106,13958573,1,200142,1,1,1,'S',1,0.9975,600,952963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 597, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 600}}',144.03,144302307,676602,NULL,'2019-05-16 07:38:15',1557992295,NULL),(1852562317,13958573,1,164020,1,1,1,'A',1,0.972093,379,764111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 614, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',144.169,143542623,603332,NULL,'2019-04-03 08:09:50',1554278990,NULL),(1854798774,13958573,1,243008,1,1,1,'A',1,0.978062,480,822338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',144.174,146960942,547332,NULL,'2019-10-30 16:22:20',1572452540,NULL),(1853005511,13958573,1,358746,1,1,1,'S',1,0.994196,603,919341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 596, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 603}}',144.3,144281880,699170,NULL,'2019-05-15 00:39:31',1557880771,NULL),(1858640868,13958573,1,128672,0,1,1,'A',1,0.933296,144,678473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 44, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',144.304,152857815,635612,NULL,'2020-07-20 08:31:35',1595233895,NULL),(1853949603,13958573,1,134757,1,1,1,'A',1,0.992268,593,905835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 766, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 776}}',144.329,145645855,868800,NULL,'2019-08-02 10:56:56',1564743416,NULL),(1857811598,13958573,1,89174,1,1,1,'SH',1,0.984973,366,969336,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',144.442,151633341,475788,NULL,'2020-06-04 05:59:28',1591250368,NULL),(1857923825,13958573,1,184615,1,1,1,'SH',1,0.987143,350,977997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 350}}',144.457,151700007,429216,NULL,'2020-06-06 14:01:33',1591452093,NULL),(1858211037,13958573,1,94471,1,1,1,'S',1,0.991349,867,929297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 867}}',144.477,152204673,1043570,NULL,'2020-06-25 09:02:45',1593075765,NULL),(1853820132,13958573,1,56648,1,1,1,'S',1,0.998713,777,911742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 775, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777}}',144.497,145440399,905820,NULL,'2019-07-20 15:46:58',1563637618,NULL),(1857502158,13958573,1,819315,1,1,1,'SH',1,0.991272,401,987332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',144.613,151207158,487818,NULL,'2020-05-20 13:44:35',1589982275,NULL),(1855113173,13958573,1,68036,1,1,1,'A',1,0.976615,374,833876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 865, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 898}}',144.626,147418794,813360,NULL,'2019-11-28 14:41:15',1574952075,NULL),(1852637740,13958573,1,898367,1,1,1,'A',1,0.974232,743,832049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 868, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 912}}',144.742,143719227,993990,NULL,'2019-04-13 15:37:36',1555169856,NULL),(1852771023,13958573,1,225300,1,1,1,'S',1,0.998726,785,956636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 783, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 785}}',144.752,143908184,955010,NULL,'2019-04-24 11:13:04',1556104384,NULL),(1853967410,13958573,1,150059,1,1,1,'S',1,0.990323,465,932769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 456, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 465}}',144.87,145664685,534700,NULL,'2019-08-03 13:26:41',1564838801,NULL),(1854738067,13958573,1,848234,1,1,1,'A',1,0.982031,314,848792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',144.871,146851866,657838,NULL,'2019-10-23 15:44:04',1571845444,NULL),(1857663203,13958573,1,183540,0,1,1,'A',1,0.966339,329,813347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',144.872,151406377,684968,NULL,'2020-05-27 09:19:09',1590571149,NULL),(1853181898,13958573,1,263682,1,1,1,'S',1,0.997387,574,949000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 571, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',144.934,144437812,702010,NULL,'2019-05-23 11:56:28',1558612588,NULL),(1853049542,13958573,1,736213,1,1,1,'A',1,0.978905,351,834087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 1076, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1114}}',145.032,144320750,1087758,NULL,'2019-05-17 08:14:19',1558080859,NULL),(1853855445,13958573,1,283580,1,1,1,'A',1,0.990798,381,883341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 483, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',145.201,145483638,484530,NULL,'2019-07-23 09:53:26',1563875606,NULL),(1853062466,13958573,1,69405,0,1,1,'A',1,0.953634,362,737594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 731, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 798}}',145.325,144346636,807192,NULL,'2019-05-18 13:12:21',1558185141,NULL),(1860100122,13958573,1,1205385,1,1,1,'A',1,0.96824,277,806503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 526, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 551}}',145.402,155115531,549246,NULL,'2020-10-13 12:27:53',1602592073,NULL),(1853984885,13958573,1,244118,1,1,1,'A',1,0.997817,467,937415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 913, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 916}}',145.414,145694542,1006230,NULL,'2019-08-05 09:08:13',1564996093,NULL),(1853007138,13958573,1,217520,1,1,1,'X',1,1,695,911276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 695, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 695}}',145.439,144301743,679784,NULL,'2019-05-16 06:28:13',1557988093,NULL),(1852955418,13958573,1,1675836,1,1,1,'S',1,0.987179,234,976371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',145.45,144068028,218580,NULL,'2019-05-03 12:51:33',1556887893,NULL),(1858286130,13958573,1,165987,0,1,1,'A',1,0.985866,698,900198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 827}, \"maximum_statistics\": {\"great\": 849}}',145.491,152436912,975460,NULL,'2020-07-04 11:01:27',1593860487,NULL),(1861970727,13958573,1,2387791,1,1,1,'S',1,0.989796,539,926522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 528}, \"maximum_statistics\": {\"great\": 539}}',145.497,158084535,630330,NULL,'2021-01-24 13:53:00',1611496380,NULL),(1853573770,13958573,1,154357,1,1,1,'A',1,0.990031,468,856797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',145.564,145146350,682558,NULL,'2019-07-02 11:40:13',1562067613,NULL),(1853101835,13958573,1,315047,1,1,1,'S',1,0.999265,680,940951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 679, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 680}}',145.756,144439324,814220,NULL,'2019-05-23 13:37:30',1558618650,NULL),(1852925179,13958573,1,59950,1,1,1,'S',1,0.987516,761,917594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 742, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 761}}',145.845,144033242,890060,NULL,'2019-05-01 11:44:00',1556711040,NULL),(1873408077,13958573,1,83015,1,1,1,'A',1,0.955516,350,759327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',145.918,175139822,486502,NULL,'2022-10-17 03:09:23',1665976163,NULL),(1857841909,13958573,1,234328,0,1,1,'A',1,0.985944,336,891776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 498}}',145.955,151773157,440019,NULL,'2020-06-09 09:05:29',1591693529,NULL),(1853978658,13958573,1,160003,1,1,1,'S',1,0.96934,848,914349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 796}, \"maximum_statistics\": {\"great\": 848}}',145.99,145711833,929670,NULL,'2019-08-06 12:28:21',1565094501,NULL),(2651189375,13958573,1,98427,0,1,1,'A',1,0.972222,322,854329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 1}}',146.035,183492463,537814,NULL,'2024-04-10 18:06:58',1712772418,NULL),(1863510751,13958573,1,2455778,1,1,1,'S',1,0.999139,581,955499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 580, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 581}}',146.081,160467156,678010,NULL,'2021-04-04 08:39:26',1617525566,NULL),(1853809975,13958573,1,756324,1,1,1,'S',1,0.998982,491,946873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 490, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 491}}',146.247,145517354,582970,NULL,'2019-07-25 12:45:33',1564058733,NULL),(1853994609,13958573,1,77306,1,1,1,'S',1,0.987356,435,923575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 435}}',146.351,145909343,511490,NULL,'2019-08-18 15:21:39',1566141699,NULL),(1855291042,13958573,1,106421,1,1,1,'S',1,0.979365,315,896592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315}}',146.544,147832978,350750,NULL,'2019-12-25 12:20:19',1577276419,NULL),(1853263825,13958573,1,394322,1,1,1,'S',1,0.988615,527,922753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 515, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 527}}',146.548,144588236,568440,NULL,'2019-05-31 15:08:58',1559315338,NULL),(1857010765,13958573,1,2356422,1,1,1,'A',1,0.953043,217,730797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 1234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1331}}',146.64,150392718,1038754,NULL,'2020-04-23 15:53:30',1587657210,NULL),(1852980968,13958573,1,186184,1,1,1,'S',1,0.989978,449,911147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',146.825,144371741,501410,NULL,'2019-05-19 13:46:41',1558273601,NULL),(3057390471,13958573,1,1990557,1,1,1,'A',1,0.954893,372,791183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',146.877,184427406,620600,NULL,'2024-06-25 16:56:18',1719334578,NULL),(1852792844,13958573,1,250578,1,1,1,'X',1,1,1025,913110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1025}}',146.89,143906424,1017812,NULL,'2019-04-24 08:15:28',1556093728,NULL),(1857804788,13958573,1,703829,0,1,1,'A',1,0.964124,490,768105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 39, \"great\": 1268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1324}}',146.942,151633490,1167934,NULL,'2020-06-04 06:09:17',1591250957,NULL),(1852463667,13958573,1,176432,1,1,1,'S',1,0.995521,893,934031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 885, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 893}}',146.958,143560833,1042940,NULL,'2019-04-04 11:47:17',1554378437,NULL),(1857880288,13958573,1,138935,1,1,1,'S',1,0.978972,428,897345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 410}, \"maximum_statistics\": {\"great\": 428}}',147.016,151783208,436680,NULL,'2020-06-09 16:42:07',1591720927,NULL),(1860485652,13958573,1,70444,1,1,1,'S',1,0.983135,504,866200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',147.065,155721744,612020,NULL,'2020-11-06 08:55:47',1604652947,NULL),(1854063505,13958573,1,47152,1,1,1,'S',1,0.998092,786,942069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 783, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 786, \"legacy_combo_increase\": 2}}',147.16,145778212,1057304,NULL,'2019-08-10 14:05:52',1565445952,NULL),(1853134315,13958573,1,207661,1,1,1,'S',1,0.992322,521,918106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 513, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 521}}',147.233,144439197,726452,NULL,'2019-05-23 13:30:48',1558618248,NULL),(1857747876,13958573,1,817987,1,1,1,'A',1,0.982697,628,890772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838}}',147.263,151616587,857683,NULL,'2020-06-03 15:19:44',1591197584,NULL),(1873546710,13958573,1,1826885,1,1,1,'S',1,0.998829,427,923042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 427}}',147.307,175238751,472480,NULL,'2022-10-22 16:36:14',1666456574,NULL),(1853097247,13958573,1,86199,0,1,1,'S',1,0.99217,447,935551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 440, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 447}}',147.318,144500966,494430,NULL,'2019-05-26 15:25:11',1558884311,NULL),(1853976899,13958573,1,77310,1,1,1,'S',1,0.986779,416,912508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',147.367,145568973,481400,NULL,'2019-07-28 14:12:27',1564323147,NULL),(1858036540,13958573,1,166898,0,1,1,'A',1,0.976303,397,829019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633}}',147.413,151996158,619814,NULL,'2020-06-17 11:20:53',1592392853,NULL),(1853139717,13958573,1,361158,1,1,1,'S',1,0.997312,558,943049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 555, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 558}}',147.416,144440421,688880,NULL,'2019-05-23 14:34:48',1558622088,NULL),(1873541129,13958573,1,93707,1,1,1,'A',1,0.988197,456,964987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 466}}',147.561,175395997,533088,NULL,'2022-10-30 18:35:21',1667154921,NULL),(1861918212,13958573,1,85608,0,1,1,'A',1,0.967001,541,826626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 667, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 697}}',147.585,157902277,728854,NULL,'2021-01-18 12:23:22',1610972602,NULL),(1873292195,13958573,1,1558765,1,1,1,'A',1,0.964098,435,809997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 1072, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1142}}',147.636,175016999,1131196,NULL,'2022-10-10 07:36:25',1665387385,NULL),(1860395312,13958573,1,813390,1,1,1,'X',1,1,457,951703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 457}}',147.794,155729797,572640,NULL,'2020-11-06 15:37:18',1604677038,NULL),(1858589410,13958573,1,93707,1,1,1,'X',1,1,466,957606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',147.829,152753749,541980,NULL,'2020-07-16 15:19:47',1594912787,NULL),(1860150365,13958573,1,103673,1,1,1,'S',1,0.969008,726,886425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 726}}',148.034,155372373,905249,NULL,'2020-10-23 15:15:23',1603466123,NULL),(1873420384,13958573,1,97701,1,1,1,'X',1,1,420,941974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',148.096,175089936,500028,NULL,'2022-10-14 15:50:44',1665762644,NULL),(1853680347,13958573,1,50409,1,1,1,'S',1,0.989919,496,930455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 486, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 496}}',148.118,145356932,581690,NULL,'2019-07-15 14:41:23',1563201683,NULL),(1861529592,13958573,1,83262,1,1,1,'SH',1,0.994667,375,995288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',148.143,157349952,443550,NULL,'2020-12-30 15:06:01',1609340761,NULL),(1858222547,13958573,1,240209,1,1,1,'S',1,0.998869,442,956828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',148.169,152436781,528720,NULL,'2020-07-04 10:55:49',1593860149,NULL),(1857972263,13958573,1,100047,1,1,1,'S',1,0.998718,390,939971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',148.238,151996291,476270,NULL,'2020-06-17 11:28:14',1592393294,NULL),(1858132350,13958573,1,136310,1,1,1,'A',1,0.951772,148,724807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',148.276,152103250,398134,NULL,'2020-06-21 09:45:06',1592732706,NULL),(1855360465,13958573,1,169107,1,1,1,'S',1,0.994395,446,941130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',148.286,147787536,492510,NULL,'2019-12-22 15:56:41',1577030201,NULL),(1858627393,13958573,1,1521524,1,1,1,'A',1,0.931684,396,719376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 772, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 849}}',148.292,152857639,753390,NULL,'2020-07-20 08:20:37',1595233237,NULL),(1852840527,13958573,1,176339,1,1,1,'S',1,0.994224,606,902353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 599, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',148.31,144015607,727490,NULL,'2019-04-30 12:31:35',1556627495,NULL),(1858312370,13958573,1,1169865,1,1,1,'X',1,1,549,948148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549}, \"maximum_statistics\": {\"great\": 549}}',148.355,152437706,607500,NULL,'2020-07-04 11:38:06',1593862686,NULL),(1873355842,13958573,1,172833,1,1,1,'S',1,0.979832,595,900785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 595}}',148.533,175139692,675350,NULL,'2022-10-17 02:54:04',1665975244,NULL),(1858074583,13958573,1,207336,1,1,1,'A',1,0.987762,324,876385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 843, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 858}}',148.561,152051038,888924,NULL,'2020-06-19 11:53:43',1592567623,NULL),(1857676144,13958573,1,406727,1,1,1,'SH',1,0.999466,937,1006798,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 936, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 937}}',148.589,151288824,1207632,NULL,'2020-05-23 08:39:02',1590223142,NULL),(1852720217,13958573,1,1173074,1,1,1,'A',1,0.962219,569,801422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 622}}',148.6,143871617,613580,NULL,'2019-04-22 00:51:45',1555894305,NULL),(1873336790,13958573,1,149756,0,1,1,'A',1,0.979452,258,844413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',148.779,175139757,475804,NULL,'2022-10-17 03:01:51',1665975711,NULL),(1866664119,13958573,1,1434593,1,1,1,'A',1,0.986737,866,898051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1131}}',148.812,165140980,1262564,NULL,'2021-08-21 14:10:26',1629555026,NULL),(1857964719,13958573,1,1222234,1,1,1,'A',1,0.941708,242,733055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',148.982,151996481,523750,NULL,'2020-06-17 11:37:49',1592393869,NULL),(1858039418,13958573,1,169788,1,1,1,'S',1,0.992099,443,937482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 436}, \"maximum_statistics\": {\"great\": 443}}',148.988,151996327,486540,NULL,'2020-06-17 11:29:58',1592393398,NULL),(1853091451,13958573,1,816600,1,1,1,'A',1,0.949634,272,727378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',149.123,144227235,477988,NULL,'2019-05-12 01:55:15',1557626115,NULL),(1857614771,13958573,1,41873,1,1,1,'A',1,0.988604,438,870181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 689, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 702}}',149.181,151414441,792492,NULL,'2020-05-27 15:10:43',1590592243,NULL),(1857608859,13958573,1,1018238,1,1,1,'S',1,0.993838,1136,942494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1136}}',149.186,151463850,1350442,NULL,'2020-05-29 08:43:06',1590741786,NULL),(1852976283,13958573,1,88002,1,1,1,'A',1,0.96474,572,829319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 813, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 865}}',149.304,144212341,981470,NULL,'2019-05-11 12:15:38',1557576938,NULL),(1853504879,13958573,1,27466,1,1,1,'A',1,0.973719,358,811509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 729, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',149.315,145097828,708560,NULL,'2019-06-29 11:05:47',1561806347,NULL),(1853952996,13958573,1,136825,1,1,1,'S',1,0.997669,429,950931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 427, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 429}}',149.361,145632058,522350,NULL,'2019-08-01 13:23:03',1564665783,NULL),(1857664344,13958573,1,74498,0,1,1,'A',1,0.983452,324,924798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',149.468,151346815,422508,NULL,'2020-05-25 07:39:50',1590392390,NULL),(1858100686,13958573,1,965244,0,1,1,'A',1,0.941674,319,720131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 83, \"great\": 2014, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2186}}',149.552,152154738,1750400,NULL,'2020-06-23 10:21:40',1592907700,NULL),(1852901490,13958573,1,238271,1,1,1,'A',1,0.953278,541,772809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 1309, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1434}}',149.571,143984458,1340962,NULL,'2019-04-28 15:01:35',1556463695,NULL),(1853913898,13958573,1,200736,1,1,1,'X',1,1,492,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 492}}',149.573,145694387,553280,NULL,'2019-08-05 08:49:41',1564994981,NULL),(1859173068,13958573,1,1837010,0,1,1,'A',1,0.924658,219,665138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 37, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',149.596,153679412,640332,NULL,'2020-08-19 14:54:56',1597848896,NULL),(1858036859,13958573,1,846261,1,1,1,'A',1,0.990013,525,911431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 751}}',149.598,151888490,776740,NULL,'2020-06-13 12:32:30',1592051550,NULL),(1853150783,13958573,1,915210,1,1,1,'A',1,0.914916,362,661355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 60, \"great\": 1245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1428}}',149.627,144398366,1208050,NULL,'2019-05-21 00:08:58',1558397338,NULL),(1853435064,13958573,1,147379,1,1,1,'A',1,0.985386,400,849770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',149.639,144770176,504170,NULL,'2019-06-10 10:33:04',1560162784,NULL),(1853964094,13958573,1,70764,1,1,1,'S',1,0.994278,699,887168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',149.669,145580566,845154,NULL,'2019-07-29 07:42:33',1564386153,NULL),(1852981116,13958573,1,827932,1,1,1,'S',1,0.996183,524,943266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',149.733,144301899,582370,NULL,'2019-05-16 06:48:30',1557989310,NULL),(1867935652,13958573,1,388463,1,1,1,'A',1,0.994292,855,980423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 868, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',149.919,167018883,1148646,NULL,'2021-10-28 13:29:23',1635427763,NULL),(1859305093,13958573,1,2194601,1,1,1,'A',1,0.946218,338,733043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',149.979,153998521,494028,NULL,'2020-08-31 10:09:01',1598868541,NULL),(1858540694,13958573,1,171289,1,1,1,'S',1,0.991935,434,935445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',149.98,152753630,481830,NULL,'2020-07-16 15:15:09',1594912509,NULL),(1852941590,13958573,1,1849273,1,1,1,'A',1,0.949591,335,769706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 367}}',150.047,143996701,340440,NULL,'2019-04-29 08:52:29',1556527949,NULL),(1873246876,13958573,1,49604,1,1,1,'S',1,0.995346,752,946728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 752}}',150.117,175020508,869630,NULL,'2022-10-10 12:51:39',1665406299,NULL),(1853237840,13958573,1,1053519,1,1,1,'S',1,0.996016,502,939258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 498, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 502}}',150.251,144673060,556840,NULL,'2019-06-05 02:07:19',1559700439,NULL),(1852239182,13958573,1,1027647,1,1,1,'S',1,0.973105,818,856782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 774, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 818}}',150.409,143142571,1014840,NULL,'2019-03-10 12:54:13',1552222453,NULL),(1858161652,13958573,1,57190,1,1,1,'S',1,0.998047,512,940343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',150.424,152204829,611280,NULL,'2020-06-25 09:10:17',1593076217,NULL),(1857782771,13958573,1,888017,1,1,1,'A',1,0.990576,663,884350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 941, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 955}}',150.584,151646998,1131410,NULL,'2020-06-04 16:17:12',1591287432,NULL),(1853049558,13958573,1,736214,1,1,1,'A',1,0.965323,891,834563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 1155, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1240}}',150.645,144320803,1351370,NULL,'2019-05-17 08:18:24',1558081104,NULL),(1852783230,13958573,1,136336,1,1,1,'S',1,0.99232,651,928959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 641, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 651}}',150.649,143853432,748240,NULL,'2019-04-21 03:50:56',1555818656,NULL),(1878327185,13958573,1,1552518,1,1,1,'S',1,0.993258,445,920639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',150.709,182274405,488650,NULL,'2024-01-05 17:45:03',1704476703,NULL),(1853866110,13958573,1,166139,1,1,1,'A',1,0.980556,301,831764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 540}}',150.714,145694481,549566,NULL,'2019-08-05 09:00:52',1564995652,NULL),(1854853406,13958573,1,74595,1,1,1,'A',1,0.977493,441,856845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 1090, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1133}}',150.782,147067005,1139210,NULL,'2019-11-06 08:45:29',1573029929,NULL),(1873350368,13958573,1,3324336,1,1,1,'A',1,0.945397,330,719283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 54, \"great\": 1612}, \"maximum_statistics\": {\"great\": 1749}}',150.789,175209948,1426756,NULL,'2022-10-21 09:44:24',1666345464,NULL),(1860655872,13958573,1,93176,1,1,1,'A',1,0.953091,473,757330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 60, \"great\": 1731, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1844}}',150.795,156179722,1588374,NULL,'2020-11-22 14:46:33',1606056393,NULL),(1858541237,13958573,1,172910,1,1,1,'S',1,0.99568,463,948078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',150.894,152754472,521950,NULL,'2020-07-16 15:52:12',1594914732,NULL),(1857666779,13958573,1,394317,1,1,1,'A',1,0.973386,367,813890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 1092, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1146}}',150.91,151294302,1178166,NULL,'2020-05-23 12:46:57',1590238017,NULL),(1857993280,13958573,1,121429,1,1,1,'S',1,0.983294,419,860897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 405}, \"maximum_statistics\": {\"great\": 419}}',150.973,151888235,481970,NULL,'2020-06-13 12:20:25',1592050825,NULL),(1855563473,13958573,1,234328,1,1,1,'S',1,0.993976,498,942730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 492}, \"maximum_statistics\": {\"great\": 498}}',151.022,148269250,563200,NULL,'2020-01-21 12:10:50',1579608650,NULL),(3184651582,13958573,1,3687915,1,1,1,'A',1,0.991701,271,889893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 482}}',151.057,184708048,457000,NULL,'2024-07-19 13:54:43',1721397283,NULL),(1853002334,13958573,1,353597,1,1,1,'S',1,0.996855,477,948280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',151.061,144306958,556550,NULL,'2019-05-16 13:27:26',1558013246,NULL),(2640205242,13958573,1,3967934,1,1,1,'A',1,0.965986,414,804680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',151.1,183467276,804642,NULL,'2024-04-08 14:16:38',1712585798,NULL),(1852743047,13958573,1,340104,1,1,1,'A',1,0.982727,420,832293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 1071, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1100}}',151.117,143861819,1090420,NULL,'2019-04-21 13:22:39',1555852959,NULL),(1852718688,13958573,1,1170480,1,1,1,'A',1,0.98,303,851673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',151.143,143871642,459302,NULL,'2019-04-22 00:54:41',1555894481,NULL),(1857502888,13958573,1,155407,1,1,1,'S',1,0.994578,830,944847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 821, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 830}}',151.245,151119954,1007230,NULL,'2020-05-17 14:34:04',1589726044,NULL),(1860406778,13958573,1,249944,1,1,1,'SH',1,0.992366,524,981641,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 516, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 524}}',151.379,155721530,674268,NULL,'2020-11-06 08:42:21',1604652141,NULL),(1873481609,13958573,1,179235,1,1,1,'S',1,0.997639,1059,905190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1054, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1059}}',151.644,175393396,1055280,NULL,'2022-10-30 16:09:57',1667146197,NULL),(1860564996,13958573,1,1620097,1,1,1,'X',1,1,493,956085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',151.644,155888469,564520,NULL,'2020-11-12 08:36:09',1605170169,NULL),(1852772724,13958573,1,128718,1,1,1,'A',1,0.97467,594,848577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 869, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 908}}',151.696,143842152,989228,NULL,'2019-04-20 14:36:05',1555770965,NULL),(1856950605,13958573,1,1555538,1,1,1,'A',1,0.969969,244,800559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 1545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1615}}',151.714,150406926,1377948,NULL,'2020-04-24 04:26:52',1587702412,NULL),(1865102231,13958573,1,2162257,1,1,1,'A',1,0.935247,193,700140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 673, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 749}}',151.781,162733459,616578,NULL,'2021-06-06 15:03:57',1622991837,NULL),(1857728971,13958573,1,125251,1,1,1,'S',1,0.980412,485,850109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',151.797,151580133,535960,NULL,'2020-06-02 09:18:06',1591089486,NULL),(1858057992,13958573,1,75672,1,1,1,'SH',1,0.997368,380,995906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',151.956,151995023,470442,NULL,'2020-06-17 10:22:28',1592389348,NULL),(1857729756,13958573,1,126605,1,1,1,'SH',1,0.998845,433,949226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',152.003,151580214,499422,NULL,'2020-06-02 09:23:16',1591089796,NULL),(1860108699,13958573,1,1476503,0,1,1,'A',1,0.927578,288,685541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 766, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 863}}',152.019,155161172,714470,NULL,'2020-10-15 09:19:23',1602753563,NULL),(1858190576,13958573,1,1750853,1,1,1,'S',1,0.993631,471,940134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',152.047,152151941,526840,NULL,'2020-06-23 07:28:58',1592897338,NULL),(1853065939,13958573,1,964270,1,1,1,'S',1,0.983673,490,870318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',152.051,144302246,524400,NULL,'2019-05-16 07:31:12',1557991872,NULL),(1853956932,13958573,1,66563,1,1,1,'A',1,0.988014,574,910128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 856, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 876}}',152.086,145580327,988870,NULL,'2019-07-29 07:13:28',1564384408,NULL),(1853735686,13958573,1,817146,1,1,1,'S',1,0.985588,451,914126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 438, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 451}}',152.268,145400224,516610,NULL,'2019-07-18 07:34:56',1563435296,NULL),(1857975989,13958573,1,742084,1,1,1,'S',1,0.991817,611,933645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 601, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 1}}',152.27,151947893,762240,NULL,'2020-06-15 15:23:03',1592234583,NULL),(3184672859,13958573,1,154766,0,1,1,'A',1,0.991412,372,896805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 518, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',152.355,184708094,521010,NULL,'2024-07-19 13:59:12',1721397552,NULL),(1874981804,13958573,1,141942,0,1,1,'A',1,0.934483,223,682681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 1055, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',152.388,177405903,863080,NULL,'2023-02-17 15:37:12',1676648232,NULL),(1854999713,13958573,1,75843,1,1,1,'A',1,0.957923,510,829784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 840, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 915}}',152.462,147226658,964970,NULL,'2019-11-16 08:04:41',1573891481,NULL),(1855106006,13958573,1,2016124,1,1,1,'S',1,0.988827,358,928184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 350, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 358}}',152.517,147509593,521110,NULL,'2019-12-04 15:47:36',1575474456,NULL),(2651205340,13958573,1,792891,1,1,1,'A',1,0.979917,545,877274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 694}, \"maximum_statistics\": {\"great\": 722}}',152.532,183492491,784940,NULL,'2024-04-10 18:10:27',1712772627,NULL),(1858204134,13958573,1,87862,1,1,1,'A',1,0.993458,353,912104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 530}, \"maximum_statistics\": {\"great\": 535}}',152.535,152203701,549814,NULL,'2020-06-25 08:05:37',1593072337,NULL),(1857671565,13958573,1,681950,1,1,1,'S',1,0.996887,803,950896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 798, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 803}}',152.589,151353457,1080350,NULL,'2020-05-25 12:49:35',1590410975,NULL),(1874971083,13958573,1,1347777,1,1,1,'A',1,0.958641,293,763324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',152.622,177425896,590440,NULL,'2023-02-18 15:28:15',1676734095,NULL),(1861522040,13958573,1,420727,1,1,1,'SH',1,0.991285,459,985582,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 459}}',152.628,157255979,551292,NULL,'2020-12-27 13:22:24',1609075344,NULL),(1857668006,13958573,1,76842,1,1,1,'A',1,0.956456,853,781389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 932, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',152.782,151464231,1020808,NULL,'2020-05-29 09:03:07',1590742987,NULL),(1852818768,13958573,1,639653,1,1,1,'S',1,0.997101,345,946168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',152.791,143853580,387700,NULL,'2019-04-21 04:01:07',1555819267,NULL),(1857488039,13958573,1,137038,1,1,1,'S',1,0.977328,816,889880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 779, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 816}}',152.803,151178502,918460,NULL,'2020-05-19 14:54:36',1589900076,NULL),(1857773332,13958573,1,353597,1,1,1,'A',1,0.984277,474,963734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 477}}',152.803,151554188,565272,NULL,'2020-06-01 10:38:12',1591007892,NULL),(1853320539,13958573,1,163366,1,1,1,'S',1,0.997024,1008,950107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1002, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1008}}',152.816,144753441,1211540,NULL,'2019-06-09 11:58:45',1560081525,NULL),(1859013095,13958573,1,1414482,0,1,1,'A',1,0.926437,675,703419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 69, \"great\": 1582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1774}}',152.919,153469990,1632160,NULL,'2020-08-11 14:29:07',1597156147,NULL),(1852789533,13958573,1,761669,1,1,1,'A',1,0.96968,746,844381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 856, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 907}}',153.037,143855150,941614,NULL,'2019-04-21 06:00:28',1555826428,NULL),(1853945513,13958573,1,132624,0,1,1,'S',1,0.998039,255,949281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',153.487,145630701,290378,NULL,'2019-08-01 11:54:30',1564660470,NULL),(1864775382,13958573,1,2770395,1,1,1,'S',1,0.996068,763,949160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 757, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',153.528,162390084,834380,NULL,'2021-05-27 15:59:45',1622131185,NULL),(1853024165,13958573,1,233435,1,1,1,'S',1,0.989669,484,930092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 484}}',153.555,144282240,523330,NULL,'2019-05-15 01:13:36',1557882816,NULL),(1861875048,13958573,1,1028485,1,1,1,'S',1,0.991337,404,932841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 397, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',153.632,157847174,508708,NULL,'2021-01-16 15:10:21',1610809821,NULL),(1857747765,13958573,1,144414,1,1,1,'S',1,0.997063,681,925653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 677}, \"maximum_statistics\": {\"great\": 681}}',153.635,151530379,860460,NULL,'2020-05-31 12:56:41',1590929801,NULL),(1873342793,13958573,1,157054,0,1,1,'A',1,0.941617,224,702162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 616}, \"maximum_statistics\": {\"great\": 668}}',153.672,175090061,475826,NULL,'2022-10-14 15:57:31',1665763051,NULL),(1873315350,13958573,1,134311,1,1,1,'A',1,0.974453,376,855304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',153.766,175017149,546746,NULL,'2022-10-10 07:51:49',1665388309,NULL),(1854194972,13958573,1,751211,1,1,1,'A',1,0.994382,438,938572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 441, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 445}}',153.908,145965820,480850,NULL,'2019-08-22 11:04:54',1566471894,NULL),(1858072682,13958573,1,205041,1,1,1,'S',1,0.989024,820,922500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 802}, \"maximum_statistics\": {\"great\": 820}}',154.014,151995579,956350,NULL,'2020-06-17 10:50:17',1592391017,NULL),(1873404020,13958573,1,1105943,1,1,1,'A',1,0.937971,400,723959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 51, \"great\": 1562}, \"maximum_statistics\": {\"great\": 1725}}',154.163,175229249,1479458,NULL,'2022-10-22 07:49:28',1666424968,NULL),(1857605169,13958573,1,1271279,1,1,1,'XH',1,1,665,969530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 665}}',154.192,151328040,888384,NULL,'2020-05-24 15:10:33',1590333033,NULL),(1874997456,13958573,1,158823,0,1,1,'A',1,0.976967,421,862891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',154.24,177517583,526880,NULL,'2023-02-23 15:35:32',1677166532,NULL),(1859009461,13958573,1,121429,1,1,1,'SH',1,0.970167,419,874827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 394}, \"maximum_statistics\": {\"great\": 419}}',154.262,153621848,491604,NULL,'2020-08-17 09:11:47',1597655507,NULL),(1858724125,13958573,1,221870,0,1,1,'A',1,0.930086,866,749225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 66, \"great\": 1364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1509}}',154.263,152857578,1524200,NULL,'2020-07-20 08:17:05',1595233025,NULL),(1861849694,13958573,1,342846,1,1,1,'S',1,0.996909,647,944384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 643}, \"maximum_statistics\": {\"great\": 647}}',154.324,157864827,723990,NULL,'2021-01-17 05:04:41',1610859881,NULL),(1859266278,13958573,1,119914,1,1,1,'A',1,0.930178,363,683611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 757, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 845}}',154.413,153839830,700812,NULL,'2020-08-25 13:39:33',1598362773,NULL),(1853402523,13958573,1,760034,1,1,1,'A',1,0.983022,546,870236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 1141, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1178}}',154.458,144949033,1306938,NULL,'2019-06-20 15:53:55',1561046035,NULL),(1860321282,13958573,1,1417327,0,1,1,'A',1,0.949349,137,702913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 691}}',154.495,155501625,477740,NULL,'2020-10-28 15:17:34',1603898254,NULL),(1855703318,13958573,1,277210,1,1,1,'A',1,0.97535,1265,852131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 1434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1501}}',154.5,148424139,1631828,NULL,'2020-01-31 09:14:22',1580462062,NULL),(1873513796,13958573,1,61333,0,1,1,'SH',1,0.984223,412,945748,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',154.507,175395762,473526,NULL,'2022-10-30 18:21:54',1667154114,NULL),(1857636095,13958573,1,330380,1,1,1,'S',1,0.996926,488,999158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',154.606,151325851,638013,NULL,'2020-05-24 13:49:31',1590328171,NULL),(1872635031,13958573,1,263683,0,1,1,'A',1,0.925332,265,709565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 904}}',154.615,173989838,673723,NULL,'2022-08-16 14:22:35',1660659755,NULL),(1878495642,13958573,1,2591525,1,1,1,'S',1,0.983466,756,913520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 731}, \"maximum_statistics\": {\"great\": 756}}',154.622,182404296,844394,NULL,'2024-01-15 17:06:10',1705338370,NULL),(1858606739,13958573,1,235471,1,1,1,'S',1,0.994143,683,935225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 675}, \"maximum_statistics\": {\"great\": 683}}',154.671,152941227,769140,NULL,'2020-07-23 11:25:04',1595503504,NULL),(1878495619,13958573,1,2593609,1,1,1,'A',1,0.954098,491,787733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',154.711,182404268,850474,NULL,'2024-01-15 17:03:19',1705338199,NULL),(1853316372,13958573,1,1014244,1,1,1,'S',1,0.997598,1041,905519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1036, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1041}}',154.778,144751783,1164630,NULL,'2019-06-09 10:03:41',1560074621,NULL),(1873428002,13958573,1,108198,0,1,1,'A',1,0.991422,333,945744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 408}}',154.786,175211334,408342,NULL,'2022-10-21 11:47:45',1666352865,NULL),(1855315700,13958573,1,1906561,1,1,1,'S',1,0.989817,491,926716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',154.786,147868469,547110,NULL,'2019-12-27 15:46:11',1577461571,NULL),(1857614380,13958573,1,807140,1,1,1,'A',1,0.989414,556,907413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 603, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',155.026,151355975,676890,NULL,'2020-05-25 14:28:49',1590416929,NULL),(1853522165,13958573,1,374113,1,1,1,'S',1,0.997156,879,943827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 874, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 879}}',155.032,145002390,1286340,NULL,'2019-06-23 15:08:27',1561302507,NULL),(1857925055,13958573,1,74933,1,1,1,'SH',1,0.997543,407,1002927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',155.082,151700802,490128,NULL,'2020-06-06 14:38:01',1591454281,NULL),(3184629979,13958573,1,98296,1,1,1,'S',1,0.995098,408,931156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 404}, \"maximum_statistics\": {\"great\": 408, \"legacy_combo_increase\": 1}}',155.176,184707991,469310,NULL,'2024-07-19 13:50:06',1721397006,NULL),(1860452132,13958573,1,158247,1,1,1,'SH',1,0.997487,398,1003626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',155.19,155721884,459624,NULL,'2020-11-06 09:04:38',1604653478,NULL),(1858730251,13958573,1,98825,0,1,1,'A',1,0.94384,437,711542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 74, \"great\": 1868}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',155.199,153053722,1556550,NULL,'2020-07-27 15:23:46',1595863426,NULL),(1853599681,13958573,1,80863,1,1,1,'A',1,0.963924,475,792212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 748, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',155.226,145029930,784272,NULL,'2019-06-25 08:21:28',1561450888,NULL),(1853072452,13958573,1,161770,1,1,1,'S',1,0.995413,327,920594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',155.338,144302103,430260,NULL,'2019-05-16 07:13:25',1557990805,NULL),(1860044095,13958573,1,814566,0,1,1,'A',1,0.96246,257,790757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',155.342,155115390,561314,NULL,'2020-10-13 12:21:13',1602591673,NULL),(1860746382,13958573,1,1273614,0,1,1,'A',1,0.918464,307,652593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 65, \"great\": 1384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1576}}',155.378,156180334,1170178,NULL,'2020-11-22 15:11:13',1606057873,NULL),(1858049894,13958573,1,178026,1,1,1,'S',1,0.995892,852,948648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 845, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',155.383,151948198,942440,NULL,'2020-06-15 15:37:24',1592235444,NULL),(1862667510,13958573,1,205041,1,1,1,'A',1,0.97622,691,919551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 782}, \"maximum_statistics\": {\"great\": 820}}',155.529,159077815,920004,NULL,'2021-02-23 12:23:41',1614083021,NULL),(1854229391,13958573,1,74040,1,1,1,'A',1,0.964473,320,776026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1337}}',155.531,145965093,1182836,NULL,'2019-08-22 09:54:19',1566467659,NULL),(3184622746,13958573,1,131747,0,1,1,'S',1,0.99635,411,920595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 1}}',155.578,184707975,483060,NULL,'2024-07-19 13:48:32',1721396912,NULL),(2739259097,13958573,1,156539,1,1,1,'S',1,0.996494,713,943939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 708}, \"maximum_statistics\": {\"great\": 713}}',155.615,183704287,822450,NULL,'2024-04-27 16:36:10',1714235770,NULL),(1861437922,13958573,1,110913,0,1,1,'A',1,0.97286,452,919666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',155.648,157350085,512411,NULL,'2020-12-30 15:10:23',1609341023,NULL),(1852719886,13958573,1,820619,1,1,1,'S',1,0.986801,644,873517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 644}}',155.751,143880327,747400,NULL,'2019-04-22 14:32:11',1555943531,NULL),(1854218258,13958573,1,67640,1,1,1,'S',1,0.998762,404,952109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 404}}',155.812,145954740,474650,NULL,'2019-08-21 15:10:58',1566400258,NULL),(1860463243,13958573,1,368411,1,1,1,'SH',1,0.996396,555,1002262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 555}}',155.918,155721462,666114,NULL,'2020-11-06 08:36:53',1604651813,NULL),(1857874917,13958573,1,282711,1,1,1,'A',1,0.997889,1182,953578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1184}}',155.922,151700198,1449060,NULL,'2020-06-06 14:10:30',1591452630,NULL),(1853979327,13958573,1,1329918,1,1,1,'S',1,0.981567,434,910006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 418, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 434}}',155.939,145696285,556200,NULL,'2019-08-05 11:50:02',1565005802,NULL),(1852902169,13958573,1,239265,1,1,1,'S',1,0.98474,557,853305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 557}}',155.955,144086059,639740,NULL,'2019-05-04 11:32:55',1556969575,NULL),(1852746370,13958573,1,345099,1,1,1,'A',1,0.96837,613,807145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 1168, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1233}}',155.974,143861889,1238648,NULL,'2019-04-21 13:26:46',1555853206,NULL),(1853146475,13958573,1,123538,1,1,1,'S',1,0.996591,440,942882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 437, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 440}}',155.984,144532023,514860,NULL,'2019-05-28 12:14:46',1559045686,NULL),(1857995848,13958573,1,124701,1,1,1,'A',1,0.962729,383,745359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 872}}',155.987,151887886,792458,NULL,'2020-06-13 12:05:31',1592049931,NULL),(1873374929,13958573,1,2037860,1,1,1,'A',1,0.978059,357,862500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 725}, \"maximum_statistics\": {\"great\": 752}}',156.121,175199348,721062,NULL,'2022-10-20 17:37:16',1666287436,NULL),(1860478479,13958573,1,183487,1,1,1,'S',1,0.978188,298,975804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',156.124,155750086,338486,NULL,'2020-11-07 08:38:24',1604738304,NULL),(1857741482,13958573,1,283918,1,1,1,'SH',1,0.997519,806,1007225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 802}, \"maximum_statistics\": {\"great\": 806}}',156.182,151553931,972966,NULL,'2020-06-01 10:26:47',1591007207,NULL),(1853180116,13958573,1,965016,1,1,1,'S',1,0.985849,1060,916656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1030, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1060}}',156.193,144563000,1206210,NULL,'2019-05-30 06:57:05',1559199425,NULL),(1860480185,13958573,1,185166,1,1,1,'S',1,0.990338,414,981385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',156.207,155750067,476106,NULL,'2020-11-07 08:37:08',1604738228,NULL),(1873311685,13958573,1,129947,1,1,1,'S',1,0.992634,543,934809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',156.232,175016962,613380,NULL,'2022-10-10 07:32:08',1665387128,NULL),(1857494599,13958573,1,816734,1,1,1,'A',1,0.986817,502,886285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',156.243,151207287,558802,NULL,'2020-05-20 13:49:32',1589982572,NULL),(1853947836,13958573,1,1558423,1,1,1,'S',1,0.996612,1033,950496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1026, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1033}}',156.303,145712056,1189230,NULL,'2019-08-06 12:43:23',1565095403,NULL),(1857708374,13958573,1,1625589,1,1,1,'SH',1,0.999133,577,1010356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',156.325,151579910,747435,NULL,'2020-06-02 09:05:48',1591088748,NULL),(1857677755,13958573,1,200142,1,1,1,'SH',1,0.996667,600,1005126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 596}, \"maximum_statistics\": {\"great\": 600}}',156.382,151463108,700270,NULL,'2020-05-29 08:05:47',1590739547,NULL),(1856151230,13958573,1,660346,1,1,1,'A',1,0.94749,329,744416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 1377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1514}}',156.459,148931696,1223890,NULL,'2020-02-28 12:26:40',1582892800,NULL),(1853099103,13958573,1,87065,1,1,1,'S',1,0.9974,577,952040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 577}}',156.504,144401982,680410,NULL,'2019-05-21 07:57:50',1558425470,NULL),(1860442447,13958573,1,142905,1,1,1,'SH',1,0.995402,435,1001632,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',156.528,155667829,504420,NULL,'2020-11-04 06:43:36',1604472216,NULL),(1876285930,13958573,1,926160,1,1,1,'A',1,0.97822,304,853865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',156.716,179421453,519578,NULL,'2023-06-17 16:44:12',1687020252,NULL),(1853105233,13958573,1,831035,1,1,1,'S',1,0.998626,728,856356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 726, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 728}}',156.75,144435980,923330,NULL,'2019-05-23 09:13:52',1558602832,NULL),(1853066908,13958573,1,71408,1,1,1,'A',1,0.986969,959,906676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1013, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1036}}',156.752,144239330,1129442,NULL,'2019-05-12 14:49:03',1557672543,NULL),(1852968484,13958573,1,84922,1,1,1,'S',1,0.99503,503,923996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',156.76,144301945,549560,NULL,'2019-05-16 06:54:38',1557989678,NULL),(1865042466,13958573,1,1350399,1,1,1,'A',1,0.990798,315,869451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',156.761,162664206,504634,NULL,'2021-06-04 15:04:28',1622819068,NULL),(1859438291,13958573,1,644447,1,1,1,'A',1,0.958904,151,761127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',156.781,154090223,429856,NULL,'2020-09-04 03:46:01',1599191161,NULL),(1853826248,13958573,1,61415,1,1,1,'S',1,0.992063,819,937386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 806, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 819}}',156.927,145534573,919120,NULL,'2019-07-26 13:45:09',1564148709,NULL),(1873409201,13958573,1,84144,1,1,1,'A',1,0.962998,303,843249,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 495}, \"maximum_statistics\": {\"great\": 527}}',156.965,175211280,514401,NULL,'2022-10-21 11:44:18',1666352658,NULL),(1860233816,13958573,1,961619,1,1,1,'A',1,0.954253,281,752282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 725, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 776}}',156.995,155371768,662182,NULL,'2020-10-23 14:53:17',1603464797,NULL),(1858268112,13958573,1,310380,1,1,1,'S',1,0.997664,428,947921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',157.076,152433104,486540,NULL,'2020-07-04 07:27:10',1593847630,NULL),(1873357797,13958573,1,2011503,1,1,1,'A',1,0.981,288,868776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',157.319,175139792,512236,NULL,'2022-10-17 03:05:32',1665975932,NULL),(1854049057,13958573,1,201082,1,1,1,'S',1,0.993197,441,939638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',157.582,145924400,484540,NULL,'2019-08-19 15:14:53',1566227693,NULL),(1863577415,13958573,1,2387792,1,1,1,'A',1,0.960914,505,811118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',157.892,160467060,673368,NULL,'2021-04-04 08:35:32',1617525332,NULL),(1860758582,13958573,1,1021966,0,1,1,'A',1,0.929514,409,656459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 47, \"great\": 1284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1440}}',157.978,156203187,1045912,NULL,'2020-11-23 12:01:18',1606132878,NULL),(1857726798,13958573,1,263682,1,1,1,'SH',1,0.997387,574,1002763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',158.004,151494989,723414,NULL,'2020-05-30 09:14:07',1590830047,NULL),(1873394318,13958573,1,2364597,1,1,1,'S',1,0.990672,536,918192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 536}}',158.116,175090097,610020,NULL,'2022-10-14 15:59:28',1665763168,NULL),(1857687819,13958573,1,437400,1,1,1,'A',1,0.982743,568,852540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1040, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1072}}',158.125,151296350,1197448,NULL,'2020-05-23 14:05:13',1590242713,NULL),(1873546977,13958573,1,1826885,1,1,1,'SH',1,0.995316,427,977317,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',158.157,175396114,504877,NULL,'2022-10-30 18:42:35',1667155355,NULL),(1853765158,13958573,1,846085,1,1,1,'S',1,0.99732,933,938847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 928, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 933}}',158.289,145453719,1080390,NULL,'2019-07-21 12:43:03',1563712983,NULL),(3184643289,13958573,1,171025,1,1,1,'A',1,0.991538,435,885838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',158.527,184708022,618230,NULL,'2024-07-19 13:52:57',1721397177,NULL),(1864117876,13958573,1,94966,1,1,1,'S',1,0.955455,550,826770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 501}, \"maximum_statistics\": {\"great\": 550}}',158.544,161389886,584890,NULL,'2021-04-29 15:46:50',1619711210,NULL),(1852813256,13958573,1,73473,1,1,1,'A',1,0.955918,427,732018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 763, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 828}}',158.69,143874133,837646,NULL,'2019-04-22 05:56:42',1555912602,NULL),(1857942992,13958573,1,89492,1,1,1,'S',1,0.99793,483,947052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 481}, \"maximum_statistics\": {\"great\": 483}}',158.788,151796988,511940,NULL,'2020-06-10 05:08:34',1591765714,NULL),(1853984491,13958573,1,243350,0,1,1,'X',1,1,446,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 446}}',158.85,145725496,504760,NULL,'2019-08-07 09:43:13',1565170993,NULL),(1857801880,13958573,1,80414,0,1,1,'A',1,0.974891,308,809517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',158.958,151554060,764458,NULL,'2020-06-01 10:32:00',1591007520,NULL),(1853285301,13958573,1,48624,1,1,1,'A',1,0.970011,285,788289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 877, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 917}}',159.096,144569963,860480,NULL,'2019-05-30 14:55:49',1559228149,NULL),(1855429998,13958573,1,119229,1,1,1,'X',1,1,646,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',159.121,148061404,709780,NULL,'2020-01-08 07:50:25',1578469825,NULL),(1854176577,13958573,1,122001,0,1,1,'A',1,0.985496,583,896779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',159.233,146027370,719524,NULL,'2019-08-26 04:28:11',1566793691,NULL),(1853429810,13958573,1,586601,1,1,1,'S',1,0.994458,812,936560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 803, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 812}}',159.289,144801590,938900,NULL,'2019-06-12 06:32:21',1560321141,NULL),(1853971077,13958573,1,153317,1,1,1,'A',1,0.983173,404,898970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 403, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 416}}',159.405,145679683,477050,NULL,'2019-08-04 10:19:38',1564913978,NULL),(1856966058,13958573,1,30639,1,1,1,'S',1,0.965,400,827752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',159.413,150476874,417860,NULL,'2020-04-26 12:14:27',1587903267,NULL),(1858552639,13958573,1,64843,1,1,1,'A',1,0.985137,672,890420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 818, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',159.417,152755996,972914,NULL,'2020-07-16 17:00:20',1594918820,NULL),(1873380200,13958573,1,573664,1,1,1,'A',1,0.970714,497,825078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',159.509,175090004,696622,NULL,'2022-10-14 15:54:01',1665762841,NULL),(1858958362,13958573,1,1315471,1,1,1,'A',1,0.934783,232,684411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 943}}',159.632,153385079,695276,NULL,'2020-08-08 09:05:40',1596877540,NULL),(1855328819,13958573,1,243500,1,1,1,'X',1,1,515,951961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',159.71,147832930,634340,NULL,'2019-12-25 12:16:18',1577276178,NULL),(1857838253,13958573,1,724474,1,1,1,'A',1,0.963415,452,787672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 541}, \"maximum_statistics\": {\"great\": 574}}',159.756,151796958,581780,NULL,'2020-06-10 05:06:14',1591765574,NULL),(1864758825,13958573,1,1319596,1,1,1,'XH',1,1,510,1014560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 510}, \"maximum_statistics\": {\"great\": 510}}',159.774,162389326,596584,NULL,'2021-05-27 15:37:45',1622129865,NULL),(1857890877,13958573,1,154474,0,1,1,'A',1,0.985229,419,922124,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 663}, \"maximum_statistics\": {\"great\": 677}}',159.793,151746047,711646,NULL,'2020-06-08 07:50:41',1591602641,NULL),(1853975133,13958573,1,225103,1,1,1,'A',1,0.989529,519,910815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 749, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 764}}',159.795,145694509,1072526,NULL,'2019-08-05 09:04:19',1564995859,NULL),(1861892929,13958573,1,173698,1,1,1,'SH',1,0.990143,558,982678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',159.826,157931947,664802,NULL,'2021-01-19 12:59:52',1611061192,NULL),(1853923871,13958573,1,117868,1,1,1,'A',1,0.992945,1051,926019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1119, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1134}}',159.85,145614936,1312948,NULL,'2019-07-31 11:46:38',1564573598,NULL),(1855799486,13958573,1,674080,1,1,1,'A',1,0.989305,677,862219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 1292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1309}}',159.878,148679301,1338404,NULL,'2020-02-14 11:18:42',1581679122,NULL),(1857785885,13958573,1,67640,1,1,1,'SH',1,0.983911,404,962600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',159.88,151615849,482448,NULL,'2020-06-03 14:53:31',1591196011,NULL),(1873387381,13958573,1,63800,1,1,1,'A',1,0.983459,282,850319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 665}}',159.97,175139673,602080,NULL,'2022-10-17 02:51:47',1665975107,NULL),(1857719133,13958573,1,250578,1,1,1,'XH',1,1,1025,965102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1025, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',159.986,151529919,1049741,NULL,'2020-05-31 12:38:46',1590928726,NULL),(1858717122,13958573,1,88085,1,1,1,'S',1,0.992169,830,933190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',160.183,152887386,869180,NULL,'2020-07-21 11:14:39',1595330079,NULL),(1875078523,13958573,1,1846602,1,1,1,'A',1,0.991326,523,914413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 807}}',160.378,177517814,870822,NULL,'2023-02-23 15:49:52',1677167392,NULL),(1878495671,13958573,1,2590305,1,1,1,'A',1,0.989281,765,922710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 793}}',160.479,182404375,876092,NULL,'2024-01-15 17:13:26',1705338806,NULL),(1864525668,13958573,1,135995,1,1,1,'A',1,0.982679,326,872833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',160.705,161963208,418392,NULL,'2021-05-15 15:07:59',1621091279,NULL),(1865246508,13958573,1,933191,1,1,1,'A',1,0.982634,473,879031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',160.76,163043982,714010,NULL,'2021-06-16 14:05:21',1623852321,NULL),(1857726891,13958573,1,123538,1,1,1,'SH',1,0.984091,440,968666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 426, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',160.944,151558926,538908,NULL,'2020-06-01 14:09:40',1591020580,NULL),(1854094846,13958573,1,66243,1,1,1,'S',1,0.982143,532,912373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 513, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 532}}',161.118,145778067,569050,NULL,'2019-08-10 13:57:28',1565445448,NULL),(1860395317,13958573,1,813390,1,1,1,'XH',1,1,457,1006793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 457, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 457}}',161.225,155729897,592020,NULL,'2020-11-06 15:41:25',1604677285,NULL),(1865054323,13958573,1,2083941,1,1,1,'S',1,0.997475,594,947515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 594}}',161.296,162733525,741760,NULL,'2021-06-06 15:06:11',1622991971,NULL),(1857611630,13958573,1,38820,1,1,1,'S',1,0.992366,655,988229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655}}',161.388,151353602,825414,NULL,'2020-05-25 12:55:36',1590411336,NULL),(1860017578,13958573,1,757728,1,1,1,'S',1,0.985318,613,902077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 595, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 613}}',161.442,155192562,773770,NULL,'2020-10-16 14:50:56',1602859856,NULL),(1857543191,13958573,1,908059,1,1,1,'S',1,0.992,625,927688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',161.463,151208431,796000,NULL,'2020-05-20 14:29:15',1589984955,NULL),(1858076883,13958573,1,211167,0,1,1,'A',1,0.989733,411,954119,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 480}, \"maximum_statistics\": {\"great\": 487}}',161.509,151947801,516510,NULL,'2020-06-15 15:18:54',1592234334,NULL),(1857893756,13958573,1,157773,1,1,1,'A',1,0.980482,983,894620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1204}}',161.56,151720355,1378950,NULL,'2020-06-07 08:25:27',1591518327,NULL),(1874976282,13958573,1,3617302,1,1,1,'S',1,0.993707,874,935246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874}}',161.617,177426304,1083240,NULL,'2023-02-18 15:49:44',1676735384,NULL),(1853635441,13958573,1,1230910,1,1,1,'A',1,0.96318,435,791997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 1136, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1195}}',161.63,145197219,1052994,NULL,'2019-07-05 16:03:00',1562342580,NULL),(1858130020,13958573,1,133442,1,1,1,'S',1,0.983573,487,966748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',161.667,152102776,559836,NULL,'2020-06-21 09:20:49',1592731249,NULL),(1857529617,13958573,1,177630,0,1,1,'A',1,0.978564,330,869762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 974, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1003}}',161.782,151141841,926344,NULL,'2020-05-18 09:28:56',1589794136,NULL),(1860402275,13958573,1,100047,1,1,1,'SH',1,0.998718,390,994815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',161.801,155729653,492198,NULL,'2020-11-06 15:31:38',1604676698,NULL),(1857766837,13958573,1,340705,0,1,1,'A',1,0.981605,392,887311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',161.903,151586074,593054,NULL,'2020-06-02 13:51:39',1591105899,NULL),(1853305007,13958573,1,625821,0,1,1,'A',1,0.960265,303,794835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',161.937,144753555,410924,NULL,'2019-06-09 12:06:00',1560081960,NULL),(1852751660,13958573,1,521681,1,1,1,'S',1,0.99639,554,939970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 550, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 554}}',161.947,143874173,635580,NULL,'2019-04-22 06:02:27',1555912947,NULL),(1858233624,13958573,1,111287,0,1,1,'S',1,0.999298,712,938458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 711, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 712}}',162.013,152441040,909250,NULL,'2020-07-04 14:07:46',1593871666,NULL),(1857651252,13958573,1,361158,1,1,1,'SH',1,0.999104,558,1003182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 557, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 558}}',162.059,151328338,714522,NULL,'2020-05-24 15:21:31',1590333691,NULL),(1853952482,13958573,1,136676,1,1,1,'S',1,0.997849,465,947996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 465}}',162.1,145630854,518420,NULL,'2019-08-01 12:04:19',1564661059,NULL),(1858307479,13958573,1,74273,1,1,1,'S',1,0.998792,414,948624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 413}, \"maximum_statistics\": {\"great\": 414}}',162.169,152362908,461930,NULL,'2020-07-01 13:52:35',1593611555,NULL),(1859073625,13958573,1,1860941,1,1,1,'A',1,0.933153,224,681003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 65, \"great\": 1510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1668}}',162.215,153470142,1227064,NULL,'2020-08-11 14:35:51',1597156551,NULL),(1853268220,13958573,1,759554,1,1,1,'A',1,0.991898,705,909537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 851, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 864}}',162.242,144754278,945380,NULL,'2019-06-09 12:47:48',1560084468,NULL),(1873475882,13958573,1,170862,0,1,1,'A',1,0.938172,300,729810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 669}, \"maximum_statistics\": {\"great\": 744}}',162.366,175390644,606254,NULL,'2022-10-30 13:46:14',1667137574,NULL),(1873482871,13958573,1,180664,1,1,1,'SH',1,0.998089,785,1001503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 785}}',162.392,175393216,969102,NULL,'2022-10-30 15:59:11',1667145551,NULL),(1853409969,13958573,1,395474,1,1,1,'S',1,0.997819,917,936010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 913, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 917}}',162.456,144767952,1151200,NULL,'2019-06-10 06:54:02',1560149642,NULL),(1858104826,13958573,1,107806,1,1,1,'A',1,0.994005,544,926788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 834}}',162.497,152154569,911370,NULL,'2020-06-23 10:13:21',1592907201,NULL),(1853925026,13958573,1,211167,1,1,1,'S',1,0.998973,487,952983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 486, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 487}}',162.529,145713988,547210,NULL,'2019-08-06 15:04:19',1565103859,NULL),(1853889995,13958573,1,477442,1,1,1,'A',1,0.977244,280,802291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 765, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 791}}',162.549,145580355,799518,NULL,'2019-07-29 07:16:39',1564384599,NULL),(1855776431,13958573,1,1558698,0,1,1,'A',1,0.957255,402,758185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 48, \"great\": 1920, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2047}}',162.573,148484481,1745632,NULL,'2020-02-03 14:52:03',1580741523,NULL),(1858013160,13958573,1,138935,1,1,1,'A',1,0.98715,410,961263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 428}}',162.646,151945854,440034,NULL,'2020-06-15 13:54:00',1592229240,NULL),(1853954168,13958573,1,137205,1,1,1,'A',1,0.987903,566,882018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 849, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 868}}',162.745,145646022,959580,NULL,'2019-08-02 11:11:12',1564744272,NULL),(1857631259,13958573,1,153002,1,1,1,'S',1,0.992027,878,932295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 864, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 878}}',162.775,151464485,1035090,NULL,'2020-05-29 09:15:59',1590743759,NULL),(1854707660,13958573,1,434380,0,1,1,'A',1,0.959624,336,784301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 855, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 904}}',162.842,146891530,873272,NULL,'2019-10-26 07:50:55',1572076255,NULL),(1858107286,13958573,1,110913,1,1,1,'X',1,1,479,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',162.923,152155252,535100,NULL,'2020-06-23 10:45:03',1592909103,NULL),(1857522690,13958573,1,65313,0,1,1,'A',1,0.97352,311,812493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 1243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1284}}',162.938,151120262,1110932,NULL,'2020-05-17 14:44:42',1589726682,NULL),(1864155042,13958573,1,1382504,1,1,1,'A',1,0.98,318,870438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',163.051,161389533,399004,NULL,'2021-04-29 15:35:59',1619710559,NULL),(3184697019,13958573,1,3790523,1,1,1,'X',1,1,429,948686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',163.099,184708155,478320,NULL,'2024-07-19 14:04:22',1721397862,NULL),(1863775072,13958573,1,417898,1,1,1,'A',1,0.97724,489,820297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',163.12,160791684,707012,NULL,'2021-04-13 10:23:18',1618309398,NULL),(1858273652,13958573,1,154512,1,1,1,'S',1,0.998711,388,944590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 388}}',163.126,152362952,453230,NULL,'2020-07-01 13:54:14',1593611654,NULL),(1858015980,13958573,1,294943,1,1,1,'S',1,0.994822,869,939866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 860, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 869}}',163.195,151994751,1024860,NULL,'2020-06-17 10:08:17',1592388497,NULL),(1857519022,13958573,1,169398,1,1,1,'A',1,0.994163,513,940444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 514}}',163.229,151257913,568200,NULL,'2020-05-22 07:40:26',1590133226,NULL),(1854238055,13958573,1,167927,1,1,1,'S',1,0.991322,749,934699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 736, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 749}}',163.29,145965117,885746,NULL,'2019-08-22 09:57:13',1566467833,NULL),(1876284887,13958573,1,2461626,1,1,1,'A',1,0.981399,700,859075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 1096, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1129}}',163.293,179421562,1129704,NULL,'2023-06-17 16:51:43',1687020703,NULL),(1857624773,13958573,1,145511,1,1,1,'A',1,0.965465,388,801890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 944, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',163.397,151374956,959270,NULL,'2020-05-26 06:23:22',1590474202,NULL),(1873442376,13958573,1,131382,1,1,1,'A',1,0.979221,616,886585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1155}}',163.478,175089811,1274730,NULL,'2022-10-14 15:42:36',1665762156,NULL),(1860027329,13958573,1,781797,1,1,1,'A',1,0.956555,248,758087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 610, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 656}}',163.604,155192975,554630,NULL,'2020-10-16 15:07:10',1602860830,NULL),(1857871086,13958573,1,280103,0,1,1,'A',1,0.948951,413,714658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 44, \"great\": 1627, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1763}}',163.712,151700301,1390476,NULL,'2020-06-06 14:15:19',1591452919,NULL),(1858488125,13958573,1,505056,1,1,1,'S',1,0.969945,366,874318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',163.798,152756236,408110,NULL,'2020-07-16 17:09:43',1594919383,NULL),(1858047392,13958573,1,175365,1,1,1,'S',1,0.997817,458,946448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',163.885,151994859,547460,NULL,'2020-06-17 10:13:40',1592388820,NULL),(1853805657,13958573,1,130752,1,1,1,'S',1,0.994845,485,943683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 480, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 485}}',163.98,145388542,544520,NULL,'2019-07-17 13:44:23',1563371063,NULL),(1860223683,13958573,1,692801,1,1,1,'S',1,0.974026,539,883986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539}}',163.981,155369349,679430,NULL,'2020-10-23 13:16:27',1603458987,NULL),(1853112341,13958573,1,1907676,1,1,1,'S',1,0.990148,406,928656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 398, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 406}}',164.057,144531873,472850,NULL,'2019-05-28 12:04:12',1559045052,NULL),(1873211708,13958573,1,3345055,1,1,1,'A',1,0.963208,369,790299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 502}, \"maximum_statistics\": {\"great\": 530}}',164.084,174999950,467080,NULL,'2022-10-09 10:41:57',1665312117,NULL),(1853974084,13958573,1,224387,1,1,1,'A',1,0.993267,501,905147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 1104, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1114}}',164.136,145697674,1291282,NULL,'2019-08-05 13:31:31',1565011891,NULL),(1855451781,13958573,1,276572,1,1,1,'S',1,0.993258,445,936249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',164.193,147953769,499690,NULL,'2020-01-01 14:31:15',1577889075,NULL),(1852969323,13958573,1,314170,1,1,1,'S',1,0.988395,517,917918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',164.224,144346802,561820,NULL,'2019-05-18 13:20:10',1558185610,NULL),(1878460782,13958573,1,991780,1,1,1,'A',1,0.966617,230,784281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 638}, \"maximum_statistics\": {\"great\": 674}}',164.477,182377799,538766,NULL,'2024-01-13 18:29:18',1705170558,NULL),(1857460436,13958573,1,20019,1,1,1,'SH',1,0.972143,700,877666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 661}, \"maximum_statistics\": {\"great\": 700}}',164.59,151169104,804930,NULL,'2020-05-19 08:11:45',1589875905,NULL),(1858052415,13958573,1,179615,1,1,1,'S',1,0.997154,527,950918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 524}, \"maximum_statistics\": {\"great\": 527}}',164.633,151888098,571630,NULL,'2020-06-13 12:14:14',1592050454,NULL),(1852465483,13958573,1,177630,0,1,1,'A',1,0.966102,199,831114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 949, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1003}}',164.683,143437991,897005,NULL,'2019-03-28 09:26:07',1553765167,NULL),(1862662451,13958573,1,2563726,1,1,1,'A',1,0.970541,491,876468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',164.715,159077970,704801,NULL,'2021-02-23 12:30:19',1614083419,NULL),(1857679986,13958573,1,86199,1,1,1,'SH',1,0.997763,447,1007120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',164.734,151327739,516414,NULL,'2020-05-24 14:57:30',1590332250,NULL),(1859437920,13958573,1,48589,1,1,1,'A',1,0.982169,390,876834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 654}, \"maximum_statistics\": {\"great\": 673}}',164.813,154075372,652640,NULL,'2020-09-03 14:03:52',1599141832,NULL),(1853139805,13958573,1,117424,1,1,1,'A',1,0.977505,484,830312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 946, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 978}}',164.821,144399024,898360,NULL,'2019-05-21 01:20:55',1558401655,NULL),(1861879746,13958573,1,161805,1,1,1,'A',1,0.990806,532,912447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707}}',164.912,157847134,761420,NULL,'2021-01-16 15:08:38',1610809718,NULL),(1861531485,13958573,1,818079,0,1,1,'A',1,0.95614,348,819709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',165.014,157349834,548790,NULL,'2020-12-30 15:01:38',1609340498,NULL),(1873394705,13958573,1,2075617,1,1,1,'A',1,0.980392,474,866003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 793}, \"maximum_statistics\": {\"great\": 816}}',165.047,175199692,793566,NULL,'2022-10-20 17:58:41',1666288721,NULL),(1854104584,13958573,1,70678,1,1,1,'S',1,0.994658,468,941023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 463, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 468}}',165.063,145924218,544830,NULL,'2019-08-19 15:03:18',1566226998,NULL),(3184664656,13958573,1,3141830,1,1,1,'S',1,0.998929,467,924561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 467}}',165.234,184708078,524350,NULL,'2024-07-19 13:57:29',1721397449,NULL),(1852997183,13958573,1,206102,1,1,1,'A',1,0.989426,357,860707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 650, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 662}}',165.318,144271998,761636,NULL,'2019-05-14 12:58:53',1557838733,NULL),(1859076493,13958573,1,1271495,1,1,1,'A',1,0.939317,428,748006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 35, \"great\": 730, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',165.411,153464570,716048,NULL,'2020-08-11 09:50:06',1597139406,NULL),(1858316801,13958573,1,200734,1,1,1,'S',1,0.982537,544,907220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',165.45,152458085,592860,NULL,'2020-07-05 04:49:56',1593924596,NULL),(1873476399,13958573,1,2253549,1,1,1,'S',1,0.998415,631,913525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',165.467,175405647,746100,NULL,'2022-10-31 09:21:30',1667208090,NULL),(1878460645,13958573,1,469808,0,1,1,'A',1,0.96833,378,831358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',165.744,182377705,504796,NULL,'2024-01-13 18:23:03',1705170183,NULL),(1853377668,13958573,1,351189,1,1,1,'A',1,0.98777,609,896396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 1040, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1063}}',165.785,144770148,1124198,NULL,'2019-06-10 10:31:20',1560162680,NULL),(1853152852,13958573,1,918723,1,1,1,'A',1,0.964286,591,788502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 1246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1316}}',166.059,144390575,1289392,NULL,'2019-05-20 14:28:28',1558362508,NULL),(1853096665,13958573,1,308009,1,1,1,'A',1,0.970551,265,793789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 762, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 798}}',166.13,144439621,698932,NULL,'2019-05-23 13:54:08',1558619648,NULL),(1853113934,13958573,1,186721,1,1,1,'S',1,0.972222,918,826414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 867, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 918}}',166.138,144434911,1137800,NULL,'2019-05-23 07:33:15',1558596795,NULL),(1858190809,13958573,1,412932,1,1,1,'S',1,0.998559,347,953994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',166.191,152205047,400010,NULL,'2020-06-25 09:20:57',1593076857,NULL),(1858013089,13958573,1,288342,1,1,1,'A',1,0.997497,591,937662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 995}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',166.234,151996768,1136826,NULL,'2020-06-17 11:50:52',1592394652,NULL),(1857600206,13958573,1,120024,1,1,1,'A',1,0.97693,755,863907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1192}}',166.306,151328157,1184264,NULL,'2020-05-24 15:15:04',1590333304,NULL),(2655946868,13958573,1,1574346,1,1,1,'A',1,0.984681,412,860258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 816}}',166.43,183502839,780936,NULL,'2024-04-11 17:36:46',1712857006,NULL),(1858879283,13958573,1,552443,1,1,1,'A',1,0.947447,333,760756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 926, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',166.471,153408702,843320,NULL,'2020-08-09 06:45:29',1596955529,NULL),(1873306650,13958573,1,120423,1,1,1,'S',1,0.996528,864,948683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 858, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 864}}',166.657,175020320,1024200,NULL,'2022-10-10 12:36:48',1665405408,NULL),(1863754784,13958573,1,363639,1,1,1,'A',1,0.973416,375,812120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',166.662,160791491,874746,NULL,'2021-04-13 10:14:52',1618308892,NULL),(1852729070,13958573,1,95081,1,1,1,'S',1,0.982265,874,871563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 843, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 874}}',166.702,143871720,1005220,NULL,'2019-04-22 01:05:09',1555895109,NULL),(1873282415,13958573,1,87065,0,1,1,'SH',1,0.992201,577,974397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',166.847,175020403,666180,NULL,'2022-10-10 12:43:27',1665405807,NULL),(1853170498,13958573,1,951635,1,1,1,'S',1,0.970986,517,857467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',166.945,144501152,548410,NULL,'2019-05-26 15:33:25',1558884805,NULL),(1853811154,13958573,1,757984,1,1,1,'X',1,1,493,949038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',166.948,145517403,581740,NULL,'2019-07-25 12:48:41',1564058921,NULL),(1853318184,13958573,1,161495,1,1,1,'S',1,0.991674,1081,921490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1063, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1081}}',166.971,144672982,1231060,NULL,'2019-06-05 01:59:15',1559699955,NULL),(1853297160,13958573,1,142099,1,1,1,'A',1,0.995794,822,921225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 944, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 951}}',167.139,144581020,1088490,NULL,'2019-05-31 06:49:36',1559285376,NULL),(1860241782,13958573,1,1263650,0,1,1,'A',1,0.930917,311,713787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 661, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 731}}',167.285,155372132,644308,NULL,'2020-10-23 15:06:20',1603465580,NULL),(1860457646,13958573,1,163972,1,1,1,'S',1,0.992,500,931685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',167.422,155749881,596670,NULL,'2020-11-07 08:26:59',1604737619,NULL),(1855515256,13958573,1,193534,0,1,1,'A',1,0.978378,459,880228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',167.467,147933203,599330,NULL,'2019-12-31 08:25:31',1577780731,NULL),(1853972597,13958573,1,154474,1,1,1,'S',1,0.998523,677,952541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 675, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 677}}',167.518,145679887,811042,NULL,'2019-08-04 10:35:45',1564914945,NULL),(1858618090,13958573,1,107794,1,1,1,'A',1,0.987179,443,908127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',167.522,152940597,510360,NULL,'2020-07-23 10:50:23',1595501423,NULL),(1853922729,13958573,1,888019,1,1,1,'S',1,0.999529,1061,958048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1060, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1061}}',167.785,145630581,1255150,NULL,'2019-08-01 11:46:08',1564659968,NULL),(1857691359,13958573,1,1991391,1,1,1,'S',1,0.991679,661,928315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 650, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 661}}',167.793,151327200,785410,NULL,'2020-05-24 14:37:14',1590331034,NULL),(1858269830,13958573,1,149556,1,1,1,'S',1,0.997951,488,954222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 486}, \"maximum_statistics\": {\"great\": 488}}',167.873,152458043,559370,NULL,'2020-07-05 04:47:09',1593924429,NULL),(1853977272,13958573,1,158870,1,1,1,'A',1,0.982063,666,883526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 861, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 892}}',167.941,145694293,1020908,NULL,'2019-08-05 08:39:00',1564994340,NULL),(1865028857,13958573,1,968845,1,1,1,'S',1,0.986066,610,917113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610}}',168.009,162733316,675230,NULL,'2021-06-06 14:58:20',1622991500,NULL),(1858477812,13958573,1,1913438,1,1,1,'S',1,0.998266,865,952236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 862, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 865}}',168.025,152811860,1036170,NULL,'2020-07-18 16:16:04',1595088964,NULL),(1857551388,13958573,1,930249,1,1,1,'A',1,0.949322,317,709602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1253}}',168.148,151150357,978898,NULL,'2020-05-18 15:49:23',1589816963,NULL),(1877512946,13958573,1,1992080,1,1,1,'S',1,0.991111,225,928856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',168.203,181152477,241292,NULL,'2023-10-11 16:33:07',1697041987,NULL),(1857671812,13958573,1,1416722,1,1,1,'S',1,0.983961,717,915811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',168.26,151356149,849410,NULL,'2020-05-25 14:34:45',1590417285,NULL),(1855592149,13958573,1,145802,0,1,1,'A',1,0.976,881,794364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 63, \"great\": 3871, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 4000}}',168.364,148109605,3070296,NULL,'2020-01-11 09:25:28',1578734728,NULL),(1853737445,13958573,1,172359,1,1,1,'X',1,1,1023,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1023, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1023}}',168.433,145369150,1147080,NULL,'2019-07-16 09:39:35',1563269975,NULL),(1853074778,13958573,1,281918,1,1,1,'A',1,0.979134,473,855147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 647}}',168.546,144281861,761874,NULL,'2019-05-15 00:37:04',1557880624,NULL),(1858596423,13958573,1,403249,0,1,1,'A',1,0.970115,477,818552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 836, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 870}}',168.609,152725927,832178,NULL,'2020-07-15 14:31:32',1594823492,NULL),(1863949026,13958573,1,254372,1,1,1,'S',1,0.997537,406,952449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 404}, \"maximum_statistics\": {\"great\": 406}}',168.683,160947000,453720,NULL,'2021-04-17 14:08:48',1618668528,NULL),(1858268223,13958573,1,310730,0,1,1,'A',1,0.981169,580,860083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 14, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 770}}',168.721,152362129,784650,NULL,'2020-07-01 13:14:46',1593609286,NULL),(1858750329,13958573,1,124295,0,1,1,'A',1,0.987791,638,896788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 10, \"great\": 849}, \"maximum_statistics\": {\"great\": 860}}',168.798,153053792,866942,NULL,'2020-07-27 15:26:36',1595863596,NULL),(1853945525,13958573,1,132624,1,1,1,'S',1,0.996078,255,997888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',168.89,145630726,299492,NULL,'2019-08-01 11:55:58',1564660558,NULL),(1854430135,13958573,1,127426,1,1,1,'A',1,0.985471,824,875910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 974, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 998}}',169.005,146448320,1014102,NULL,'2019-09-24 14:07:49',1569334069,NULL),(1868166279,13958573,1,279274,0,1,1,'A',1,0.967544,396,821451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',169.095,167323786,545614,NULL,'2021-11-08 13:33:09',1636378389,NULL),(1874835760,13958573,1,2758029,1,1,1,'A',1,0.981437,279,861350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 810, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 835}}',169.174,177236199,846788,NULL,'2023-02-07 14:29:53',1675780193,NULL),(1858151902,13958573,1,49499,1,1,1,'A',1,0.950926,507,799693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 999, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1080}}',169.626,152102716,999213,NULL,'2020-06-21 09:17:54',1592731074,NULL),(1863951812,13958573,1,1891660,1,1,1,'S',1,0.997727,880,949241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 876, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',169.823,160947473,1161990,NULL,'2021-04-17 14:22:10',1618669330,NULL),(1857840584,13958573,1,231475,1,1,1,'A',1,0.995583,938,929138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 1125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1132}}',169.827,151796770,1251610,NULL,'2020-06-10 04:52:36',1591764756,NULL),(1853062383,13958573,1,69404,1,1,1,'S',1,0.985618,591,916179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 574, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 591}}',169.849,144346495,680510,NULL,'2019-05-18 13:05:01',1558184701,NULL),(1853905344,13958573,1,104986,1,1,1,'A',1,0.975094,345,805917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 1274, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1325}}',170.049,145610764,1118666,NULL,'2019-07-31 04:20:20',1564546820,NULL),(1853383196,13958573,1,736216,1,1,1,'S',1,0.985714,770,972723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 748, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 770}}',170.113,144927677,933980,NULL,'2019-06-19 10:46:20',1560941180,NULL),(1857816218,13958573,1,95081,1,1,1,'A',1,0.970824,519,875893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 824, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 874}}',170.169,151534096,976323,NULL,'2020-05-31 15:35:19',1590939319,NULL),(1858090187,13958573,1,95391,1,1,1,'S',1,0.978355,462,895658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',170.173,152154600,526892,NULL,'2020-06-23 10:15:06',1592907306,NULL),(1853722219,13958573,1,1897567,1,1,1,'S',1,0.978814,472,896773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',170.24,145261146,512750,NULL,'2019-07-09 15:03:07',1562684587,NULL),(1856944975,13958573,1,1127501,0,1,1,'A',1,0.962953,367,775138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 46, \"great\": 1833}, \"maximum_statistics\": {\"great\": 1930}}',170.299,150417256,1592896,NULL,'2020-04-24 12:58:36',1587733116,NULL),(1852989216,13958573,1,96735,1,1,1,'S',1,0.981982,444,906790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 428, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',170.327,144343815,525854,NULL,'2019-05-18 10:41:06',1558176066,NULL),(1858657117,13958573,1,144766,0,1,1,'A',1,0.988069,433,897990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 454}, \"maximum_statistics\": {\"great\": 461}}',170.413,152887588,525766,NULL,'2020-07-21 11:23:43',1595330623,NULL),(1852902624,13958573,1,128668,1,1,1,'A',1,0.955455,549,776666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 917, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',170.446,144103190,942850,NULL,'2019-05-05 05:52:30',1557035550,NULL),(1860740560,13958573,1,412932,1,1,1,'SH',1,0.982709,347,962398,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',170.544,156118932,407532,NULL,'2020-11-20 15:26:03',1605885963,NULL),(1861871059,13958573,1,2110652,1,1,1,'A',1,0.993174,456,909190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 579, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 586}}',170.78,157864630,722224,NULL,'2021-01-17 04:55:40',1610859340,NULL),(1873574169,13958573,1,146490,1,1,1,'A',1,0.991021,797,901305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 878}, \"maximum_statistics\": {\"great\": 891}}',171.075,175238581,958152,NULL,'2022-10-22 16:27:18',1666456038,NULL),(1859409419,13958573,1,314170,1,1,1,'SH',1,0.977756,517,940122,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 494}, \"maximum_statistics\": {\"great\": 517}}',171.129,154148934,575106,NULL,'2020-09-06 09:44:27',1599385467,NULL),(1858492064,13958573,1,118502,0,1,1,'A',1,0.978095,282,868931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',171.15,152726302,542400,NULL,'2020-07-15 14:47:56',1594824476,NULL),(1858288825,13958573,1,169002,1,1,1,'A',1,0.978587,632,843387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 897, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 934}}',171.477,152437964,962250,NULL,'2020-07-04 11:50:26',1593863426,NULL),(1853756756,13958573,1,93280,1,1,1,'S',1,0.987535,722,917607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 704, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 722}}',171.535,145400932,855150,NULL,'2019-07-18 09:01:36',1563440496,NULL),(1857706472,13958573,1,1958171,1,1,1,'S',1,0.973282,524,838982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 496}, \"maximum_statistics\": {\"great\": 524}}',171.548,151644786,534720,NULL,'2020-06-04 14:52:22',1591282342,NULL),(1858864260,13958573,1,109380,1,1,1,'A',1,0.990208,644,860787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 802, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',171.577,153385534,922524,NULL,'2020-08-08 09:30:27',1596879027,NULL),(1865026149,13958573,1,1514125,1,1,1,'A',1,0.966867,330,813381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 1095, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1162, \"legacy_combo_increase\": 1}}',171.597,162755938,1056084,NULL,'2021-06-07 08:43:16',1623055396,NULL),(1861785565,13958573,1,2136819,1,1,1,'S',1,0.98556,554,915908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 538}, \"maximum_statistics\": {\"great\": 554}}',171.603,157670678,614860,NULL,'2021-01-10 09:55:20',1610272520,NULL),(1858141037,13958573,1,146233,0,1,1,'A',1,0.978723,321,860739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 591, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 611}}',171.701,152155519,665160,NULL,'2020-06-23 10:58:25',1592909905,NULL),(1857717180,13958573,1,111051,1,1,1,'A',1,0.996036,504,905853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 883}}',171.718,151616020,946320,NULL,'2020-06-03 15:00:13',1591196413,NULL),(1873466780,13958573,1,160239,0,1,1,'A',1,0.942511,450,725043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 874}, \"maximum_statistics\": {\"great\": 948}}',171.725,175393331,750534,NULL,'2022-10-30 16:06:04',1667145964,NULL),(1857661306,13958573,1,180971,1,1,1,'A',1,0.968496,290,913030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 464}, \"maximum_statistics\": {\"great\": 492}}',171.859,151406485,525392,NULL,'2020-05-27 09:24:49',1590571489,NULL),(1876286376,13958573,1,153381,1,1,1,'A',1,0.994169,558,905582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 686}}',171.867,179421492,745090,NULL,'2023-06-17 16:46:45',1687020405,NULL),(1857780523,13958573,1,1906561,1,1,1,'SH',1,0.99389,491,992236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',171.958,151646061,568824,NULL,'2020-06-04 15:40:02',1591285202,NULL),(1859020799,13958573,1,866288,0,1,1,'A',1,0.95184,491,764872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 62, \"great\": 2051, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',171.983,153464416,1969342,NULL,'2020-08-11 09:42:08',1597138928,NULL),(1860494905,13958573,1,1031570,1,1,1,'A',1,0.976,495,940635,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',172.174,155729696,592338,NULL,'2020-11-06 15:33:40',1604676820,NULL),(1861875061,13958573,1,1028485,1,1,1,'SH',1,0.997525,404,1002295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',172.184,157847208,525441,NULL,'2021-01-16 15:12:01',1610809921,NULL),(1858017543,13958573,1,817145,1,1,1,'S',1,0.989097,321,1010648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',172.185,151945967,382615,NULL,'2020-06-15 13:58:12',1592229492,NULL),(1873568728,13958573,1,2003666,1,1,1,'S',1,0.998747,798,944385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 798}}',172.189,175402769,945380,NULL,'2022-10-31 03:48:46',1667188126,NULL),(1857458109,13958573,1,976159,1,1,1,'A',1,0.956794,675,780685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 1483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1597}}',172.31,151210183,1605332,NULL,'2020-05-20 15:31:19',1589988679,NULL),(1858661160,13958573,1,150548,1,1,1,'S',1,0.990066,453,923323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',172.327,152887424,536390,NULL,'2020-07-21 11:16:29',1595330189,NULL),(1873514471,13958573,1,243350,1,1,1,'SH',1,0.998879,446,1006979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',172.571,175395891,514920,NULL,'2022-10-30 18:29:29',1667154569,NULL),(1852941999,13958573,1,1849433,1,1,1,'S',1,0.980867,392,859227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',172.731,143996663,413670,NULL,'2019-04-29 08:48:43',1556527723,NULL),(3184570207,13958573,1,2384494,1,1,1,'S',1,0.973129,521,970365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 493}, \"maximum_statistics\": {\"great\": 521}}',172.804,184707862,611674,NULL,'2024-07-19 13:37:17',1721396237,NULL),(1858076861,13958573,1,89492,1,1,1,'S',1,0.991718,483,984494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',172.845,151946602,527622,NULL,'2020-06-15 14:26:36',1592231196,NULL),(1861830627,13958573,1,117642,1,1,1,'A',1,0.932815,314,711464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 626, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',172.928,157902447,595900,NULL,'2021-01-18 12:30:26',1610973026,NULL),(1861834324,13958573,1,123533,1,1,1,'S',1,0.991493,529,929750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',173.049,157846856,592890,NULL,'2021-01-16 14:56:57',1610809017,NULL),(1857536280,13958573,1,74153,1,1,1,'A',1,0.986557,517,857825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1339}}',173.075,151145942,1369918,NULL,'2020-05-18 12:47:49',1589806069,NULL),(1858534489,13958573,1,49077,0,1,1,'A',1,0.993565,399,906518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',173.291,152808615,798522,NULL,'2020-07-18 14:12:17',1595081537,NULL),(1860417616,13958573,1,847484,1,1,1,'S',1,0.993034,1292,929178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1274, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1292}}',173.409,155721833,1624310,NULL,'2020-11-06 09:01:20',1604653280,NULL),(1873444382,13958573,1,133761,1,1,1,'A',1,0.977341,486,860308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 635}, \"maximum_statistics\": {\"great\": 662}}',173.447,175229172,647540,NULL,'2022-10-22 07:43:57',1666424637,NULL),(1857587509,13958573,1,106421,1,1,1,'S',1,0.995238,315,997233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 315}}',173.528,151374861,371712,NULL,'2020-05-26 06:17:47',1590473867,NULL),(1857645217,13958573,1,633371,1,1,1,'A',1,0.982472,310,851317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1141}}',173.811,151326816,1111978,NULL,'2020-05-24 14:23:21',1590330201,NULL),(1858076165,13958573,1,209592,1,1,1,'S',1,0.997273,550,952401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',173.864,151997560,630420,NULL,'2020-06-17 12:28:00',1592396880,NULL),(1873281713,13958573,1,86977,1,1,1,'A',1,0.970305,438,820822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 595}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 4}}',173.888,174983667,686316,NULL,'2022-10-08 15:20:22',1665242422,NULL),(1855102192,13958573,1,59892,1,1,1,'A',1,0.965934,309,809601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 861, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 910}}',174.035,147344515,825942,NULL,'2019-11-23 15:05:46',1574521546,NULL),(1857769323,13958573,1,169840,0,1,1,'A',1,0.944039,402,816899,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 736, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',174.046,151529669,912439,NULL,'2020-05-31 12:27:11',1590928031,NULL),(1873417047,13958573,1,281084,1,1,1,'X',1,1,523,960067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',174.082,175139712,573880,NULL,'2022-10-17 02:55:53',1665975353,NULL),(1857720428,13958573,1,114716,1,1,1,'A',1,0.977427,838,870653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',174.152,151529161,1087212,NULL,'2020-05-31 12:05:23',1590926723,NULL),(1857734003,13958573,1,130752,0,1,1,'A',1,0.992783,326,956991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',174.258,151580158,504740,NULL,'2020-06-02 09:19:49',1591089589,NULL),(1857782757,13958573,1,888011,1,1,1,'A',1,0.976628,372,805739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 1158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1198}}',174.309,151647110,1238380,NULL,'2020-06-04 16:21:26',1591287686,NULL),(1864953120,13958573,1,1461210,1,1,1,'A',1,0.957949,253,752990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 820}, \"maximum_statistics\": {\"great\": 868}}',174.318,162628383,686062,NULL,'2021-06-03 14:18:50',1622729930,NULL),(1858333198,13958573,1,734845,1,1,1,'S',1,0.9963,946,949432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 939, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 946}}',174.437,152358600,1109330,NULL,'2020-07-01 10:23:53',1593599033,NULL),(1864794709,13958573,1,1602449,1,1,1,'A',1,0.977813,305,802493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',174.547,162420217,589118,NULL,'2021-05-28 13:01:51',1622206911,NULL),(1853753516,13958573,1,183239,1,1,1,'S',1,0.993378,906,928791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 894, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 906}}',174.634,145369079,1125380,NULL,'2019-07-16 09:34:08',1563269648,NULL),(1858514252,13958573,1,142309,1,1,1,'A',1,0.973684,518,842930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 852, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 893}}',174.654,152702357,924934,NULL,'2020-07-14 16:37:20',1594744640,NULL),(1853705865,13958573,1,249796,1,1,1,'X',1,1,1136,958967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1136, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',174.746,145241936,1365700,NULL,'2019-07-08 10:17:51',1562581071,NULL),(1858152115,13958573,1,49881,1,1,1,'S',1,0.998377,616,956437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',174.795,152103227,739420,NULL,'2020-06-21 09:43:23',1592732603,NULL),(1857836845,13958573,1,96828,1,1,1,'S',1,0.996622,444,937550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',174.809,151796854,531600,NULL,'2020-06-10 04:58:37',1591765117,NULL),(1865061331,13958573,1,2302368,1,1,1,'S',1,0.986719,640,915629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 640}}',174.813,162733761,760770,NULL,'2021-06-06 15:15:18',1622992518,NULL),(1854014068,13958573,1,86565,0,1,1,'A',1,0.978814,413,826874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 567, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 590}}',174.915,145796760,697818,NULL,'2019-08-11 15:32:16',1565537536,NULL),(1853030197,13958573,1,557814,1,1,1,'A',1,0.985841,472,874974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 1110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1130}}',174.927,144251093,1218904,NULL,'2019-05-13 07:00:12',1557730812,NULL),(1858194444,13958573,1,80334,0,1,1,'A',1,0.964865,207,779953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 523}, \"maximum_statistics\": {\"great\": 555}}',174.993,152155838,450900,NULL,'2020-06-23 11:16:20',1592910980,NULL),(1853745170,13958573,1,667687,1,1,1,'S',1,0.992021,1128,929554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1128}}',175.033,145400781,1297956,NULL,'2019-07-18 08:44:25',1563439465,NULL),(1859012891,13958573,1,125959,0,1,1,'A',1,0.974474,678,853972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 959, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',175.041,153466607,1155830,NULL,'2020-08-11 11:42:58',1597146178,NULL),(1858296359,13958573,1,66243,1,1,1,'SH',1,0.981203,532,960389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',175.347,152358385,585780,NULL,'2020-07-01 10:12:20',1593598340,NULL),(1860477315,13958573,1,181248,0,1,1,'A',1,0.984221,393,930839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',175.402,155723532,532569,NULL,'2020-11-06 10:49:23',1604659763,NULL),(1858673424,13958573,1,55885,1,1,1,'S',1,0.999117,566,950673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 565, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',175.424,152940433,680600,NULL,'2020-07-23 10:41:47',1595500907,NULL),(1852465478,13958573,1,177630,1,1,1,'S',1,0.991027,1003,932984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 985, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1003}}',175.451,143387931,1198430,NULL,'2019-03-25 05:35:20',1553492120,NULL),(1858864778,13958573,1,261725,1,1,1,'A',1,0.964395,356,806399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 933, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 983}}',175.504,153310347,921170,NULL,'2020-08-05 14:49:08',1596638948,NULL),(1857605303,13958573,1,794747,1,1,1,'A',1,0.969072,271,923906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',175.516,151356025,535212,NULL,'2020-05-25 14:30:40',1590417040,NULL),(1858046268,13958573,1,174316,0,1,1,'A',1,0.907454,379,630557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 47, \"great\": 1020, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1194}}',175.583,152050968,902110,NULL,'2020-06-19 11:50:26',1592567426,NULL),(1858571664,13958573,1,216056,0,1,1,'A',1,0.968333,323,849489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 572}, \"maximum_statistics\": {\"great\": 600}}',175.734,152829738,618060,NULL,'2020-07-19 08:29:49',1595147389,NULL),(1858574473,13958573,1,1242099,0,1,1,'A',1,0.939433,255,722856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 711}, \"maximum_statistics\": {\"great\": 776}}',175.78,152703194,631230,NULL,'2020-07-14 17:20:23',1594747223,NULL),(1853816975,13958573,1,54203,1,1,1,'A',1,0.952381,780,786040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 63, \"great\": 1982, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',175.878,145466383,2019560,NULL,'2019-07-22 08:06:08',1563782768,NULL),(1858236322,13958573,1,260348,1,1,1,'S',1,0.990476,735,905664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 721}, \"maximum_statistics\": {\"great\": 735}}',176.054,152458164,822810,NULL,'2020-07-05 04:55:42',1593924942,NULL),(1857802919,13958573,1,80989,0,1,1,'A',1,0.978985,260,845223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',176.298,151611493,663698,NULL,'2020-06-03 12:03:23',1591185803,NULL),(1858179140,13958573,1,181248,1,1,1,'S',1,0.998028,507,953354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',176.318,152203361,585700,NULL,'2020-06-25 07:44:19',1593071059,NULL),(1859017805,13958573,1,858745,1,1,1,'A',1,0.973919,403,825302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 752, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 786}}',176.373,153469045,764428,NULL,'2020-08-11 13:45:31',1597153531,NULL),(1874820343,13958573,1,2975970,1,1,1,'S',1,0.998026,760,950894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 757, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',176.46,177236288,910506,NULL,'2023-02-07 14:35:02',1675780502,NULL),(1853975384,13958573,1,76638,1,1,1,'A',1,0.981829,569,891522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 830, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 853}}',176.463,145586624,847340,NULL,'2019-07-29 15:32:10',1564414330,NULL),(1860474878,13958573,1,1272770,1,1,1,'X',1,1,546,960163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',176.51,155721596,663460,NULL,'2020-11-06 08:46:33',1604652393,NULL),(1858102643,13958573,1,105713,0,1,1,'A',1,0.960711,411,787656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 1014, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1069}}',176.644,152154801,971878,NULL,'2020-06-23 10:24:45',1592907885,NULL),(1864963074,13958573,1,1184542,1,1,1,'A',1,0.945223,329,744737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 720, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 785}}',176.729,162628144,700862,NULL,'2021-06-03 14:11:32',1622729492,NULL),(1858513580,13958573,1,43588,1,1,1,'S',1,0.999014,507,912447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',176.736,152696630,584426,NULL,'2020-07-14 12:29:52',1594729792,NULL),(2655932261,13958573,1,2118204,1,1,1,'A',1,0.985808,330,871382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 458}}',176.745,183502809,432176,NULL,'2024-04-11 17:33:41',1712856821,NULL),(1857836795,13958573,1,96735,1,1,1,'SH',1,0.969595,444,928431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',176.901,151796878,543492,NULL,'2020-06-10 05:00:19',1591765219,NULL),(1858027409,13958573,1,315552,1,1,1,'A',1,0.978448,238,808892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 783}, \"maximum_statistics\": {\"great\": 812}}',177.087,151946436,721778,NULL,'2020-06-15 14:18:24',1592230704,NULL),(1857725138,13958573,1,120856,1,1,1,'A',1,0.974003,793,850499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 1111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1154}}',177.122,151612492,1115778,NULL,'2020-06-03 12:46:30',1591188390,NULL),(1853054172,13958573,1,1845315,0,1,1,'S',1,0.994169,343,924474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',177.241,144250281,370560,NULL,'2019-05-13 04:59:06',1557723546,NULL),(1861848599,13958573,1,140772,0,1,1,'A',1,0.934552,289,698135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 766}, \"maximum_statistics\": {\"great\": 848}}',177.314,157931872,639670,NULL,'2021-01-19 12:56:33',1611060993,NULL),(1859062465,13958573,1,175365,1,1,1,'SH',1,0.995633,458,993089,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',177.322,153622182,562782,NULL,'2020-08-17 09:34:15',1597656855,NULL),(1874960878,13958573,1,2726582,1,1,1,'A',1,0.993849,404,912570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',177.469,177426022,626496,NULL,'2023-02-18 15:35:01',1676734501,NULL),(1853124517,13958573,1,340705,1,1,1,'S',1,0.995819,598,939117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 593, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',177.588,144439578,730110,NULL,'2019-05-23 13:51:57',1558619517,NULL),(1855762532,13958573,1,193664,1,1,1,'S',1,0.996503,429,933822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 426}, \"maximum_statistics\": {\"great\": 429}}',177.609,148425731,500850,NULL,'2020-01-31 11:40:07',1580470807,NULL),(1853003308,13958573,1,354185,1,1,1,'S',1,0.993446,534,895148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 534}}',177.738,144306896,599960,NULL,'2019-05-16 13:24:07',1558013047,NULL),(1853349494,13958573,1,82734,1,1,1,'A',1,0.971322,612,815348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 757, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',177.746,144772782,801800,NULL,'2019-06-10 13:32:02',1560173522,NULL),(1858194608,13958573,1,421153,1,1,1,'S',1,0.994799,673,945388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 666, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 673}}',177.823,152203603,768800,NULL,'2020-06-25 07:59:46',1593071986,NULL),(1853949840,13958573,1,135029,1,1,1,'A',1,0.997525,842,939419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 1410, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1414}}',178.07,145580266,1616982,NULL,'2019-07-29 07:04:31',1564383871,NULL),(1857780810,13958573,1,1907676,1,1,1,'SH',1,0.988916,406,977681,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',178.202,151554475,487818,NULL,'2020-06-01 10:50:38',1591008638,NULL),(1857860173,13958573,1,767924,1,1,1,'S',1,0.991245,514,926551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',178.253,151796923,603720,NULL,'2020-06-10 05:03:58',1591765438,NULL),(1853196173,13958573,1,813324,1,1,1,'S',1,0.997409,772,952819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 772}}',178.373,144500443,926720,NULL,'2019-05-26 14:57:45',1558882665,NULL),(1858109920,13958573,1,113530,1,1,1,'A',1,0.985181,410,888070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 893, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 911}}',178.695,152151916,1028870,NULL,'2020-06-23 07:27:12',1592897232,NULL),(1855783458,13958573,1,96587,1,1,1,'A',1,0.983996,645,855848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 878, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',178.733,148632375,1082304,NULL,'2020-02-11 14:30:06',1581431406,NULL),(1853198776,13958573,1,165970,1,1,1,'S',1,0.99896,481,949314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 480, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 481}}',178.82,144501019,563600,NULL,'2019-05-26 15:27:22',1558884442,NULL),(1861898442,13958573,1,181489,1,1,1,'S',1,0.99187,492,933211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 484, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',178.823,157864783,560040,NULL,'2021-01-17 05:02:06',1610859726,NULL),(1857943466,13958573,1,90178,1,1,1,'S',1,0.993197,588,940721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 580}, \"maximum_statistics\": {\"great\": 588}}',178.862,151700419,656680,NULL,'2020-06-06 14:21:58',1591453318,NULL),(1859288176,13958573,1,620995,0,1,1,'A',1,0.949381,295,734439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 32, \"great\": 831}, \"maximum_statistics\": {\"great\": 889}}',178.941,153839538,693346,NULL,'2020-08-25 13:28:58',1598362138,NULL),(1864147779,13958573,1,1891660,1,1,1,'SH',1,0.990909,880,975476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 864, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',178.973,161353554,1165710,NULL,'2021-04-28 15:23:30',1619623410,NULL),(1859005210,13958573,1,117847,0,1,1,'A',1,0.952667,494,743365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 51, \"great\": 1256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1331}}',178.984,153463016,1139480,NULL,'2020-08-11 08:16:57',1597133817,NULL),(1859078922,13958573,1,195478,0,1,1,'A',1,0.944882,449,722173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 1283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1397}}',179.115,153464692,1261726,NULL,'2020-08-11 09:55:59',1597139759,NULL),(1858804634,13958573,1,420598,1,1,1,'A',1,0.9677,905,820970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 82, \"great\": 4759, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 5000}}',179.234,153052707,5069720,NULL,'2020-07-27 14:41:55',1595860915,NULL),(1853648723,13958573,1,365129,0,1,1,'A',1,0.981692,929,870673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 1194, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1229}}',179.435,145190511,1371772,NULL,'2019-07-05 07:51:38',1562313098,NULL),(1858672452,13958573,1,362423,1,1,1,'A',1,0.993776,719,928893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 715, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',179.755,152940750,855240,NULL,'2020-07-23 10:58:44',1595501924,NULL),(1853522136,13958573,1,924562,1,1,1,'S',1,0.990812,1306,915845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1282, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1306}}',179.984,145061806,1484490,NULL,'2019-06-27 06:55:39',1561618539,NULL),(2655983945,13958573,1,179927,0,1,1,'A',1,0.977982,242,848411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 524}, \"maximum_statistics\": {\"great\": 545}}',180.006,183502917,505940,NULL,'2024-04-11 17:44:27',1712857467,NULL),(1857916769,13958573,1,69595,1,1,1,'S',1,0.957405,763,806052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 698}, \"maximum_statistics\": {\"great\": 763}}',180.327,151772704,866786,NULL,'2020-06-09 08:41:49',1591692109,NULL),(1858827019,13958573,1,1888713,0,1,1,'A',1,0.956994,352,765903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 1077, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1151}}',180.439,153051977,1059456,NULL,'2020-07-27 14:10:22',1595859022,NULL),(1858568381,13958573,1,74555,1,1,1,'A',1,0.959174,480,767668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 1024, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',180.472,152744382,879310,NULL,'2020-07-16 07:46:18',1594885578,NULL),(1858373489,13958573,1,794960,1,1,1,'S',1,0.997778,675,937288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 675}}',180.549,152514347,813390,NULL,'2020-07-07 08:36:30',1594110990,NULL),(1852921140,13958573,1,260233,1,1,1,'S',1,0.999165,599,951270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 598, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',180.576,144033092,689580,NULL,'2019-05-01 11:30:49',1556710249,NULL),(1859415592,13958573,1,43589,1,1,1,'A',1,0.988294,559,903099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 877}, \"maximum_statistics\": {\"great\": 897}}',180.619,154075223,929770,NULL,'2020-09-03 13:57:43',1599141463,NULL),(1853750812,13958573,1,88705,1,1,1,'S',1,0.967742,527,861807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 493, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 527}}',180.623,145517012,619510,NULL,'2019-07-25 12:19:08',1564057148,NULL),(1857916940,13958573,1,636067,1,1,1,'A',1,0.965529,743,825191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 1352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1436}}',180.641,151806629,1489234,NULL,'2020-06-10 13:49:55',1591796995,NULL),(1866586350,13958573,1,166840,0,1,1,'A',1,0.984404,487,885559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',180.706,165141209,582592,NULL,'2021-08-21 14:19:18',1629555558,NULL),(1857874956,13958573,1,283247,0,1,1,'A',1,0.953744,409,787598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 840}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',180.837,151806947,848760,NULL,'2020-06-10 14:02:04',1591797724,NULL),(1855372604,13958573,1,177503,1,1,1,'S',1,0.996732,459,946300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',180.883,147832912,544670,NULL,'2019-12-25 12:14:23',1577276063,NULL),(1857921554,13958573,1,386782,1,1,1,'A',1,0.977623,456,856000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 621}, \"maximum_statistics\": {\"great\": 648}}',180.901,151827202,619238,NULL,'2020-06-11 08:26:01',1591863961,NULL),(1858029664,13958573,1,53318,1,1,1,'X',1,1,516,957807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 516}}',181.026,151997245,611540,NULL,'2020-06-17 12:13:04',1592395984,NULL),(1855748383,13958573,1,182407,1,1,1,'S',1,0.996269,804,944324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 798, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 804}}',181.031,148425768,972430,NULL,'2020-01-31 11:43:24',1580471004,NULL),(1853652332,13958573,1,374421,1,1,1,'S',1,0.996673,1052,919702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1045, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',181.034,145261404,1235410,NULL,'2019-07-09 15:20:08',1562685608,NULL),(1859484889,13958573,1,1522889,1,1,1,'A',1,0.983266,374,890023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 728, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',181.079,154090329,816394,NULL,'2020-09-04 03:53:19',1599191599,NULL),(1858949662,13958573,1,758312,1,1,1,'A',1,0.964196,355,808910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 751, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 796, \"legacy_combo_increase\": 1}}',181.134,153409594,809440,NULL,'2020-08-09 07:40:05',1596958805,NULL),(1855559819,13958573,1,893469,1,1,1,'A',1,0.980737,343,863811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 577}, \"maximum_statistics\": {\"great\": 597}}',181.144,148234114,575000,NULL,'2020-01-19 06:22:39',1579414959,NULL),(1857733626,13958573,1,34018,1,1,1,'S',1,0.990968,775,934439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 761, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 775}}',181.182,151612901,959350,NULL,'2020-06-03 13:04:18',1591189458,NULL),(1858150894,13958573,1,1682931,1,1,1,'S',1,0.995868,484,947995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',181.211,152203974,591708,NULL,'2020-06-25 08:22:59',1593073379,NULL),(1858645463,13958573,1,132889,0,1,1,'A',1,0.938754,272,719883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',181.221,152941771,800386,NULL,'2020-07-23 11:56:57',1595505417,NULL),(1862020518,13958573,1,63985,0,1,1,'A',1,0.964809,665,860588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 644}, \"maximum_statistics\": {\"great\": 682}}',181.338,158084887,713920,NULL,'2021-01-24 14:07:54',1611497274,NULL),(1864896921,13958573,1,1359925,1,1,1,'A',1,0.958005,206,738148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 718, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',181.352,162627853,588178,NULL,'2021-06-03 14:03:21',1622729001,NULL),(1858625893,13958573,1,518203,0,1,1,'A',1,0.989648,359,898787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',181.629,152940567,505230,NULL,'2020-07-23 10:48:43',1595501323,NULL),(1873208916,13958573,1,148298,0,1,1,'A',1,0.989362,353,894249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',181.709,175020473,543620,NULL,'2022-10-10 12:49:07',1665406147,NULL),(1858648452,13958573,1,565692,1,1,1,'A',1,0.97349,678,866198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',181.799,152941520,769416,NULL,'2020-07-23 11:42:40',1595504560,NULL),(1853949538,13958573,1,134621,1,1,1,'A',1,0.991658,483,903449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 945, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 959}}',181.836,145631786,1002600,NULL,'2019-08-01 13:06:38',1564664798,NULL),(1853329067,13958573,1,78015,1,1,1,'S',1,0.982833,466,899948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 450, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 466}}',181.907,144751835,552260,NULL,'2019-06-09 10:06:49',1560074809,NULL),(1858057724,13958573,1,185273,1,1,1,'X',1,1,498,951589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',182.07,152050717,570480,NULL,'2020-06-19 11:39:51',1592566791,NULL),(1857887552,13958573,1,149976,1,1,1,'A',1,0.979915,1122,941096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1419}}',182.329,151772857,1690354,NULL,'2020-06-09 08:50:20',1591692620,NULL),(1857894309,13958573,1,50772,1,1,1,'S',1,0.997059,510,951597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',182.381,151720213,573690,NULL,'2020-06-07 08:16:00',1591517760,NULL),(1858990570,13958573,1,103022,0,1,1,'A',1,0.973558,366,817116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 804, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 832}}',182.541,153465092,751932,NULL,'2020-08-11 10:17:32',1597141052,NULL),(1858516765,13958573,1,46519,1,1,1,'A',1,0.99,410,899347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',182.751,152741485,536366,NULL,'2020-07-16 04:18:08',1594873088,NULL),(1857782804,13958573,1,888019,1,1,1,'SH',1,0.999529,1061,1013522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1060, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1061}}',182.945,151646827,1302666,NULL,'2020-06-04 16:10:32',1591287032,NULL),(1857719378,13958573,1,112916,0,1,1,'A',1,0.96958,367,817802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1167}}',182.948,151615937,1091070,NULL,'2020-06-03 14:56:51',1591196211,NULL),(1865046575,13958573,1,366141,1,1,1,'A',1,0.986799,652,887475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 909}}',183.045,162764843,1012034,NULL,'2021-06-07 15:25:44',1623079544,NULL),(1863495179,13958573,1,2587613,1,1,1,'A',1,0.976553,431,862917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 823}, \"maximum_statistics\": {\"great\": 853}}',183.087,160467244,866926,NULL,'2021-04-04 08:42:49',1617525769,NULL),(1873419224,13958573,1,1781791,1,1,1,'A',1,0.970149,300,784700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 737}}',183.224,175199561,649650,NULL,'2022-10-20 17:50:31',1666288231,NULL),(1860020163,13958573,1,461061,1,1,1,'X',1,1,608,955701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',183.26,155161216,722520,NULL,'2020-10-15 09:22:05',1602753725,NULL),(1858133259,13958573,1,136686,1,1,1,'A',1,0.991327,509,909718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1153}}',183.281,152155702,1262636,NULL,'2020-06-23 11:08:07',1592910487,NULL),(1853543723,13958573,1,1129305,1,1,1,'A',1,0.961511,824,763337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 43, \"great\": 1326, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1390}}',183.292,145129738,1237652,NULL,'2019-07-01 09:17:04',1561972624,NULL),(1858856609,13958573,1,91698,0,1,1,'A',1,0.96002,149,720054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 961, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1013}}',183.438,153052200,730952,NULL,'2020-07-27 14:20:08',1595859608,NULL),(1855701913,13958573,1,948389,1,1,1,'A',1,0.980769,466,831505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 1005, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',183.462,148449057,1042756,NULL,'2020-02-01 16:15:06',1580573706,NULL),(1858308161,13958573,1,682957,1,1,1,'A',1,0.985843,431,894667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 759}, \"maximum_statistics\": {\"great\": 777}}',183.516,152437437,778900,NULL,'2020-07-04 11:26:44',1593862004,NULL),(1875558130,13958573,1,3699072,1,1,1,'S',1,0.987486,879,925077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 857, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 879}}',183.538,178413250,992520,NULL,'2023-04-15 17:47:34',1681580854,NULL),(1858193775,13958573,1,1756838,1,1,1,'S',1,0.994652,561,937125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 561}}',183.613,152203936,706000,NULL,'2020-06-25 08:20:59',1593073259,NULL),(1857994526,13958573,1,123152,1,1,1,'A',1,0.95566,309,743209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 976}, \"maximum_statistics\": {\"great\": 1060}}',183.84,152055482,1063991,NULL,'2020-06-19 14:57:23',1592578643,NULL),(1861552709,13958573,1,99119,0,1,1,'A',1,0.985421,739,901181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 904, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 926}}',183.867,157496747,977948,NULL,'2021-01-04 13:53:44',1609768424,NULL),(1852798676,13958573,1,149976,1,1,1,'S',1,0.993305,1419,935615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1400, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1419}}',183.9,143944950,1704650,NULL,'2019-04-26 15:56:20',1556294180,NULL),(1853744757,13958573,1,667685,1,1,1,'A',1,0.965154,307,772021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 1155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1234}}',183.977,145453783,1111046,NULL,'2019-07-21 12:48:23',1563713303,NULL),(1860564696,13958573,1,46213,1,1,1,'A',1,0.992568,682,922268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 740}}',184.081,155888695,816346,NULL,'2020-11-12 08:51:40',1605171100,NULL),(1873479924,13958573,1,177224,0,1,1,'X',1,1,451,936440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451}, \"maximum_statistics\": {\"great\": 451}}',184.087,175402841,501860,NULL,'2022-10-31 03:57:55',1667188675,NULL),(1857708485,13958573,1,1625591,1,1,1,'A',1,0.986434,592,889366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',184.114,151579863,856144,NULL,'2020-06-02 09:03:28',1591088608,NULL),(1858184733,13958573,1,673068,1,1,1,'S',1,0.998201,278,954906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',184.124,152102980,299610,NULL,'2020-06-21 09:30:29',1592731829,NULL),(1875522070,13958573,1,3654999,1,1,1,'A',1,0.973301,625,846974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 983, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1030}}',184.195,178413294,1013230,NULL,'2023-04-15 17:50:47',1681581047,NULL),(1853532742,13958573,1,121590,0,1,1,'S',1,0.996914,486,936875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 483, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 486}}',184.199,145146579,579550,NULL,'2019-07-02 11:59:00',1562068740,NULL),(1863949038,13958573,1,254372,1,1,1,'SH',1,0.997537,406,1004360,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 404}, \"maximum_statistics\": {\"great\": 406}}',184.29,160947065,466188,NULL,'2021-04-17 14:10:30',1618668630,NULL),(1858252710,13958573,1,1031570,1,1,1,'X',1,1,500,957686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',184.426,152433138,590160,NULL,'2020-07-04 07:28:48',1593847728,NULL),(1853957044,13958573,1,66610,0,1,1,'A',1,0.992349,703,925632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1289, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1307, \"legacy_combo_increase\": 2}}',184.446,145580287,1599362,NULL,'2019-07-29 07:09:05',1564384145,NULL),(1860099296,13958573,1,924101,1,1,1,'S',1,0.987387,555,924167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',184.514,155193149,658730,NULL,'2020-10-16 15:13:14',1602861194,NULL),(1860151127,13958573,1,805876,0,1,1,'A',1,0.96921,221,782323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 717, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 747}}',184.579,155336618,629914,NULL,'2020-10-22 05:47:02',1603345622,NULL),(1858501626,13958573,1,2296165,1,1,1,'S',1,0.995536,448,930796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 444}, \"maximum_statistics\": {\"great\": 448}}',184.59,152703228,516440,NULL,'2020-07-14 17:22:02',1594747322,NULL),(1854094273,13958573,1,65693,0,1,1,'A',1,0.967526,829,797641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 920, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',184.639,145924270,1074064,NULL,'2019-08-19 15:06:22',1566227182,NULL),(1853798193,13958573,1,360207,1,1,1,'S',1,0.991667,480,922629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 480}}',184.659,145518921,530420,NULL,'2019-07-25 14:24:01',1564064641,NULL),(1858173614,13958573,1,177011,1,1,1,'A',1,0.986677,597,889918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 1252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1276}}',184.67,152152010,1418158,NULL,'2020-06-23 07:33:58',1592897638,NULL),(1858183215,13958573,1,185473,1,1,1,'S',1,0.999104,558,955250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',184.755,152203326,652590,NULL,'2020-06-25 07:42:35',1593070955,NULL),(1859461470,13958573,1,1502284,1,1,1,'A',1,0.978927,323,865618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',184.841,154076218,553528,NULL,'2020-09-03 14:46:44',1599144404,NULL),(1878414523,13958573,1,116724,1,1,1,'A',1,0.975641,630,836632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 1869, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1950}}',184.861,182289676,1902066,NULL,'2024-01-06 18:02:44',1704564164,NULL),(1861830856,13958573,1,117960,0,1,1,'A',1,0.982609,337,851387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 575}}',184.911,157847048,562894,NULL,'2021-01-16 15:05:58',1610809558,NULL),(1873490726,13958573,1,1746028,1,1,1,'A',1,0.981028,342,865039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 791}, \"maximum_statistics\": {\"great\": 817}}',184.957,175238517,814170,NULL,'2022-10-22 16:23:19',1666455799,NULL),(1857878521,13958573,1,291283,1,1,1,'A',1,0.989116,358,883619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',185.007,151699827,816558,NULL,'2020-06-06 13:53:06',1591451586,NULL),(1860287194,13958573,1,244539,0,1,1,'S',1,0.993625,549,937817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',185.123,155571553,612080,NULL,'2020-10-31 09:45:43',1604137543,NULL),(1858132398,13958573,1,136346,1,1,1,'S',1,0.997972,493,947938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',185.403,152203901,578250,NULL,'2020-06-25 08:18:51',1593073131,NULL),(1858490232,13958573,1,265290,1,1,1,'A',1,0.98087,494,848452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 1122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1150}}',185.464,152756209,1101496,NULL,'2020-07-16 17:08:15',1594919295,NULL),(1860418527,13958573,1,1991391,1,1,1,'SH',1,0.994705,661,976918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 654, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',185.512,155750149,779994,NULL,'2020-11-07 08:41:31',1604738491,NULL),(1859372972,13958573,1,813324,1,1,1,'A',1,0.99158,508,970256,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 761}, \"maximum_statistics\": {\"great\": 772}}',185.545,154152034,897650,NULL,'2020-09-06 12:22:43',1599394963,NULL),(1853448440,13958573,1,819316,0,1,1,'S',1,0.976789,517,882476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 493, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 517}}',185.557,144824280,573170,NULL,'2019-06-13 14:30:31',1560436231,NULL),(1873245255,13958573,1,200734,1,1,1,'SH',1,0.988971,544,976261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 532}, \"maximum_statistics\": {\"great\": 544}}',185.721,175020350,615030,NULL,'2022-10-10 12:39:37',1665405577,NULL),(1860699291,13958573,1,890435,0,1,1,'A',1,0.924672,415,659375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 62, \"great\": 1291}, \"maximum_statistics\": {\"great\": 1447}}',185.744,156118609,1017506,NULL,'2020-11-20 15:14:17',1605885257,NULL),(1875037578,13958573,1,2526345,1,1,1,'A',1,0.987845,500,912598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 885, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 905}}',186.077,177517767,1067532,NULL,'2023-02-23 15:46:36',1677167196,NULL),(1860796314,13958573,1,1176481,0,1,1,'A',1,0.940699,992,764797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 1123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',186.086,156287586,1198846,NULL,'2020-11-26 10:56:02',1606388162,NULL),(1859084048,13958573,1,754607,1,1,1,'A',1,0.950057,269,761801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 825}, \"maximum_statistics\": {\"great\": 881}}',186.175,153463663,742770,NULL,'2020-08-11 08:53:31',1597136011,NULL),(1857861068,13958573,1,770474,1,1,1,'S',1,0.982897,497,892480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',186.224,151773252,549260,NULL,'2020-06-09 09:11:26',1591693886,NULL),(1858122040,13958573,1,127895,0,1,1,'A',1,0.978302,412,872513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',186.251,152102406,542090,NULL,'2020-06-21 09:01:46',1592730106,NULL),(1854226029,13958573,1,160615,1,1,1,'S',1,0.992921,777,938360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 766, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 777}}',186.585,146030086,927830,NULL,'2019-08-26 09:50:05',1566813005,NULL),(1854019923,13958573,1,28306,0,1,1,'A',1,0.979825,561,860623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 552, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 570}}',186.696,145778008,669030,NULL,'2019-08-10 13:54:01',1565445241,NULL),(1868119446,13958573,1,179236,0,1,1,'A',1,0.970282,504,815581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1346}}',186.798,167323748,1257252,NULL,'2021-11-08 13:31:14',1636378274,NULL),(1859438764,13958573,1,49881,1,1,1,'SH',1,0.993506,616,995833,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',186.874,154090498,759546,NULL,'2020-09-04 04:06:38',1599192398,NULL),(1857657286,13958573,1,177503,1,1,1,'SH',1,0.98366,459,964141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',186.979,151346613,559122,NULL,'2020-05-25 07:29:28',1590391768,NULL),(1873556068,13958573,1,1959634,1,1,1,'A',1,0.978437,938,861796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 1073, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1113}}',187.104,175402798,1209736,NULL,'2022-10-31 03:52:14',1667188334,NULL),(1852556121,13958573,1,69448,1,1,1,'A',1,0.964106,285,888264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 743}, \"maximum_statistics\": {\"great\": 794}}',187.21,143442153,875161,NULL,'2019-03-28 15:00:22',1553785222,NULL),(1858533017,13958573,1,165961,1,1,1,'X',1,1,531,955082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',187.239,152837483,603460,NULL,'2020-07-19 14:22:31',1595168551,NULL),(1878458440,13958573,1,3762029,1,1,1,'A',1,0.990991,396,901631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 657}, \"maximum_statistics\": {\"great\": 666}}',187.29,182378006,698134,NULL,'2024-01-13 18:45:48',1705171548,NULL),(1873459588,13958573,1,1658885,1,1,1,'A',1,0.97992,418,853719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 722}, \"maximum_statistics\": {\"great\": 747}}',187.415,175238674,738322,NULL,'2022-10-22 16:32:24',1666456344,NULL),(1858223554,13958573,1,1241101,0,1,1,'A',1,0.967949,327,810713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',187.479,152436959,558250,NULL,'2020-07-04 11:03:56',1593860636,NULL),(1854117779,13958573,1,169530,1,1,1,'A',1,0.987455,557,918281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 545, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 558}}',187.632,145965170,644292,NULL,'2019-08-22 10:02:13',1566468133,NULL),(1857460546,13958573,1,107714,1,1,1,'S',1,0.980383,1045,902925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1004, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',187.77,151120371,1203860,NULL,'2020-05-17 14:48:23',1589726903,NULL),(1853797789,13958573,1,124217,1,1,1,'A',1,0.975954,470,827027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 1265, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1310}}',187.85,145388653,1358790,NULL,'2019-07-17 13:50:39',1563371439,NULL),(1854179939,13958573,1,218950,0,1,1,'A',1,0.990842,566,905260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1075, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',188.051,146030137,1235302,NULL,'2019-08-26 09:54:19',1566813259,NULL),(1860627042,13958573,1,1724662,1,1,1,'S',1,0.997549,612,950496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 612}}',188.053,155888561,737780,NULL,'2020-11-12 08:41:27',1605170487,NULL),(1852917863,13958573,1,55057,1,1,1,'S',1,0.965894,777,825654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',188.082,143984734,851320,NULL,'2019-04-28 15:15:46',1556464546,NULL),(1857853289,13958573,1,249371,0,1,1,'A',1,0.954887,688,789560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 1366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1463}}',188.116,151772474,1378252,NULL,'2020-06-09 08:27:40',1591691260,NULL),(1865045865,13958573,1,1363742,1,1,1,'A',1,0.944226,763,742110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 1152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1273}}',188.178,162664521,1131668,NULL,'2021-06-04 15:15:03',1622819703,NULL),(1852771038,13958573,1,225301,1,1,1,'S',1,0.996196,920,941874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 913, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 920}}',188.318,143908083,1053580,NULL,'2019-04-24 11:04:48',1556103888,NULL),(1873493592,13958573,1,1756838,1,1,1,'A',1,0.987522,512,934689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',188.357,175396185,645594,NULL,'2022-10-30 18:46:18',1667155578,NULL),(1860034308,13958573,1,799060,1,1,1,'A',1,0.989846,713,897274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 1216, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1231}}',188.596,155193093,1360386,NULL,'2020-10-16 15:11:04',1602861064,NULL),(2655975856,13958573,1,179536,0,1,1,'A',1,0.99497,439,918672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 497}}',188.666,183502905,513570,NULL,'2024-04-11 17:42:49',1712857369,NULL),(1863984345,13958573,1,98596,0,1,1,'A',1,0.964251,747,891010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 950, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1021, \"legacy_combo_increase\": 1}}',188.841,161207032,1185469,NULL,'2021-04-24 14:00:05',1619272805,NULL),(1873237306,13958573,1,184165,0,1,1,'A',1,0.973913,305,898480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',188.858,175016943,472001,NULL,'2022-10-10 07:29:58',1665386998,NULL),(1853974268,13958573,1,1319572,1,1,1,'S',1,0.994588,1201,944888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1188, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1201}}',189.041,145697964,1404390,NULL,'2019-08-05 13:50:34',1565013034,NULL),(1859007881,13958573,1,540257,1,1,1,'A',1,0.953869,339,749592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 938, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',189.204,153463059,836786,NULL,'2020-08-11 08:19:40',1597133980,NULL),(1860350326,13958573,1,1837014,1,1,1,'S',1,0.992221,707,932684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 696, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 707}}',189.208,155571509,820040,NULL,'2020-10-31 09:43:28',1604137408,NULL),(1860249581,13958573,1,991564,1,1,1,'S',1,0.998366,612,952310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',189.274,155371873,708704,NULL,'2020-10-23 14:57:21',1603465041,NULL),(1853166347,13958573,1,137132,0,1,1,'S',1,0.992439,529,936915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',189.296,144402194,598290,NULL,'2019-05-21 08:26:35',1558427195,NULL),(1852718806,13958573,1,87369,1,1,1,'S',1,0.995754,942,929749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 934, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 942}}',189.351,143803059,1124560,NULL,'2019-04-18 14:18:45',1555597125,NULL),(1873428580,13958573,1,110148,0,1,1,'A',1,0.955975,467,729307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 900, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',189.358,175090163,792212,NULL,'2022-10-14 16:04:05',1665763445,NULL),(1855412314,13958573,1,222208,1,1,1,'S',1,0.997494,1197,953000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1191, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1197}}',189.577,147953605,1520240,NULL,'2020-01-01 14:19:15',1577888355,NULL),(1852952967,13958573,1,76530,1,1,1,'S',1,0.998291,585,952751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 583, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 585}}',189.74,144063996,670380,NULL,'2019-05-03 07:22:31',1556868151,NULL),(1858723078,13958573,1,217519,0,1,1,'S',1,0.997481,794,934241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 790, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 794}}',189.91,152940955,965380,NULL,'2020-07-23 11:11:05',1595502665,NULL),(1857967721,13958573,1,96828,1,1,1,'SH',1,0.995495,444,987508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 444}}',189.919,151946647,545742,NULL,'2020-06-15 14:28:20',1592231300,NULL),(1857551206,13958573,1,415201,0,1,1,'A',1,0.988571,400,877098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 517}, \"maximum_statistics\": {\"great\": 525}}',189.935,151180591,526306,NULL,'2020-05-19 16:09:41',1589904581,NULL),(1859054046,13958573,1,55885,1,1,1,'SH',1,0.99735,566,999556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 566}}',190.1,153573374,701628,NULL,'2020-08-15 12:46:50',1597495610,NULL),(1853367874,13958573,1,95421,1,1,1,'S',1,0.992048,503,896510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 495, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',190.158,144931837,572490,NULL,'2019-06-19 15:44:48',1560959088,NULL),(1873256651,13958573,1,1477404,1,1,1,'A',1,0.978985,484,845531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 666, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',190.277,175017074,685048,NULL,'2022-10-10 07:43:09',1665387789,NULL),(1872664461,13958573,1,2337469,1,1,1,'A',1,0.979167,915,863603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1344}}',190.405,173990147,1335260,NULL,'2022-08-16 14:37:59',1660660679,NULL),(1858716529,13958573,1,203415,0,1,1,'A',1,0.9855,833,900906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1040, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1069}}',190.417,152940252,1170728,NULL,'2020-07-23 10:32:28',1595500348,NULL),(1861883908,13958573,1,430918,1,1,1,'X',1,1,613,954871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',190.46,157932116,683960,NULL,'2021-01-19 13:06:46',1611061606,NULL),(1857688158,13958573,1,438607,1,1,1,'A',1,0.975457,793,912862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 998, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1039}}',190.508,151296226,1232548,NULL,'2020-05-23 14:00:29',1590242429,NULL),(1852999385,13958573,1,207659,1,1,1,'S',1,0.983871,868,893717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 840, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 868}}',190.725,144301803,980252,NULL,'2019-05-16 06:36:17',1557988577,NULL),(1857919437,13958573,1,1736334,1,1,1,'S',1,0.970716,461,877858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 434}, \"maximum_statistics\": {\"great\": 461}}',190.745,151773014,499770,NULL,'2020-06-09 08:58:14',1591693094,NULL),(1853793964,13958573,1,1247899,1,1,1,'A',1,0.990248,1029,917716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 1111, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1128}}',190.881,145372120,1238550,NULL,'2019-07-16 13:30:45',1563283845,NULL),(1853734949,13958573,1,80018,1,1,1,'S',1,0.998733,1184,956074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1181, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1184}}',191.018,145548808,1392020,NULL,'2019-07-27 10:46:21',1564224381,NULL),(1853113003,13958573,1,680920,1,1,1,'A',1,0.984861,849,885960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1222}}',191.273,144436749,1403870,NULL,'2019-05-23 10:24:37',1558607077,NULL),(1860019509,13958573,1,762138,1,1,1,'A',1,0.968456,412,815676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',191.447,155192627,779768,NULL,'2020-10-16 14:53:28',1602860008,NULL),(1859063228,13958573,1,176895,0,1,1,'A',1,0.952145,586,749660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 1690, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1818}}',191.683,153466741,1441384,NULL,'2020-08-11 11:50:17',1597146617,NULL),(1859098442,13958573,1,95391,1,1,1,'SH',1,0.985931,462,968840,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 449}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',191.71,153574224,548826,NULL,'2020-08-15 13:24:22',1597497862,NULL),(1858294258,13958573,1,363949,1,1,1,'A',1,0.993396,490,921975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',191.837,152457764,544486,NULL,'2020-07-05 04:29:16',1593923356,NULL),(1860504768,13958573,1,794960,1,1,1,'SH',1,0.991852,675,972339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 664, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 675}}',191.964,155723777,832428,NULL,'2020-11-06 11:03:45',1604660625,NULL),(1860474884,13958573,1,1272770,1,1,1,'SH',1,0.999084,546,1011957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',191.985,155721641,686112,NULL,'2020-11-06 08:49:18',1604652558,NULL),(2739208861,13958573,1,2791955,1,1,1,'A',1,0.990605,623,898691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 941}, \"maximum_statistics\": {\"great\": 958}}',192.099,183704154,994190,NULL,'2024-04-27 16:26:40',1714235200,NULL),(1858727868,13958573,1,2507370,1,1,1,'A',1,0.984397,537,875010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 685, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',192.175,152941673,731206,NULL,'2020-07-23 11:50:22',1595505022,NULL),(1857468983,13958573,1,116470,1,1,1,'S',1,0.969012,597,952035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',192.227,151148033,710625,NULL,'2020-05-18 14:10:53',1589811053,NULL),(1873492299,13958573,1,193664,1,1,1,'SH',1,0.994173,429,980343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 424}, \"maximum_statistics\": {\"great\": 429}}',192.301,175396367,514392,NULL,'2022-10-30 18:56:31',1667156191,NULL),(1858514483,13958573,1,310734,0,1,1,'A',1,0.969265,272,803811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',192.347,152741511,607088,NULL,'2020-07-16 04:21:02',1594873262,NULL),(1858540957,13958573,1,53762,1,1,1,'S',1,0.997307,557,905216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557, \"legacy_combo_increase\": 1}}',192.557,152726150,569496,NULL,'2020-07-15 14:41:44',1594824104,NULL),(1855301340,13958573,1,117090,1,1,1,'S',1,0.997996,998,953717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 994, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 998}}',192.565,147833277,1180600,NULL,'2019-12-25 12:47:30',1577278050,NULL),(1858506096,13958573,1,293510,1,1,1,'A',1,0.99262,339,848709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',192.596,152741453,462708,NULL,'2020-07-16 04:15:54',1594872954,NULL),(1858669748,13958573,1,2111261,0,1,1,'A',1,0.924457,223,639549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 810, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 920}}',192.606,152960346,720596,NULL,'2020-07-24 04:25:36',1595564736,NULL),(1864809148,13958573,1,799112,1,1,1,'A',1,0.976033,460,852807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 582, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',192.74,162420129,634240,NULL,'2021-05-28 12:58:49',1622206729,NULL),(1860574717,13958573,1,149087,0,1,1,'A',1,0.983811,995,899857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 1057, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1081}}',192.84,155888759,1315752,NULL,'2020-11-12 08:55:35',1605171335,NULL),(1861890297,13958573,1,1382477,1,1,1,'X',1,1,364,956384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364}, \"maximum_statistics\": {\"great\": 364}}',192.841,157847432,416168,NULL,'2021-01-16 15:21:00',1610810460,NULL),(1857645076,13958573,1,165970,1,1,1,'SH',1,0.995842,481,995350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 481}}',192.877,151346500,582300,NULL,'2020-05-25 07:23:10',1590391390,NULL),(1867838184,13958573,1,2043924,1,1,1,'A',1,0.994398,677,926871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1060, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1071}}',192.953,167019004,1250106,NULL,'2021-10-28 13:34:23',1635428063,NULL),(1853840215,13958573,1,161053,0,1,1,'A',1,0.959517,474,783790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 1330, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1408}}',193.042,145435937,1256038,NULL,'2019-07-20 11:05:18',1563620718,NULL),(1861992262,13958573,1,717067,0,1,1,'A',1,0.976724,309,872733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',193.091,158051958,650474,NULL,'2021-01-23 13:44:03',1611409443,NULL),(1873408740,13958573,1,83560,1,1,1,'A',1,0.991441,645,905413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 690}, \"maximum_statistics\": {\"great\": 701}}',193.153,175211391,776718,NULL,'2022-10-21 11:51:46',1666353106,NULL),(1858182476,13958573,1,71182,1,1,1,'S',1,0.991503,765,936315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',193.157,152204952,807450,NULL,'2020-06-25 09:16:05',1593076565,NULL),(1854018256,13958573,1,310843,0,1,1,'A',1,0.993458,420,912321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 529, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 535}}',193.679,145778342,589044,NULL,'2019-08-10 14:13:35',1565446415,NULL),(1858675694,13958573,1,374422,0,1,1,'A',1,0.953297,358,737308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 55, \"great\": 1540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1638}}',193.778,152857491,1374684,NULL,'2020-07-20 08:12:14',1595232734,NULL),(1862012786,13958573,1,55966,1,1,1,'S',1,0.995646,689,941130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 683}, \"maximum_statistics\": {\"great\": 689}}',193.788,158084706,800370,NULL,'2021-01-24 14:00:42',1611496842,NULL),(1858090372,13958573,1,95459,1,1,1,'A',1,0.993157,560,914503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1169}}',193.846,152203467,1229660,NULL,'2020-06-25 07:50:49',1593071449,NULL),(1853975596,13958573,1,156754,0,1,1,'A',1,0.987931,474,901941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 568}, \"maximum_statistics\": {\"great\": 580}}',193.864,145694243,576980,NULL,'2019-08-05 08:33:27',1564994007,NULL),(1857523927,13958573,1,354144,1,1,1,'S',1,0.99815,811,951309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 808, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 811}}',193.965,151209897,1077654,NULL,'2020-05-20 15:20:44',1589988044,NULL),(1866531479,13958573,1,1772049,0,1,1,'A',1,0.984893,817,901334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 997, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',194.009,164835205,1101570,NULL,'2021-08-11 14:36:49',1628692609,NULL),(1862052714,13958573,1,2563726,1,1,1,'S',1,0.999204,628,949715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 628}}',194.1,158052206,819020,NULL,'2021-01-23 13:52:19',1611409939,NULL),(1853768212,13958573,1,327525,1,1,1,'A',1,0.948248,515,742411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 30, \"great\": 1719, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1884}}',194.24,145548478,1673740,NULL,'2019-07-27 10:20:28',1564222828,NULL),(1861852106,13958573,1,145706,1,1,1,'A',1,0.946003,931,778908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 1296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1426}}',194.301,157902853,1401994,NULL,'2021-01-18 12:50:15',1610974215,NULL),(1857365933,13958573,1,283917,1,1,1,'A',1,0.984568,590,986873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 630}, \"maximum_statistics\": {\"great\": 648}}',194.369,151020635,766089,NULL,'2020-05-14 11:24:23',1589455463,NULL),(1859005454,13958573,1,118668,0,1,1,'A',1,0.957705,422,762954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 1432, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',194.462,153469417,1350796,NULL,'2020-08-11 14:03:51',1597154631,NULL),(1875616717,13958573,1,3776468,1,1,1,'A',1,0.966102,588,824554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 885}}',194.784,178413182,858182,NULL,'2023-04-15 17:41:10',1681580470,NULL),(1853482958,13958573,1,176838,1,1,1,'A',1,0.971952,755,836531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 1276, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1337}}',194.82,145078913,1514416,NULL,'2019-06-28 08:41:42',1561711302,NULL),(1853875256,13958573,1,16266,1,1,1,'A',1,0.931774,571,743878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 904, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1026}}',194.911,145725627,908250,NULL,'2019-08-07 09:55:46',1565171746,NULL),(1878457419,13958573,1,1346288,1,1,1,'X',1,1,458,952823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458}, \"maximum_statistics\": {\"great\": 458}}',195.166,182377879,506660,NULL,'2024-01-13 18:35:04',1705170904,NULL),(1859401981,13958573,1,131134,1,1,1,'A',1,0.993,497,924549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 500}}',195.263,154090165,571770,NULL,'2020-09-04 03:41:36',1599190896,NULL),(1865088354,13958573,1,184165,1,1,1,'X',1,1,460,956327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',195.301,162664322,527020,NULL,'2021-06-04 15:08:04',1622819284,NULL),(1873484996,13958573,1,1000928,1,1,1,'S',1,0.986957,460,901701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 448}, \"maximum_statistics\": {\"great\": 460}}',195.507,175238705,495840,NULL,'2022-10-22 16:34:14',1666456454,NULL),(1858328552,13958573,1,90914,1,1,1,'A',1,0.978217,642,861909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 954, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 987}}',195.594,152358806,1050030,NULL,'2020-07-01 10:34:53',1593599693,NULL),(1858612549,13958573,1,1506030,1,1,1,'S',1,0.996305,406,936469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',195.621,152940529,478980,NULL,'2020-07-23 10:46:54',1595501214,NULL),(1858606332,13958573,1,234985,1,1,1,'X',1,1,591,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 591}, \"maximum_statistics\": {\"great\": 591}}',195.64,152887628,655540,NULL,'2020-07-21 11:25:31',1595330731,NULL),(1853250455,13958573,1,374114,1,1,1,'A',1,0.973145,499,818638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 975, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1024}}',195.721,144673387,1239304,NULL,'2019-06-05 02:39:15',1559702355,NULL),(1861815405,13958573,1,1194879,1,1,1,'S',1,0.995714,700,947388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 700}}',195.982,157864886,828910,NULL,'2021-01-17 05:07:08',1610860028,NULL),(1859451711,13958573,1,61919,1,1,1,'S',1,0.99486,681,937546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',196.3,154075583,779820,NULL,'2020-09-03 14:14:27',1599142467,NULL),(1858183226,13958573,1,185473,0,1,1,'A',1,0.996416,484,969441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',196.329,152203394,608730,NULL,'2020-06-25 07:46:34',1593071194,NULL),(1858026666,13958573,1,156706,1,1,1,'A',1,0.989555,987,917825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 1462, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1484}}',196.332,151996625,1676810,NULL,'2020-06-17 11:44:59',1592394299,NULL),(1860115929,13958573,1,1642359,1,1,1,'A',1,0.990956,524,913133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 763, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 774}}',196.367,155115576,832210,NULL,'2020-10-13 12:30:13',1602592213,NULL),(1857862901,13958573,1,121590,1,1,1,'SH',1,0.990741,486,975163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',196.375,151796683,599670,NULL,'2020-06-10 04:47:25',1591764445,NULL),(1858228309,13958573,1,107237,1,1,1,'S',1,0.996951,492,949478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',196.596,152436825,573590,NULL,'2020-07-04 10:57:33',1593860253,NULL),(1873345798,13958573,1,161256,0,1,1,'S',1,0.995265,528,931314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523}, \"maximum_statistics\": {\"great\": 528}}',196.735,175199770,565070,NULL,'2022-10-20 18:04:03',1666289043,NULL),(1859438176,13958573,1,387811,1,1,1,'A',1,0.97358,456,843332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',196.891,154075063,773592,NULL,'2020-09-03 13:50:22',1599141022,NULL),(1859067693,13958573,1,2296165,1,1,1,'SH',1,0.989955,448,971628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',197.001,153572933,536550,NULL,'2020-08-15 12:22:34',1597494154,NULL),(1853654987,13958573,1,217255,1,1,1,'S',1,0.998291,585,952377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',197.04,145271152,634770,NULL,'2019-07-10 07:29:34',1562743774,NULL),(1873466557,13958573,1,1845315,1,1,1,'SH',1,0.998542,343,987108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',197.13,175396074,379482,NULL,'2022-10-30 18:40:45',1667155245,NULL),(1858241682,13958573,1,120729,0,1,1,'A',1,0.969262,394,799296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 1162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1220}}',197.234,152358341,1108454,NULL,'2020-07-01 10:09:42',1593598182,NULL),(1858903528,13958573,1,157300,1,1,1,'S',1,0.989599,673,930856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',197.356,153387525,721050,NULL,'2020-08-08 11:20:20',1596885620,NULL),(1858718487,13958573,1,205378,1,1,1,'A',1,0.98357,721,853970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1126}}',197.426,152941024,1184890,NULL,'2020-07-23 11:14:22',1595502862,NULL),(1861720354,13958573,1,961333,1,1,1,'S',1,0.994891,685,939117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 685}}',197.758,157703637,849530,NULL,'2021-01-11 13:37:03',1610372223,NULL),(1865052468,13958573,1,1574742,1,1,1,'A',1,0.977787,496,843244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 1105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1148}}',197.814,162733698,1205734,NULL,'2021-06-06 15:12:47',1622992367,NULL),(1860425443,13958573,1,1159351,1,1,1,'S',1,0.996273,939,942431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 932, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 939}}',198.03,155723460,1103860,NULL,'2020-11-06 10:44:38',1604659478,NULL),(1860020175,13958573,1,461061,1,1,1,'SH',1,0.997533,608,1003457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',198.032,155161242,746610,NULL,'2020-10-15 09:24:10',1602753850,NULL),(1858915229,13958573,1,48999,1,1,1,'A',1,0.994429,548,924120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',198.1,153387248,710040,NULL,'2020-08-08 11:07:01',1596884821,NULL),(1858499247,13958573,1,126390,1,1,1,'A',1,0.974116,436,856912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 754, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 792}}',198.13,152726086,830740,NULL,'2020-07-15 14:38:46',1594823926,NULL),(1853810603,13958573,1,49531,0,1,1,'S',1,0.99359,546,941740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 539, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 546}}',198.152,145514974,640720,NULL,'2019-07-25 09:01:49',1564045309,NULL),(1874912387,13958573,1,3275241,1,1,1,'A',1,0.971939,196,780569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 749}, \"maximum_statistics\": {\"great\": 784}}',198.154,177406008,604458,NULL,'2023-02-17 15:42:58',1676648578,NULL),(1873506891,13958573,1,1491996,1,1,1,'SH',1,0.993282,521,967337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 514}, \"maximum_statistics\": {\"great\": 521}}',198.223,175392953,576924,NULL,'2022-10-30 15:47:54',1667144874,NULL),(1857629481,13958573,1,315356,1,1,1,'A',1,0.981765,631,845805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1371}}',198.404,151406220,1549712,NULL,'2020-05-27 09:10:12',1590570612,NULL),(1859075724,13958573,1,738570,1,1,1,'A',1,0.983159,488,882937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1336}}',198.419,153469181,1489040,NULL,'2020-08-11 13:51:34',1597153894,NULL),(1857883323,13958573,1,142937,1,1,1,'A',1,0.980553,950,882308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 1301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1337}}',198.438,151806867,1489616,NULL,'2020-06-10 13:59:05',1591797545,NULL),(1858568877,13958573,1,208560,0,1,1,'A',1,0.946497,548,739576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1299}}',198.532,152744691,1059500,NULL,'2020-07-16 08:03:04',1594886584,NULL),(1857894340,13958573,1,50772,1,1,1,'SH',1,0.996078,510,1002436,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',198.649,151720238,592176,NULL,'2020-06-07 08:17:42',1591517862,NULL),(1857857600,13958573,1,29360,1,1,1,'S',1,0.994118,765,944809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',198.855,151772618,968666,NULL,'2020-06-09 08:36:22',1591691782,NULL),(1853589767,13958573,1,167007,0,1,1,'A',1,0.990558,694,909190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 1203, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1218}}',198.998,144984037,1345556,NULL,'2019-06-22 15:21:08',1561216868,NULL),(1853912287,13958573,1,199009,1,1,1,'S',1,0.996011,752,939802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 746, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 752}}',199.015,145709240,955220,NULL,'2019-08-06 08:52:53',1565081573,NULL),(1873381128,13958573,1,2044955,1,1,1,'A',1,0.983623,823,879240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 948}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',199.299,175199314,1012194,NULL,'2022-10-20 17:34:51',1666287291,NULL),(1853739158,13958573,1,173361,0,1,1,'S',1,0.995219,732,938409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732}}',199.482,145400427,818070,NULL,'2019-07-18 08:02:13',1563436933,NULL),(1857491266,13958573,1,140921,1,1,1,'S',1,0.998308,591,944865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',199.611,151206125,685690,NULL,'2020-05-20 13:07:43',1589980063,NULL),(1858618561,13958573,1,497455,1,1,1,'A',1,0.992678,475,937082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',199.824,152940468,542420,NULL,'2020-07-23 10:43:30',1595501010,NULL),(1858713865,13958573,1,86324,1,1,1,'A',1,0.980435,410,875448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1380}}',200.006,152940171,1329060,NULL,'2020-07-23 10:27:38',1595500058,NULL),(1859426184,13958573,1,1461317,1,1,1,'S',1,0.98786,659,911145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 643, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',200.23,154090392,787500,NULL,'2020-09-04 03:58:51',1599191931,NULL),(1857490814,13958573,1,139809,1,1,1,'S',1,0.999109,561,939648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',200.233,151206070,652520,NULL,'2020-05-20 13:05:55',1589979955,NULL),(1860151166,13958573,1,805880,1,1,1,'S',1,0.990506,632,925082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 620, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 632}}',200.595,155336578,756520,NULL,'2020-10-22 05:44:13',1603345453,NULL),(1858513815,13958573,1,1717847,1,1,1,'A',1,0.971227,653,832890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 1636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1703}}',200.751,152668898,1669682,NULL,'2020-07-13 09:13:08',1594631588,NULL),(1858408498,13958573,1,335015,0,1,1,'A',1,0.953039,324,767746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 836}, \"maximum_statistics\": {\"great\": 905}}',200.818,152565409,798980,NULL,'2020-07-09 07:29:32',1594279772,NULL),(1858059043,13958573,1,76538,0,1,1,'A',1,0.978163,379,815477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 642}, \"maximum_statistics\": {\"great\": 664}}',200.831,151996681,607176,NULL,'2020-06-17 11:47:11',1592394431,NULL),(1861837795,13958573,1,127115,0,1,1,'A',1,0.963981,434,810667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 1782, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1874}}',200.88,157902656,1777480,NULL,'2021-01-18 12:41:02',1610973662,NULL),(1858167855,13958573,1,173361,0,1,1,'SH',1,0.97541,732,938616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 696}, \"maximum_statistics\": {\"great\": 732}}',201.075,152102623,839694,NULL,'2020-06-21 09:12:25',1592730745,NULL),(1862051898,13958573,1,2561043,1,1,1,'A',1,0.982337,408,856146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 715}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',201.33,158052122,901818,NULL,'2021-01-23 13:49:46',1611409786,NULL),(1858915546,13958573,1,1224759,1,1,1,'X',1,1,566,957828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566}, \"maximum_statistics\": {\"great\": 566}}',201.396,153385586,631400,NULL,'2020-08-08 09:33:34',1596879214,NULL),(1855472374,13958573,1,158851,1,1,1,'S',1,0.994792,960,944821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 950, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 960}}',201.503,147953745,1199970,NULL,'2020-01-01 14:29:32',1577888972,NULL),(1853386083,13958573,1,1666641,1,1,1,'S',1,0.995127,513,941651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',201.618,144824247,570900,NULL,'2019-06-13 14:28:43',1560436123,NULL),(1859080313,13958573,1,1689752,0,1,1,'A',1,0.981268,175,795781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',201.629,153466331,522556,NULL,'2020-08-11 11:28:22',1597145302,NULL),(2651215507,13958573,1,1345109,1,1,1,'S',1,0.966981,530,866853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 495}, \"maximum_statistics\": {\"great\": 530}}',201.702,183492511,564450,NULL,'2024-04-10 18:12:39',1712772759,NULL),(1858657238,13958573,1,145292,1,1,1,'S',1,0.997561,615,946766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 615}}',202.06,152940881,741770,NULL,'2020-07-23 11:06:41',1595502401,NULL),(1873576368,13958573,1,3324515,1,1,1,'A',1,0.995951,517,911706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1235}}',202.212,175405495,1390584,NULL,'2022-10-31 09:09:04',1667207344,NULL),(1860210250,13958573,1,915795,1,1,1,'A',1,0.988066,990,904446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 1194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1215}}',202.254,155369508,1436386,NULL,'2020-10-23 13:23:09',1603459389,NULL),(1859476711,13958573,1,217519,0,1,1,'A',1,0.994332,629,960763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 794}}',202.269,154147683,939604,NULL,'2020-09-06 08:40:11',1599381611,NULL),(1860070593,13958573,1,1124531,1,1,1,'S',1,0.995356,646,939729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 640, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',202.507,155115446,787120,NULL,'2020-10-13 12:23:46',1602591826,NULL),(1860051844,13958573,1,1073782,1,1,1,'S',1,0.99923,649,951710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 648, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 649}}',202.713,155192765,786380,NULL,'2020-10-16 14:58:38',1602860318,NULL),(1857812981,13958573,1,90651,1,1,1,'A',1,0.968538,357,806379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 983, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1033}}',202.788,151553787,1086640,NULL,'2020-06-01 10:19:17',1591006757,NULL),(1873446516,13958573,1,137842,1,1,1,'S',1,0.988696,575,925811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 562}, \"maximum_statistics\": {\"great\": 575}}',202.812,175211366,631000,NULL,'2022-10-21 11:49:33',1666352973,NULL),(1857798079,13958573,1,200143,0,1,1,'A',1,0.981437,528,926682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 835}}',202.955,151586147,888157,NULL,'2020-06-02 13:54:47',1591106087,NULL),(1858687224,13958573,1,695136,1,1,1,'S',1,0.997047,508,947997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',203.103,152941369,582370,NULL,'2020-07-23 11:34:09',1595504049,NULL),(1859232127,13958573,1,99350,0,1,1,'A',1,0.978985,356,870029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 670}, \"maximum_statistics\": {\"great\": 690}}',203.105,153726214,659510,NULL,'2020-08-21 10:00:56',1598004056,NULL),(1857923899,13958573,1,184616,1,1,1,'SH',1,0.966443,447,917224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',203.124,151700053,548418,NULL,'2020-06-06 14:03:11',1591452191,NULL),(1860474258,13958573,1,981478,1,1,1,'A',1,0.989987,740,968787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 799}}',203.334,155721239,907831,NULL,'2020-11-06 08:22:50',1604650970,NULL),(1864154852,13958573,1,1382477,1,1,1,'SH',1,0.990385,364,973811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 357}, \"maximum_statistics\": {\"great\": 364}}',203.357,161389411,415464,NULL,'2021-04-29 15:32:38',1619710358,NULL),(1857520899,13958573,1,853926,1,1,1,'A',1,0.990248,1025,908596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 1111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1128}}',203.458,151148981,1216870,NULL,'2020-05-18 14:51:15',1589813475,NULL),(1854105908,13958573,1,438607,1,1,1,'S',1,0.990857,1039,921801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1020, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1039}}',203.518,145924325,1286800,NULL,'2019-08-19 15:10:16',1566227416,NULL),(1858097431,13958573,1,99462,0,1,1,'A',1,0.971279,530,818249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1094, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1149}}',203.818,152103189,1020608,NULL,'2020-06-21 09:41:10',1592732470,NULL),(1859076482,13958573,1,985780,1,1,1,'S',1,0.992119,571,936721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',203.862,153466239,646640,NULL,'2020-08-11 11:23:53',1597145033,NULL),(1860474246,13958573,1,981478,1,1,1,'S',1,0.998123,799,954092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 796, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 799}}',203.872,155721201,927550,NULL,'2020-11-06 08:19:56',1604650796,NULL),(1858633263,13958573,1,121334,0,1,1,'A',1,0.974601,1084,861621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 30, \"great\": 1338, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1378}}',203.942,152858131,1541748,NULL,'2020-07-20 08:50:23',1595235023,NULL),(1858854473,13958573,1,64328,1,1,1,'A',1,0.995708,698,947533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 694, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',204.152,153156537,843900,NULL,'2020-07-31 07:43:06',1596181386,NULL),(1858067429,13958573,1,82298,1,1,1,'X',1,1,1169,953941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1169}}',204.179,151994961,1353640,NULL,'2020-06-17 10:19:16',1592389156,NULL),(1865076775,13958573,1,2003401,1,1,1,'A',1,0.974975,268,816593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 957, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',204.235,162755872,902758,NULL,'2021-06-07 08:39:07',1623055147,NULL),(1853380875,13958573,1,200143,1,1,1,'S',1,0.986228,835,920514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 812, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 835}}',204.406,144892265,956074,NULL,'2019-06-17 07:16:16',1560755776,NULL),(1854131535,13958573,1,177822,1,1,1,'A',1,0.99527,888,929842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1048, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1057}}',204.482,146027331,1300204,NULL,'2019-08-26 04:22:52',1566793372,NULL),(1857889639,13958573,1,152859,1,1,1,'A',1,0.988693,979,911841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1194}}',204.609,151700659,1391850,NULL,'2020-06-06 14:32:33',1591453953,NULL),(1854008991,13958573,1,83813,1,1,1,'S',1,0.989564,527,924891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',204.641,145762243,599214,NULL,'2019-08-09 15:48:03',1565365683,NULL),(1858521168,13958573,1,1734712,1,1,1,'X',1,1,621,959467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 621}, \"maximum_statistics\": {\"great\": 621}}',204.79,152808749,683140,NULL,'2020-07-18 14:16:54',1595081814,NULL),(1873572648,13958573,1,144267,0,1,1,'A',1,0.974951,644,842564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 1483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1537}}',204.921,175393721,1463056,NULL,'2022-10-30 16:25:43',1667147143,NULL),(1858193845,13958573,1,418957,1,1,1,'S',1,0.996767,464,941505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',205.003,152205088,540870,NULL,'2020-06-25 09:22:37',1593076957,NULL),(1859080416,13958573,1,1282805,1,1,1,'A',1,0.948236,430,750691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 43, \"great\": 1593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1729}}',205.024,153465173,1520834,NULL,'2020-08-11 10:21:53',1597141313,NULL),(1858058148,13958573,1,185663,1,1,1,'A',1,0.97337,638,829611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 880}, \"maximum_statistics\": {\"great\": 920}}',205.121,151997401,821984,NULL,'2020-06-17 12:20:46',1592396446,NULL),(1853841595,13958573,1,162031,1,1,1,'S',1,0.969,500,874539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',205.152,145388352,531940,NULL,'2019-07-17 13:33:09',1563370389,NULL),(1860393297,13958573,1,991564,1,1,1,'SH',1,0.996732,612,999483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',205.216,155501802,726736,NULL,'2020-10-28 15:25:16',1603898716,NULL),(1854029780,13958573,1,184616,1,1,1,'S',1,0.99217,447,937764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 440, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 447}}',205.249,145762160,545130,NULL,'2019-08-09 15:42:43',1565365363,NULL),(1862036109,13958573,1,2452994,1,1,1,'A',1,0.992073,696,903341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 810, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',205.268,158084479,856694,NULL,'2021-01-24 13:50:28',1611496228,NULL),(1861856852,13958573,1,1278551,1,1,1,'A',1,0.986885,440,898483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 595, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',205.321,157847254,690602,NULL,'2021-01-16 15:14:18',1610810058,NULL),(1857818236,13958573,1,454771,1,1,1,'S',1,0.993988,499,940081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',205.395,151558296,565760,NULL,'2020-06-01 13:41:04',1591018864,NULL),(1872619123,13958573,1,985308,1,1,1,'A',1,0.977823,502,859655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 715}, \"maximum_statistics\": {\"great\": 744}}',205.423,173990200,717236,NULL,'2022-08-16 14:40:39',1660660839,NULL),(1860128888,13958573,1,725277,0,1,1,'S',1,0.997278,551,941409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',205.741,155192902,628740,NULL,'2020-10-16 15:03:59',1602860639,NULL),(1873572740,13958573,1,872521,1,1,1,'A',1,0.994056,776,908047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1346}}',205.808,175405786,1529508,NULL,'2022-10-31 09:33:07',1667208787,NULL),(1857685473,13958573,1,430888,1,1,1,'A',1,0.984536,595,864304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1164}}',205.951,151295618,1216952,NULL,'2020-05-23 13:37:27',1590241047,NULL),(1858006495,13958573,1,46300,1,1,1,'A',1,0.981339,775,864726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 749, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',205.993,151887731,831760,NULL,'2020-06-13 11:59:31',1592049571,NULL),(1861834894,13958573,1,663512,0,1,1,'A',1,0.988287,518,893760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 669, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 683}}',206.048,157847486,753328,NULL,'2021-01-16 15:23:22',1610810602,NULL),(1861827636,13958573,1,920490,1,1,1,'A',1,0.983033,646,870188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 921, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 943}}',206.062,157847335,1060950,NULL,'2021-01-16 15:17:34',1610810254,NULL),(1857859437,13958573,1,118718,0,1,1,'A',1,0.974021,700,832225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 1339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1405}}',206.133,151827440,1385938,NULL,'2020-06-11 08:39:02',1591864742,NULL),(1858060920,13958573,1,77710,0,1,1,'A',1,0.994932,796,931231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 881, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 888}}',206.413,151947429,1018930,NULL,'2020-06-15 15:00:57',1592233257,NULL),(1858136095,13958573,1,138683,0,1,1,'A',1,0.991576,769,921055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 820, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 831}}',206.486,152154928,993052,NULL,'2020-06-23 10:30:39',1592908239,NULL),(1857589302,13958573,1,478267,0,1,1,'A',1,0.986294,621,891397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',206.598,151374359,1034932,NULL,'2020-05-26 05:50:24',1590472224,NULL),(1853961564,13958573,1,143014,1,1,1,'A',1,0.984653,1371,884999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 2947, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 3030}}',206.829,145647434,3156680,NULL,'2019-08-02 12:59:31',1564750771,NULL),(1865140034,13958573,1,1514128,1,1,1,'A',1,0.956923,289,757858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 1209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',207.039,163016389,1017930,NULL,'2021-06-15 16:07:30',1623773250,NULL),(1855055556,13958573,1,409134,0,1,1,'S',1,0.995622,571,925098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 566, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 571}}',207.047,147344438,652320,NULL,'2019-11-23 15:02:02',1574521322,NULL),(1873358887,13958573,1,174725,1,1,1,'A',1,0.990148,389,857280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',207.33,175209977,637704,NULL,'2022-10-21 09:47:26',1666345646,NULL),(1861851479,13958573,1,696205,1,1,1,'A',1,0.983159,359,868869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 843, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861}}',207.705,157932310,861762,NULL,'2021-01-19 13:16:13',1611062173,NULL),(1865448193,13958573,1,1150699,1,1,1,'A',1,0.957812,1023,802653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 1490, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1600}}',207.77,163422926,1642550,NULL,'2021-06-28 12:59:00',1624885140,NULL),(1854177961,13958573,1,217611,0,1,1,'A',1,0.985795,278,887422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 515, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 528}}',207.81,146029955,554220,NULL,'2019-08-26 09:39:39',1566812379,NULL),(1858189673,13958573,1,76530,1,1,1,'SH',1,0.999145,585,1010309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 584}, \"maximum_statistics\": {\"great\": 585}}',207.993,152151875,695322,NULL,'2020-06-23 07:24:03',1592897043,NULL),(1859410693,13958573,1,140921,1,1,1,'SH',1,0.986464,591,966411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',208.068,154148458,705864,NULL,'2020-09-06 09:20:33',1599384033,NULL),(1858497339,13958573,1,525911,0,1,1,'A',1,0.957382,221,776797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',208.136,152669020,589750,NULL,'2020-07-13 09:20:04',1594632004,NULL),(1854038354,13958573,1,190048,1,1,1,'S',1,0.999171,603,953699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 602, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',208.287,145874998,666850,NULL,'2019-08-16 14:15:04',1565964904,NULL),(1859182240,13958573,1,1462004,0,1,1,'A',1,0.96135,263,762783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 773, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 815}}',208.531,153679555,690556,NULL,'2020-08-19 14:59:10',1597849150,NULL),(1857997979,13958573,1,785982,1,1,1,'A',1,0.985236,557,855901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 993}, \"maximum_statistics\": {\"great\": 1016}}',208.555,151994561,999950,NULL,'2020-06-17 09:59:00',1592387940,NULL),(1866569792,13958573,1,1174036,1,1,1,'S',1,0.988753,489,922010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',208.609,164988147,571160,NULL,'2021-08-16 14:48:12',1629125292,NULL),(1859137885,13958573,1,2194859,1,1,1,'A',1,0.984685,406,874807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',208.855,153696943,534200,NULL,'2020-08-20 06:45:40',1597905940,NULL),(1858061437,13958573,1,78015,1,1,1,'SH',1,0.994635,466,990703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',208.977,152053624,585828,NULL,'2020-06-19 13:40:55',1592574055,NULL),(1865080779,13958573,1,174737,1,1,1,'S',1,0.991142,508,932704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',209.291,162755808,561006,NULL,'2021-06-07 08:34:19',1623054859,NULL),(1859098683,13958573,1,95421,1,1,1,'SH',1,0.994036,503,954203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',209.322,153574178,594084,NULL,'2020-08-15 13:22:30',1597497750,NULL),(1858617113,13958573,1,106491,1,1,1,'A',1,0.992786,758,906331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',209.354,152940670,1059436,NULL,'2020-07-23 10:54:11',1595501651,NULL),(1858389176,13958573,1,297950,0,1,1,'A',1,0.967476,465,755957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 986, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1030}}',209.493,152573301,819582,NULL,'2020-07-09 14:46:04',1594305964,NULL),(1858790409,13958573,1,1468281,1,1,1,'A',1,0.979404,628,852927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 1959, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2015}}',209.6,153053070,1963780,NULL,'2020-07-27 14:57:48',1595861868,NULL),(1868103475,13958573,1,470278,1,1,1,'S',1,0.996653,747,949819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',209.64,167323864,867560,NULL,'2021-11-08 13:37:53',1636378673,NULL),(1858855612,13958573,1,77708,0,1,1,'A',1,0.986688,642,875405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1277}}',209.657,153156670,1347300,NULL,'2020-07-31 07:51:40',1596181900,NULL),(1855417792,13958573,1,106792,1,1,1,'A',1,0.989523,1057,913115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1384}}',209.812,147933186,1581998,NULL,'2019-12-31 08:23:42',1577780622,NULL),(1873538174,13958573,1,88705,1,1,1,'SH',1,0.982922,527,945302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 509}, \"maximum_statistics\": {\"great\": 527}}',209.862,175395868,632418,NULL,'2022-10-30 18:27:43',1667154463,NULL),(1857676610,13958573,1,197194,1,1,1,'A',1,0.979478,1134,881202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 1300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1340}}',209.917,151375049,1494310,NULL,'2020-05-26 06:28:44',1590474524,NULL),(1858654342,13958573,1,141961,1,1,1,'S',1,0.996441,562,946867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',209.943,152940785,656350,NULL,'2020-07-23 11:00:50',1595502050,NULL),(1860241822,13958573,1,1263652,1,1,1,'X',1,1,578,960203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',209.949,155372088,702380,NULL,'2020-10-23 15:04:34',1603465474,NULL),(1858009437,13958573,1,136184,0,1,1,'A',1,0.979179,777,870206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 1647, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1705}}',209.998,151946956,1910322,NULL,'2020-06-15 14:41:37',1592232097,NULL),(1859025696,13958573,1,137132,1,1,1,'SH',1,0.996219,529,1001178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',210.055,153574872,620868,NULL,'2020-08-15 13:52:07',1597499527,NULL),(1858016148,13958573,1,295167,1,1,1,'S',1,0.999503,1006,957276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1005, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1006}}',210.119,151995884,1178830,NULL,'2020-06-17 11:06:07',1592391967,NULL),(1859434716,13958573,1,1476506,1,1,1,'S',1,0.990593,691,928672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 678}, \"maximum_statistics\": {\"great\": 691}}',210.275,154090371,785590,NULL,'2020-09-04 03:56:32',1599191792,NULL),(1860490334,13958573,1,1027135,1,1,1,'S',1,0.996926,488,950317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',210.302,155730007,559270,NULL,'2020-11-06 15:45:04',1604677504,NULL),(1863885897,13958573,1,148704,1,1,1,'A',1,0.9812,705,866502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 1216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1250}}',210.338,160947702,1187270,NULL,'2021-04-17 14:27:33',1618669653,NULL),(1858305786,13958573,1,73066,0,1,1,'A',1,0.967345,608,812200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 2242}, \"maximum_statistics\": {\"great\": 2358}}',210.547,152362438,2312368,NULL,'2020-07-01 13:29:36',1593610176,NULL),(1859468732,13958573,1,459654,1,1,1,'S',1,0.990642,748,930213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 734, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',210.61,154075638,856010,NULL,'2020-09-03 14:17:00',1599142620,NULL),(1858677194,13958573,1,59746,1,1,1,'S',1,0.999251,668,957377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',210.677,152940308,733930,NULL,'2020-07-23 10:35:41',1595500541,NULL),(1853711313,13958573,1,256020,0,1,1,'A',1,0.983648,312,860005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 772, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 795}}',210.835,145261180,803786,NULL,'2019-07-09 15:05:39',1562684739,NULL),(1866426559,13958573,1,128937,1,1,1,'A',1,0.982256,392,849951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 789, \"legacy_combo_increase\": 2}}',211.051,164957299,796452,NULL,'2021-08-15 14:17:25',1629037045,NULL),(1858098832,13958573,1,102168,1,1,1,'S',1,0.996226,530,936542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',211.397,152204792,591100,NULL,'2020-06-25 09:08:27',1593076107,NULL),(1853641830,13958573,1,1414455,1,1,1,'A',1,0.99255,391,913257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 604}}',211.398,145357020,610026,NULL,'2019-07-15 14:48:16',1563202096,NULL),(1858993430,13958573,1,106158,0,1,1,'A',1,0.98786,454,899563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 659}}',211.678,153462849,701870,NULL,'2020-08-11 08:05:32',1597133132,NULL),(1860160866,13958573,1,1075866,1,1,1,'S',1,0.994,500,924724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',211.705,155371978,542530,NULL,'2020-10-23 15:00:50',1603465250,NULL),(1858508626,13958573,1,136024,1,1,1,'S',1,0.995567,564,948013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 564}}',211.726,152726348,651940,NULL,'2020-07-15 14:49:53',1594824593,NULL),(1862664291,13958573,1,1073782,1,1,1,'SH',1,0.988444,649,975600,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',211.733,159077864,807438,NULL,'2021-02-23 12:26:08',1614083168,NULL),(1873485075,13958573,1,184113,0,1,1,'S',1,0.997797,454,942782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',211.774,175393616,523240,NULL,'2022-10-30 16:20:43',1667146843,NULL),(1874869102,13958573,1,3171644,1,1,1,'S',1,0.987844,1234,919609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1234}}',211.887,177426170,1449840,NULL,'2023-02-18 15:43:23',1676735003,NULL),(1861906076,13958573,1,1583308,1,1,1,'S',1,0.999051,527,956528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 526}, \"maximum_statistics\": {\"great\": 527}}',212.01,157847408,589240,NULL,'2021-01-16 15:19:46',1610810386,NULL),(1857677256,13958573,1,83813,1,1,1,'SH',1,0.97723,527,945892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',212.171,151374479,618048,NULL,'2020-05-26 05:56:56',1590472616,NULL),(1860395061,13958573,1,813388,0,1,1,'A',1,0.977601,527,854306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 670, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 692}}',212.178,155729848,722242,NULL,'2020-11-06 15:39:20',1604677160,NULL),(1855928863,13958573,1,116000,0,1,1,'A',1,0.951886,958,778781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 1211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1299}}',212.228,148695661,1251782,NULL,'2020-02-15 08:25:21',1581755121,NULL),(1857997537,13958573,1,126009,0,1,1,'S',1,0.991682,541,899950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',212.251,151887989,628230,NULL,'2020-06-13 12:09:25',1592050165,NULL),(1854050168,13958573,1,1408639,1,1,1,'S',1,0.998621,725,954006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 723, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 725}}',212.296,145924094,869220,NULL,'2019-08-19 14:55:12',1566226512,NULL),(1858015096,13958573,1,142324,1,1,1,'S',1,0.998227,564,953946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 562}, \"maximum_statistics\": {\"great\": 564}}',212.677,151995362,626980,NULL,'2020-06-17 10:40:11',1592390411,NULL),(1853824674,13958573,1,60383,0,1,1,'A',1,0.982776,768,864120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 991, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1016}}',212.678,145531931,1029080,NULL,'2019-07-26 10:29:04',1564136944,NULL),(1873521473,13958573,1,1506030,1,1,1,'SH',1,0.995074,406,973007,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',212.732,175396336,473142,NULL,'2022-10-30 18:54:26',1667156066,NULL),(1858572616,13958573,1,217255,1,1,1,'SH',1,0.995726,585,998977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 580}, \"maximum_statistics\": {\"great\": 585}}',212.788,152669737,654900,NULL,'2020-07-13 10:07:51',1594634871,NULL),(1857990939,13958573,1,770474,1,1,1,'SH',1,0.993964,497,996466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 491, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 497}}',212.902,151946682,612720,NULL,'2020-06-15 14:30:03',1592231403,NULL),(1858632599,13958573,1,1360615,1,1,1,'S',1,0.997668,1072,935541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1067, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',213.18,152868133,1347370,NULL,'2020-07-20 16:54:19',1595264059,NULL),(1859479490,13958573,1,471178,1,1,1,'S',1,0.998034,763,951269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 760, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 763}}',213.334,154075690,877390,NULL,'2020-09-03 14:19:49',1599142789,NULL),(1860457657,13958573,1,163974,1,1,1,'S',1,0.995,600,932541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',213.541,155749906,694470,NULL,'2020-11-07 08:28:37',1604737717,NULL),(1859041220,13958573,1,351995,0,1,1,'A',1,0.966502,780,829240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 968, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',213.588,153462691,1014174,NULL,'2020-08-11 07:53:54',1597132434,NULL),(1853997821,13958573,1,164702,0,1,1,'A',1,0.978261,361,839349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 510, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 529}}',213.774,145924043,489750,NULL,'2019-08-19 14:51:52',1566226312,NULL),(1861992648,13958573,1,719099,1,1,1,'S',1,0.994681,658,929293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',213.8,158052018,780908,NULL,'2021-01-23 13:46:15',1611409575,NULL),(1860892081,13958573,1,1111088,1,1,1,'S',1,0.995609,797,943512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 797}}',213.843,156283912,1013674,NULL,'2020-11-26 07:16:52',1606375012,NULL),(1858879052,13958573,1,288046,1,1,1,'S',1,0.996212,528,944882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',213.893,153310279,633890,NULL,'2020-08-05 14:46:24',1596638784,NULL),(1859187166,13958573,1,61235,0,1,1,'A',1,0.973214,364,853081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 590}, \"maximum_statistics\": {\"great\": 616}}',214.102,153726135,586290,NULL,'2020-08-21 09:55:51',1598003751,NULL),(1853861836,13958573,1,163846,0,1,1,'S',1,0.9995,1000,956524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 999, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1000}}',214.193,145631718,1156830,NULL,'2019-08-01 13:02:20',1564664540,NULL),(1859047907,13958573,1,49531,1,1,1,'SH',1,0.990842,546,987279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',214.304,153573143,661248,NULL,'2020-08-15 12:34:29',1597494869,NULL),(1861923537,13958573,1,524408,1,1,1,'A',1,0.983007,390,857743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 744, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',214.316,157932204,769700,NULL,'2021-01-19 13:11:02',1611061862,NULL),(1859069962,13958573,1,418957,1,1,1,'SH',1,0.984914,464,961710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',214.362,153573540,553368,NULL,'2020-08-15 12:55:11',1597496111,NULL),(1858412582,13958573,1,1717853,1,1,1,'S',1,0.998927,1398,948094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1395}, \"maximum_statistics\": {\"great\": 1398}}',214.463,152514154,1596870,NULL,'2020-07-07 08:24:44',1594110284,NULL),(1859076048,13958573,1,739803,0,1,1,'A',1,0.95269,618,774263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 1426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1543}}',214.496,153470312,1484926,NULL,'2020-08-11 14:42:47',1597156967,NULL),(1854111836,13958573,1,1558424,1,1,1,'A',1,0.989283,973,910621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 1330, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1353}}',214.534,145874969,1450630,NULL,'2019-08-16 14:12:53',1565964773,NULL),(1857875812,13958573,1,285042,0,1,1,'A',1,0.984656,513,936883,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 924, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 945}}',214.744,151699703,1054312,NULL,'2020-06-06 13:48:00',1591451280,NULL),(1859377930,13958573,1,102998,0,1,1,'A',1,0.977964,375,854998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',214.931,154154740,649118,NULL,'2020-09-06 14:13:12',1599401592,NULL),(1858649570,13958573,1,136902,1,1,1,'X',1,1,547,958298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 547}}',214.942,152941304,645200,NULL,'2020-07-23 11:29:55',1595503795,NULL),(1858241766,13958573,1,120730,1,1,1,'A',1,0.984419,635,899007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1027, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1059}}',215.303,152358273,1251184,NULL,'2020-07-01 10:06:25',1593597985,NULL),(1858868077,13958573,1,526749,1,1,1,'A',1,0.95284,622,749259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 1826, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1972}}',215.318,153385172,1835178,NULL,'2020-08-08 09:11:19',1596877879,NULL),(1860761735,13958573,1,1028482,1,1,1,'S',1,0.989834,541,923846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',215.34,156180429,658450,NULL,'2020-11-22 15:14:33',1606058073,NULL),(1853399102,13958573,1,220928,0,1,1,'S',1,0.998066,517,948455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 515, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 517}}',215.498,144928306,613124,NULL,'2019-06-19 11:40:23',1560944423,NULL),(1853189039,13958573,1,69439,0,1,1,'A',1,0.992492,536,907175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 987, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 999}}',215.512,144434768,1083990,NULL,'2019-05-23 07:16:16',1558595776,NULL),(1852848007,13958573,1,830082,1,1,1,'S',1,0.994407,894,934379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 884, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 894}}',215.568,144160058,1050040,NULL,'2019-05-08 14:17:50',1557325070,NULL),(1855377455,13958573,1,180663,1,1,1,'S',1,0.991192,965,927135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 948, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 965}}',215.735,147868431,1197720,NULL,'2019-12-27 15:44:08',1577461448,NULL),(1864920802,13958573,1,152817,1,1,1,'A',1,0.987069,533,897986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 696}}',215.791,162628057,702570,NULL,'2021-06-03 14:09:22',1622729362,NULL),(1853011205,13958573,1,221408,0,1,1,'S',1,0.991509,530,935486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',216.119,144239132,608846,NULL,'2019-05-12 14:39:34',1557671974,NULL),(1853777415,13958573,1,107909,0,1,1,'A',1,0.995421,401,908003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 542, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 546}}',216.156,145400642,574600,NULL,'2019-07-18 08:26:48',1563438408,NULL),(1858508348,13958573,1,1358191,1,1,1,'X',1,1,523,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523}, \"maximum_statistics\": {\"great\": 523}}',216.292,152837054,579640,NULL,'2020-07-19 14:06:39',1595167599,NULL),(1858070169,13958573,1,84587,1,1,1,'S',1,0.999392,822,953973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 821, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',216.308,151994647,988000,NULL,'2020-06-17 10:03:10',1592388190,NULL),(1857738597,13958573,1,1666641,1,1,1,'SH',1,0.990253,513,986283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',216.333,151585556,597228,NULL,'2020-06-02 13:32:06',1591104726,NULL),(1859359112,13958573,1,90934,1,1,1,'A',1,0.982668,482,879544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 1490, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',216.46,153839921,1733854,NULL,'2020-08-25 13:43:33',1598363013,NULL),(1858633043,13958573,1,276709,0,1,1,'A',1,0.981818,595,897643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',216.513,152858563,659930,NULL,'2020-07-20 09:18:07',1595236687,NULL),(1854863128,13958573,1,81256,1,1,1,'A',1,0.982423,978,841568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1337}}',216.564,147040052,1377658,NULL,'2019-11-04 09:00:48',1572858048,NULL),(1858500617,13958573,1,33570,1,1,1,'A',1,0.992432,633,907583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 915, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',217.282,152830068,1049068,NULL,'2020-07-19 08:48:18',1595148498,NULL),(1860019492,13958573,1,762095,0,1,1,'A',1,0.957343,335,769862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 870, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 926}}',217.575,155192697,875530,NULL,'2020-10-16 14:56:13',1602860173,NULL),(1864939440,13958573,1,174738,0,1,1,'S',1,0.976423,615,855493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 586}, \"maximum_statistics\": {\"great\": 615}}',217.668,162627740,665424,NULL,'2021-06-03 14:00:08',1622728808,NULL),(1858550157,13958573,1,182768,1,1,1,'S',1,0.993164,512,937553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',218.029,152837131,573710,NULL,'2020-07-19 14:09:20',1595167760,NULL),(1857674461,13958573,1,81802,1,1,1,'A',1,0.963978,905,854521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 866}, \"maximum_statistics\": {\"great\": 930}}',218.168,151414830,986314,NULL,'2020-05-27 15:25:25',1590593125,NULL),(1874833925,13958573,1,2754632,1,1,1,'S',1,0.99,850,927832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 833, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 850}}',218.561,177236244,998406,NULL,'2023-02-07 14:32:37',1675780357,NULL),(1860753295,13958573,1,199009,1,1,1,'SH',1,0.99734,752,993658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 752}}',218.566,156118696,976338,NULL,'2020-11-20 15:17:21',1605885441,NULL),(1860066718,13958573,1,145292,1,1,1,'SH',1,0.995122,615,993772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',218.661,155110117,764988,NULL,'2020-10-13 05:59:47',1602568787,NULL),(1861950673,13958573,1,113597,1,1,1,'A',1,0.984408,949,891655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 1381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1411}}',219.079,158084793,1577678,NULL,'2021-01-24 14:04:21',1611497061,NULL),(1858582865,13958573,1,231027,1,1,1,'A',1,0.992308,481,897311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 642}, \"maximum_statistics\": {\"great\": 650}}',219.135,152808679,758322,NULL,'2020-07-18 14:14:48',1595081688,NULL),(1858585838,13958573,1,235751,1,1,1,'A',1,0.986245,442,893842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',219.335,152753972,801880,NULL,'2020-07-16 15:29:09',1594913349,NULL),(1858446459,13958573,1,931556,1,1,1,'A',1,0.985459,1757,907332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 2192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2235}}',219.444,152518476,2594608,NULL,'2020-07-07 12:33:15',1594125195,NULL),(1864758921,13958573,1,1319601,1,1,1,'S',1,0.993715,716,941535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',219.545,162389212,796576,NULL,'2021-05-27 15:34:19',1622129659,NULL),(1860703581,13958573,1,146060,1,1,1,'A',1,0.993119,776,928034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1078, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',219.703,156149651,1225790,NULL,'2020-11-21 15:27:51',1605972471,NULL),(1859009543,13958573,1,121635,1,1,1,'A',1,0.975877,469,871418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912}}',219.742,153463878,924220,NULL,'2020-08-11 09:08:29',1597136909,NULL),(1858626702,13958573,1,115382,1,1,1,'S',1,0.99633,1090,949668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1082, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1090}}',219.953,152940376,1248280,NULL,'2020-07-23 10:39:13',1595500753,NULL),(1861884176,13958573,1,431502,0,1,1,'A',1,0.968059,358,806031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',219.959,157932152,689058,NULL,'2021-01-19 13:08:40',1611061720,NULL),(1857529536,13958573,1,177629,1,1,1,'S',1,0.983596,762,990124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',219.987,151145099,949873,NULL,'2020-05-18 12:13:46',1589804026,NULL),(1860483431,13958573,1,69595,1,1,1,'SH',1,0.981651,763,918301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 735}, \"maximum_statistics\": {\"great\": 763}}',220.133,155723734,917492,NULL,'2020-11-06 11:00:54',1604660454,NULL),(1858587523,13958573,1,91391,0,1,1,'A',1,0.992453,722,923167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1060}}',220.192,152702773,1130500,NULL,'2020-07-14 16:58:55',1594745935,NULL),(1859193025,13958573,1,1862296,1,1,1,'A',1,0.987856,470,882712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 1416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1441}}',220.324,153726313,1481732,NULL,'2020-08-21 10:06:25',1598004385,NULL),(1858999717,13958573,1,819316,1,1,1,'SH',1,0.998066,517,1002827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 515, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517}}',220.397,153621816,621174,NULL,'2020-08-17 09:09:32',1597655372,NULL),(1858121399,13958573,1,36349,1,1,1,'A',1,0.975976,969,880509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 954, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',220.415,152203760,1321764,NULL,'2020-06-25 08:09:29',1593072569,NULL),(1853697683,13958573,1,240260,0,1,1,'S',1,0.99245,596,929860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 587, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 596}}',220.898,145355776,663120,NULL,'2019-07-15 13:26:10',1563197170,NULL),(1858880624,13958573,1,128116,0,1,1,'S',1,0.987914,1117,924852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1090, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1117}}',220.911,153309486,1347170,NULL,'2020-08-05 14:15:10',1596636910,NULL),(1857493004,13958573,1,143093,1,1,1,'S',1,0.98643,958,919065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 932, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 958}}',220.947,151178623,1065530,NULL,'2020-05-19 14:58:28',1589900308,NULL),(1853699873,13958573,1,154165,1,1,1,'A',1,0.985267,964,864118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1059, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1086}}',220.983,145196835,1157296,NULL,'2019-07-05 15:40:10',1562341210,NULL),(1859057031,13958573,1,695136,1,1,1,'SH',1,0.996063,508,992936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',221.216,153574287,590352,NULL,'2020-08-15 13:26:58',1597498018,NULL),(1872596963,13958573,1,2443645,1,1,1,'A',1,0.985887,442,867305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 724, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 744}}',221.286,173990287,876834,NULL,'2022-08-16 14:45:22',1660661122,NULL),(1859396819,13958573,1,29360,1,1,1,'SH',1,0.998693,765,1011873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 763, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',221.361,154147842,1004946,NULL,'2020-09-06 08:47:57',1599382077,NULL),(1858855959,13958573,1,84803,1,1,1,'A',1,0.99159,881,917169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1308}}',221.571,153156759,1408108,NULL,'2020-07-31 07:57:55',1596182275,NULL),(1858816808,13958573,1,744297,0,1,1,'A',1,0.961538,271,753917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',221.827,153244169,792068,NULL,'2020-08-03 07:15:05',1596438905,NULL),(1858615318,13958573,1,104400,0,1,1,'A',1,0.952703,270,738070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 827}, \"maximum_statistics\": {\"great\": 888}}',222.158,152960384,651398,NULL,'2020-07-24 04:28:03',1595564883,NULL),(1861996092,13958573,1,725277,1,1,1,'SH',1,0.994555,551,983332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',222.542,158051866,639810,NULL,'2021-01-23 13:41:02',1611409262,NULL),(1858713327,13958573,1,85924,1,1,1,'S',1,0.996421,978,949082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 971}, \"maximum_statistics\": {\"great\": 978}}',222.552,152887755,1103100,NULL,'2020-07-21 11:31:19',1595331079,NULL),(1858879967,13958573,1,844714,1,1,1,'A',1,0.964651,700,775347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 2037, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',222.604,153386041,1871960,NULL,'2020-08-08 09:59:08',1596880748,NULL),(1875112527,13958573,1,3742561,1,1,1,'A',1,0.980614,457,854070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 598}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 3}}',222.708,177517609,638610,NULL,'2023-02-23 15:37:24',1677166644,NULL),(1873527952,13958573,1,281558,0,1,1,'S',1,0.995819,598,940922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 593}, \"maximum_statistics\": {\"great\": 598}}',222.789,175402631,659380,NULL,'2022-10-31 03:31:11',1667187071,NULL),(1853706542,13958573,1,635009,0,1,1,'S',1,0.994159,856,940513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 846, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 856}}',223.24,145355840,978954,NULL,'2019-07-15 13:30:07',1563197407,NULL),(1859126340,13958573,1,267841,0,1,1,'A',1,0.978408,1051,859091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 2704, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2802}}',223.458,153696914,2933970,NULL,'2020-08-20 06:43:43',1597905823,NULL),(1857741487,13958573,1,283918,0,1,1,'A',1,0.970844,266,890656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 765}, \"maximum_statistics\": {\"great\": 806}}',223.566,151553982,766427,NULL,'2020-06-01 10:29:03',1591007343,NULL),(1853746171,13958573,1,177346,1,1,1,'S',1,0.992986,499,925435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 492, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',223.87,145455381,584470,NULL,'2019-07-21 14:34:27',1563719667,NULL),(1859474388,13958573,1,211827,1,1,1,'S',1,0.994783,575,939438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 575}}',223.875,154147618,672350,NULL,'2020-09-06 08:36:59',1599381419,NULL),(1860369431,13958573,1,417032,1,1,1,'A',1,0.992486,1036,928818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 1579}, \"maximum_statistics\": {\"great\": 1597}}',224.084,155571473,1729452,NULL,'2020-10-31 09:40:58',1604137258,NULL),(1858510797,13958573,1,829733,0,1,1,'A',1,0.981664,295,828338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 690, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',224.292,152669053,634512,NULL,'2020-07-13 09:22:37',1594632157,NULL),(1853589892,13958573,1,167055,1,1,1,'S',1,0.982308,650,905304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 627}, \"maximum_statistics\": {\"great\": 650}}',224.312,145100482,702630,NULL,'2019-06-29 14:18:19',1561817899,NULL),(1860743225,13958573,1,1688438,1,1,1,'S',1,0.979973,749,866674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 719}, \"maximum_statistics\": {\"great\": 749}}',224.412,156180074,837160,NULL,'2020-11-22 15:00:34',1606057234,NULL),(1857941477,13958573,1,87778,0,1,1,'A',1,0.973251,237,806521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',225.056,151773781,828830,NULL,'2020-06-09 09:42:29',1591695749,NULL),(1858706383,13958573,1,736477,1,1,1,'X',1,1,490,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',225.115,152941333,555620,NULL,'2020-07-23 11:31:43',1595503903,NULL),(1859029438,13958573,1,141961,1,1,1,'SH',1,0.991993,562,986023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',225.246,153621993,672390,NULL,'2020-08-17 09:21:51',1597656111,NULL),(1860568093,13958573,1,1627084,1,1,1,'A',1,0.980458,565,870187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',225.338,155888509,717690,NULL,'2020-11-12 08:38:15',1605170295,NULL),(1858341374,13958573,1,888020,1,1,1,'A',1,0.992058,1194,919025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 1308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1322}}',225.352,152457909,1457122,NULL,'2020-07-05 04:38:35',1593923915,NULL),(1859211715,13958573,1,1679306,1,1,1,'S',1,0.995431,766,944327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 759, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',225.371,153726364,925860,NULL,'2020-08-21 10:09:29',1598004569,NULL),(1857875797,13958573,1,285042,1,1,1,'S',1,0.998942,945,955104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 943, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 945}}',225.423,151671413,1139420,NULL,'2020-06-05 13:40:58',1591364458,NULL),(1857670766,13958573,1,190048,1,1,1,'SH',1,0.997512,603,1003729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 600}, \"maximum_statistics\": {\"great\": 603}}',225.885,151353371,689454,NULL,'2020-05-25 12:46:06',1590410766,NULL),(1854017589,13958573,1,476149,1,1,1,'A',1,0.993464,774,895983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1362, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1377}}',226.21,145804896,1438758,NULL,'2019-08-12 04:03:46',1565582626,NULL),(1859030059,13958573,1,142324,1,1,1,'SH',1,0.991135,564,988505,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 554}, \"maximum_statistics\": {\"great\": 564}}',226.241,153574828,646368,NULL,'2020-08-15 13:49:51',1597499391,NULL),(1859081778,13958573,1,454771,1,1,1,'SH',1,0.995992,499,1000698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',226.364,153573698,588378,NULL,'2020-08-15 13:02:18',1597496538,NULL),(1858223363,13958573,1,102592,1,1,1,'A',1,0.986636,733,896617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 1063, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1085}}',226.637,152279635,1144516,NULL,'2020-06-28 06:35:04',1593326104,NULL),(1859377490,13958573,1,102168,1,1,1,'SH',1,0.991509,530,970820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',226.659,154148561,597462,NULL,'2020-09-06 09:26:53',1599384413,NULL),(1858015644,13958573,1,293511,0,1,1,'A',1,0.995058,344,920333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 602}, \"maximum_statistics\": {\"great\": 607}}',226.768,151997604,636380,NULL,'2020-06-17 12:29:40',1592396980,NULL),(1858583097,13958573,1,231856,1,1,1,'S',1,0.997136,1222,950954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1222}}',226.998,152829810,1386450,NULL,'2020-07-19 08:33:53',1595147633,NULL),(1860437098,13958573,1,136734,1,1,1,'S',1,0.996711,608,944659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',227.379,155749850,689240,NULL,'2020-11-07 08:25:05',1604737505,NULL),(1859076497,13958573,1,985780,1,1,1,'SH',1,0.997373,571,1006054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',227.519,153574931,673206,NULL,'2020-08-15 13:54:10',1597499650,NULL),(1873542706,13958573,1,1817731,1,1,1,'A',1,0.983696,497,938533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',227.795,175411472,572754,NULL,'2022-10-31 15:58:58',1667231938,NULL),(1859199140,13958573,1,191565,0,1,1,'A',1,0.957697,168,731317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 802}, \"maximum_statistics\": {\"great\": 851}}',227.918,153679622,588820,NULL,'2020-08-19 15:01:31',1597849291,NULL),(1860741300,13958573,1,1263652,1,1,1,'SH',1,0.99827,578,1009373,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',227.931,156118990,725268,NULL,'2020-11-20 15:28:06',1605886086,NULL),(1860826069,13958573,1,143931,1,1,1,'S',1,0.997727,1100,944308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1095, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',228.103,156283982,1451088,NULL,'2020-11-26 07:20:57',1606375257,NULL),(1857725991,13958573,1,1003336,1,1,1,'S',1,0.992958,710,936750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 700, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',228.252,151616226,830590,NULL,'2020-06-03 15:07:15',1591196835,NULL),(1858579891,13958573,1,224514,1,1,1,'A',1,0.994334,1148,890807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 1397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1412}}',228.254,152808892,1575800,NULL,'2020-07-18 14:21:58',1595082118,NULL),(1853572983,13958573,1,153886,0,1,1,'A',1,0.986336,713,878975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 1942, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1976}}',228.363,145078636,2043122,NULL,'2019-06-28 08:11:37',1561709497,NULL),(1859018593,13958573,1,295167,1,1,1,'SH',1,0.998509,1006,1009720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1003, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1006}}',228.385,153572786,1222434,NULL,'2020-08-15 12:15:09',1597493709,NULL),(1859278714,13958573,1,1124594,1,1,1,'A',1,0.984867,590,894782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 811, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',228.681,153839222,937222,NULL,'2020-08-25 13:16:56',1598361416,NULL),(1860355553,13958573,1,1642077,0,1,1,'A',1,0.985823,596,863679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 899, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 917}}',229.036,155501678,954448,NULL,'2020-10-28 15:20:12',1603898412,NULL),(1858652993,13958573,1,139780,0,1,1,'A',1,0.963043,306,786592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 869, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',229.225,152857934,830744,NULL,'2020-07-20 08:38:51',1595234331,NULL),(1855479739,13958573,1,164075,0,1,1,'A',1,0.963401,761,838224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 829, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',229.234,147933036,918476,NULL,'2019-12-31 08:09:18',1577779758,NULL),(1859014618,13958573,1,284013,0,1,1,'A',1,0.971481,385,794772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 1041, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1087}}',229.317,153467880,916304,NULL,'2020-08-11 12:50:09',1597150209,NULL),(1865197385,13958573,1,2116839,1,1,1,'S',1,0.995927,982,944730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 974, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 982}}',229.507,163043889,1139660,NULL,'2021-06-16 14:02:17',1623852137,NULL),(1859083588,13958573,1,81344,0,1,1,'A',1,0.959563,386,787275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 861}, \"maximum_statistics\": {\"great\": 915}}',229.821,153466912,798588,NULL,'2020-08-11 11:59:02',1597147142,NULL),(1858758945,13958573,1,314179,0,1,1,'A',1,0.976269,582,851679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 877, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',229.937,153053978,902796,NULL,'2020-07-27 15:33:07',1595863987,NULL),(1859057289,13958573,1,59746,1,1,1,'SH',1,0.999251,668,1009865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',230.017,153573450,754296,NULL,'2020-08-15 12:51:17',1597495877,NULL),(1866557030,13958573,1,1448878,1,1,1,'A',1,0.973243,897,855316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1551}}',230.145,165141084,1606728,NULL,'2021-08-21 14:14:25',1629555265,NULL),(1858724963,13958573,1,224171,0,1,1,'A',1,0.958874,534,788787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 869, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',230.379,152990641,837850,NULL,'2020-07-25 07:18:52',1595661532,NULL),(1859397117,13958573,1,126009,0,1,1,'SH',1,0.989834,541,944302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',230.551,154148500,642462,NULL,'2020-09-06 09:23:18',1599384198,NULL),(1858996943,13958573,1,110219,1,1,1,'A',1,0.982053,384,862648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1393}}',230.885,153468611,1291844,NULL,'2020-08-11 13:24:03',1597152243,NULL),(1865184292,13958573,1,778327,0,1,1,'A',1,0.989418,510,904688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 756}}',230.895,162986274,851186,NULL,'2021-06-14 16:18:04',1623687484,NULL),(1859048670,13958573,1,163846,1,1,1,'SH',1,0.9965,1000,1002825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 993, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',230.896,153574651,1195926,NULL,'2020-08-15 13:41:57',1597498917,NULL),(1853119661,13958573,1,1913439,1,1,1,'S',1,0.991935,1116,929565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1098, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1116}}',230.971,144453902,1300280,NULL,'2019-05-24 10:22:29',1558693349,NULL),(1865213191,13958573,1,61369,0,1,1,'A',1,0.978777,544,858367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 774, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 801}}',231.039,163016299,769070,NULL,'2021-06-15 16:03:15',1623772995,NULL),(1857563822,13958573,1,1223880,1,1,1,'S',1,0.987526,481,1003507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 469}, \"maximum_statistics\": {\"great\": 481}}',231.305,151146445,551986,NULL,'2020-05-18 13:07:13',1589807233,NULL),(1857962167,13958573,1,93368,1,1,1,'S',1,0.999194,620,950246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 619}, \"maximum_statistics\": {\"great\": 620}}',231.441,152050818,675090,NULL,'2020-06-19 11:44:15',1592567055,NULL),(1858179361,13958573,1,1132153,1,1,1,'S',1,0.993961,828,936257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',231.505,152152186,990840,NULL,'2020-06-23 07:44:52',1592898292,NULL),(1858248462,13958573,1,279373,0,1,1,'S',1,0.989583,624,923032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 611, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',232.07,152358711,736650,NULL,'2020-07-01 10:29:51',1593599391,NULL),(1858161350,13958573,1,167051,0,1,1,'A',1,0.974967,522,814289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 1481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1538, \"legacy_combo_increase\": 3}}',232.349,152203547,1334272,NULL,'2020-06-25 07:55:52',1593071752,NULL),(1873542352,13958573,1,1817662,1,1,1,'A',1,0.986231,419,865107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 569}, \"maximum_statistics\": {\"great\": 581}}',232.491,175238810,539340,NULL,'2022-10-22 16:39:31',1666456771,NULL),(1859407752,13958573,1,136902,1,1,1,'SH',1,0.997258,547,1002922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',232.537,154091841,662238,NULL,'2020-09-04 05:51:05',1599198665,NULL),(1873337323,13958573,1,150676,1,1,1,'A',1,0.993485,511,906055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1535}}',232.604,175211454,1636310,NULL,'2022-10-21 11:56:24',1666353384,NULL),(1858523360,13958573,1,154164,1,1,1,'A',1,0.995715,1089,933415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1167}}',232.979,152702441,1313870,NULL,'2020-07-14 16:42:02',1594744922,NULL),(1859087055,13958573,1,84587,1,1,1,'SH',1,0.99635,822,1000542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 816, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',233.011,153621894,1021404,NULL,'2020-08-17 09:14:35',1597655675,NULL),(1857868030,13958573,1,38246,1,1,1,'S',1,0.990072,554,891098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',233.034,151827246,672410,NULL,'2020-06-11 08:29:00',1591864140,NULL),(1858647573,13958573,1,46299,1,1,1,'A',1,0.983912,775,912520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 754}, \"maximum_statistics\": {\"great\": 777}}',233.206,152887905,839670,NULL,'2020-07-21 11:39:15',1595331555,NULL),(1858643867,13958573,1,131948,1,1,1,'A',1,0.988382,580,876132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1162}}',233.863,152941616,1330474,NULL,'2020-07-23 11:47:27',1595504847,NULL),(1858518780,13958573,1,148093,0,1,1,'S',1,0.997164,529,929313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 526}, \"maximum_statistics\": {\"great\": 529}}',233.877,152703146,576150,NULL,'2020-07-14 17:18:06',1594747086,NULL),(1861584928,13958573,1,674882,0,1,1,'A',1,0.974046,629,853641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 1884, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1965}}',233.979,157496542,1975586,NULL,'2021-01-04 13:45:39',1609767939,NULL),(1860406646,13958573,1,249943,0,1,1,'A',1,0.983681,465,858749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 746, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',234.002,155721562,785840,NULL,'2020-11-06 08:44:26',1604652266,NULL),(1853633369,13958573,1,190833,0,1,1,'A',1,0.984969,772,881722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 1104, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1131}}',234.01,145357098,1271748,NULL,'2019-07-15 14:52:49',1563202369,NULL),(1854158717,13958573,1,342847,0,1,1,'A',1,0.968581,478,839357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 872, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 923}}',234.151,145965854,908990,NULL,'2019-08-22 11:08:05',1566472085,NULL),(1858357764,13958573,1,244116,1,1,1,'S',1,0.998745,1195,942480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1195}}',234.364,152517867,1391410,NULL,'2020-07-07 12:05:35',1594123535,NULL),(1874985411,13958573,1,2152144,1,1,1,'A',1,0.995995,446,908727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 869, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 874}}',234.508,177405861,982394,NULL,'2023-02-17 15:34:39',1676648079,NULL),(1858963328,13958573,1,90319,0,1,1,'A',1,0.979804,469,874210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 790, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 817}}',234.55,153384973,860060,NULL,'2020-08-08 08:59:50',1596877190,NULL),(1862003234,13958573,1,2706169,1,1,1,'S',1,0.99026,1386,909257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1386}}',234.577,158084302,1628120,NULL,'2021-01-24 13:42:40',1611495760,NULL),(1854096396,13958573,1,416899,1,1,1,'S',1,0.974815,675,884407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 641, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 675}}',234.636,145909168,761260,NULL,'2019-08-18 15:09:24',1566140964,NULL),(1859023151,13958573,1,134337,0,1,1,'A',1,0.985549,285,858673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 848}, \"maximum_statistics\": {\"great\": 865}}',234.834,153463698,820282,NULL,'2020-08-11 08:56:03',1597136163,NULL),(1873542579,13958573,1,1817731,1,1,1,'S',1,0.996377,552,940799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 548}, \"maximum_statistics\": {\"great\": 552}}',234.987,175238778,595170,NULL,'2022-10-22 16:37:51',1666456671,NULL),(1858826829,13958573,1,216148,0,1,1,'A',1,0.9828,566,865821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 1217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1250}}',235.171,153244503,1282122,NULL,'2020-08-03 07:36:05',1596440165,NULL),(1858266530,13958573,1,144172,1,1,1,'A',1,0.978675,599,888632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1057, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1102}}',235.484,152440810,1212190,NULL,'2020-07-04 13:57:42',1593871062,NULL),(1859212300,13958573,1,2453152,1,1,1,'A',1,0.988777,654,875281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 1272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1292}}',235.649,153697065,1338138,NULL,'2020-08-20 06:53:48',1597906428,NULL),(1865512816,13958573,1,174738,0,1,1,'A',1,0.982114,582,907236,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',235.736,163390684,659815,NULL,'2021-06-27 11:47:01',1624794421,NULL),(1858856597,13958573,1,93167,0,1,1,'A',1,0.967456,433,777270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 964, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1014}}',235.769,153052063,826580,NULL,'2020-07-27 14:13:43',1595859223,NULL),(1858074115,13958573,1,87205,1,1,1,'S',1,0.999102,1113,949566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',235.853,151948086,1292560,NULL,'2020-06-15 15:32:08',1592235128,NULL),(1858113526,13958573,1,1260015,1,1,1,'A',1,0.985311,1114,891161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 1691, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1736}}',235.855,152102567,1900210,NULL,'2020-06-21 09:09:44',1592730584,NULL),(1858932325,13958573,1,1799290,1,1,1,'S',1,0.995157,1239,940937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1227, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1239}}',236.059,153309972,1665860,NULL,'2020-08-05 14:34:47',1596638087,NULL),(1859016440,13958573,1,288046,1,1,1,'SH',1,0.999053,528,1005674,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',236.423,153572646,654546,NULL,'2020-08-15 12:08:56',1597493336,NULL),(1858712649,13958573,1,195766,1,1,1,'S',1,0.998601,1430,949613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1430}}',236.454,152941455,1698890,NULL,'2020-07-23 11:39:49',1595504389,NULL),(1857811825,13958573,1,220928,1,1,1,'SH',1,0.999033,517,1006422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 517}}',236.55,151616997,636956,NULL,'2020-06-03 15:35:18',1591198518,NULL),(1860695497,13958573,1,597045,1,1,1,'X',1,1,526,957255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',236.816,156149421,587880,NULL,'2020-11-21 15:20:16',1605972016,NULL),(1855530982,13958573,1,95102,0,1,1,'A',1,0.983306,332,889740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 584}, \"maximum_statistics\": {\"great\": 599}}',236.945,148219173,612090,NULL,'2020-01-18 11:33:33',1579347213,NULL),(1858444001,13958573,1,197137,1,1,1,'S',1,0.995989,1122,942673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1122}}',236.972,152517754,1378610,NULL,'2020-07-07 12:00:22',1594123222,NULL),(1858314267,13958573,1,404827,1,1,1,'A',1,0.981877,897,888758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 1044, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1076}}',237.399,152362057,1186566,NULL,'2020-07-01 13:11:13',1593609073,NULL),(1873528128,13958573,1,281675,1,1,1,'A',1,0.991685,835,919705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 902}}',237.527,175396459,947630,NULL,'2022-10-30 19:01:16',1667156476,NULL),(1853194610,13958573,1,163152,1,1,1,'A',1,0.9948,923,925857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 1240, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1250}}',237.888,144401335,1465018,NULL,'2019-05-21 06:17:27',1558419447,NULL),(1853951474,13958573,1,1282936,1,1,1,'A',1,0.977652,1023,860867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 1442, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1499}}',238.001,145698619,1572334,NULL,'2019-08-05 14:39:32',1565015972,NULL),(1853564299,13958573,1,60215,0,1,1,'S',1,0.991912,680,930050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',238.276,145159569,779158,NULL,'2019-07-03 09:14:56',1562145296,NULL),(1858941623,13958573,1,72404,0,1,1,'A',1,0.978693,1114,858944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 3016, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',238.408,153408491,3316954,NULL,'2020-08-09 06:31:57',1596954717,NULL),(1859049139,13958573,1,2110697,1,1,1,'S',1,0.996702,758,906482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 753, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 758}}',238.753,153621719,987520,NULL,'2020-08-17 09:03:34',1597655014,NULL),(1857935153,13958573,1,196672,0,1,1,'S',1,0.985494,1103,919326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1071, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103}}',239.077,151773068,1291600,NULL,'2020-06-09 09:01:27',1591693287,NULL),(1858632749,13958573,1,1360616,0,1,1,'A',1,0.950948,590,757658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 1414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1529}}',239.627,152990482,1479142,NULL,'2020-07-25 07:10:04',1595661004,NULL),(1858456113,13958573,1,82117,1,1,1,'S',1,0.998057,1287,949000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1287}}',239.674,152513868,1550300,NULL,'2020-07-07 08:05:56',1594109156,NULL),(1865617001,13958573,1,276622,1,1,1,'S',1,0.984746,1180,906829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1180}}',240.451,163482487,1352360,NULL,'2021-06-30 12:37:28',1625056648,NULL),(1860425406,13958573,1,1159350,0,1,1,'A',1,0.981688,417,857105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 1221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1256}}',240.534,155667734,1204608,NULL,'2020-11-04 06:37:14',1604471834,NULL),(1859371538,13958573,1,240260,1,1,1,'SH',1,0.991611,596,985726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',240.86,154091964,695868,NULL,'2020-09-04 05:59:26',1599199166,NULL),(1858570385,13958573,1,76519,1,1,1,'S',1,0.997294,924,910966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 919, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',240.943,152703101,1087760,NULL,'2020-07-14 17:15:57',1594746957,NULL),(1858766238,13958573,1,138551,0,1,1,'A',1,0.984483,550,893960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',241.18,153244576,621062,NULL,'2020-08-03 07:40:09',1596440409,NULL),(1858105638,13958573,1,109382,0,1,1,'A',1,0.972648,966,855341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 1426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1499}}',241.294,152155012,1580560,NULL,'2020-06-23 10:34:28',1592908468,NULL),(1858066342,13958573,1,913300,1,1,1,'S',1,0.995443,768,938254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 761, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',241.449,151947941,940956,NULL,'2020-06-15 15:25:32',1592234732,NULL),(1857812187,13958573,1,221408,1,1,1,'SH',1,0.99717,530,1006240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',241.533,151616719,635320,NULL,'2020-06-03 15:24:30',1591197870,NULL),(1859029551,13958573,1,888024,1,1,1,'A',1,0.975136,926,877044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1287}}',241.734,153467755,1438110,NULL,'2020-08-11 12:43:28',1597149808,NULL),(1853687417,13958573,1,776951,1,1,1,'A',1,0.967268,647,800986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 988, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1054}}',241.831,145196997,1074830,NULL,'2019-07-05 15:49:17',1562341757,NULL),(1858545503,13958573,1,177271,0,1,1,'A',1,0.991549,548,908559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 1401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1420}}',242.133,152726476,1526256,NULL,'2020-07-15 14:55:27',1594824927,NULL),(1858582745,13958573,1,1486687,1,1,1,'A',1,0.988497,648,925648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 638, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',242.768,152829898,755350,NULL,'2020-07-19 08:39:14',1595147954,NULL),(1859095660,13958573,1,92189,0,1,1,'A',1,0.98638,531,885919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 1114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1138}}',243.136,153470496,1205786,NULL,'2020-08-11 14:49:49',1597157389,NULL),(1857855604,13958573,1,114249,0,1,1,'A',1,0.986977,413,869345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 1056, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',243.191,151690663,1085886,NULL,'2020-06-06 05:59:47',1591423187,NULL),(1858643064,13958573,1,41303,1,1,1,'S',1,0.985485,999,920173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 970}, \"maximum_statistics\": {\"great\": 999}}',243.216,152887995,1179860,NULL,'2020-07-21 11:43:21',1595331801,NULL),(1858285244,13958573,1,342475,1,1,1,'S',1,0.997525,808,949498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 804, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 808}}',243.392,152440738,960680,NULL,'2020-07-04 13:54:32',1593870872,NULL),(1858521684,13958573,1,152659,1,1,1,'S',1,0.997382,955,899026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 950, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',243.397,152837593,1113020,NULL,'2020-07-19 14:26:20',1595168780,NULL),(1859453706,13958573,1,182768,1,1,1,'SH',1,0.999023,512,1005212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 511}, \"maximum_statistics\": {\"great\": 512}}',243.838,154148060,591156,NULL,'2020-09-06 08:57:40',1599382660,NULL),(1859448860,13958573,1,177346,1,1,1,'SH',1,0.991984,499,979081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',243.858,154148269,610230,NULL,'2020-09-06 09:09:59',1599383399,NULL),(1858015881,13958573,1,143301,0,1,1,'A',1,0.974425,887,864296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 1502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1564}}',244.568,151946323,1706564,NULL,'2020-06-15 14:13:41',1592230421,NULL),(1853867848,13958573,1,284038,1,1,1,'S',1,0.988138,843,924354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 823, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 843}}',244.574,145727445,994180,NULL,'2019-08-07 12:36:36',1565181396,NULL),(1860710854,13958573,1,345483,0,1,1,'A',1,0.960773,388,781750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 847, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 905}}',245.155,156179507,763400,NULL,'2020-11-22 14:38:40',1606055920,NULL),(1859082246,13958573,1,1003336,1,1,1,'A',1,0.992254,699,982127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',245.447,153575064,842670,NULL,'2020-08-15 13:58:49',1597499929,NULL),(1859446717,13958573,1,399850,0,1,1,'A',1,0.996575,640,923493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',245.525,154075514,765306,NULL,'2020-09-03 14:10:18',1599142218,NULL),(1858674061,13958573,1,368400,0,1,1,'S',1,0.997426,777,908469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 773}, \"maximum_statistics\": {\"great\": 777}}',245.757,152887863,888900,NULL,'2020-07-21 11:36:51',1595331411,NULL),(1857934696,13958573,1,195766,1,1,1,'A',1,0.989161,1228,968768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1430}}',245.761,151746176,1703448,NULL,'2020-06-08 07:59:20',1591603160,NULL),(1858764451,13958573,1,1172533,0,1,1,'A',1,0.97552,529,873703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 780, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',246.262,153053915,886046,NULL,'2020-07-27 15:30:53',1595863853,NULL),(1858464112,13958573,1,1176482,1,1,1,'S',1,0.998963,964,954076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 962, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 964}}',247.318,152518259,1126640,NULL,'2020-07-07 12:23:22',1594124602,NULL),(1857963581,13958573,1,217611,1,1,1,'SH',1,0.998106,528,1008351,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',247.386,152053672,645804,NULL,'2020-06-19 13:42:33',1592574153,NULL),(1858520832,13958573,1,151701,0,1,1,'A',1,0.994812,616,922957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 765, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 771}}',247.526,152756121,857566,NULL,'2020-07-16 17:04:56',1594919096,NULL),(1861842798,13958573,1,133083,0,1,1,'A',1,0.973338,438,806146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 1385, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1444}}',247.554,157902513,1273638,NULL,'2021-01-18 12:34:12',1610973252,NULL),(1858030250,13958573,1,321286,0,1,1,'A',1,0.97659,529,868012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1089, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1132}}',247.807,151996001,1198764,NULL,'2020-06-17 11:12:53',1592392373,NULL),(1857908096,13958573,1,1097542,1,1,1,'S',1,0.980125,1761,897315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1691}, \"maximum_statistics\": {\"great\": 1761}}',248.524,151827666,1996260,NULL,'2020-06-11 08:50:24',1591865424,NULL),(1860440163,13958573,1,635009,1,1,1,'SH',1,0.998832,856,1006931,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 854, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 856}}',248.617,155721705,1013478,NULL,'2020-11-06 08:53:30',1604652810,NULL),(1858900543,13958573,1,647745,1,1,1,'A',1,0.984048,1189,886929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1949, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2006}}',249.178,153385765,2225140,NULL,'2020-08-08 09:43:24',1596879804,NULL),(1858217579,13958573,1,231963,1,1,1,'A',1,0.991367,589,913140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 685, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 695}}',249.46,152362779,776074,NULL,'2020-07-01 13:47:18',1593611238,NULL),(1861824511,13958573,1,617859,0,1,1,'A',1,0.983127,225,871321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 871}, \"maximum_statistics\": {\"great\": 889}}',249.827,157932015,765485,NULL,'2021-01-19 13:02:37',1611061357,NULL),(1860567701,13958573,1,137164,1,1,1,'A',1,0.991146,1037,925103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1056, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1073}}',250.065,155888409,1205500,NULL,'2020-11-12 08:33:03',1605169983,NULL),(1873419998,13958573,1,2719608,1,1,1,'S',1,0.996337,1092,939268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1092}}',250.111,175210032,1273350,NULL,'2022-10-21 09:51:45',1666345905,NULL),(1858833989,13958573,1,1516752,1,1,1,'A',1,0.972964,505,828281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 1374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1424}}',250.13,153053193,1384428,NULL,'2020-07-27 15:02:45',1595862165,NULL),(1859002099,13958573,1,261694,1,1,1,'S',1,0.992928,707,936674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',250.817,153569403,814780,NULL,'2020-08-15 09:11:10',1597482670,NULL),(1858589281,13958573,1,1654895,1,1,1,'S',1,0.999014,507,957532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 506}, \"maximum_statistics\": {\"great\": 507}}',250.837,152703271,569730,NULL,'2020-07-14 17:24:07',1594747447,NULL),(1858324298,13958573,1,214251,0,1,1,'A',1,0.992521,948,921237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1404}}',251.058,152363405,1561140,NULL,'2020-07-01 14:12:19',1593612739,NULL),(1858661757,13958573,1,151791,1,1,1,'A',1,0.981382,703,873655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 1980, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2041}}',251.071,152882463,2172232,NULL,'2020-07-21 06:33:26',1595313206,NULL),(1861708612,13958573,1,137709,1,1,1,'A',1,0.994798,1188,920274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1524, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1538}}',251.384,157703572,1766980,NULL,'2021-01-11 13:34:29',1610372069,NULL),(1858528142,13958573,1,160309,1,1,1,'A',1,0.994413,979,928564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1253}}',251.918,152837238,1323540,NULL,'2020-07-19 14:13:28',1595168008,NULL),(1873470725,13958573,1,164690,1,1,1,'A',1,0.995942,590,923660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 1102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1109}}',252.597,175405693,1233770,NULL,'2022-10-31 09:24:54',1667208294,NULL),(1859373753,13958573,1,242953,0,1,1,'S',1,0.992414,725,937436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 725}}',253.302,154076077,850692,NULL,'2020-09-03 14:39:27',1599143967,NULL),(1858784180,13958573,1,161275,0,1,1,'A',1,0.994466,828,933504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1536}}',253.431,153133530,1905116,NULL,'2020-07-30 12:19:39',1596111579,NULL),(1859096512,13958573,1,93368,1,1,1,'XH',1,1,620,1003532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',254.027,153574069,691548,NULL,'2020-08-15 13:17:58',1597497478,NULL),(1853839895,13958573,1,160839,0,1,1,'A',1,0.987996,792,906677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 1061, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1083}}',254.285,145435615,1118550,NULL,'2019-07-20 10:39:17',1563619157,NULL),(1859085026,13958573,1,82117,1,1,1,'SH',1,0.99223,1287,983235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1287}}',254.905,153573828,1581000,NULL,'2020-08-15 13:07:30',1597496850,NULL),(1859188532,13958573,1,406756,1,1,1,'S',1,0.996894,805,933188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 800}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',254.951,153726177,995940,NULL,'2020-08-21 09:58:43',1598003923,NULL),(1859433133,13958573,1,167055,1,1,1,'SH',1,0.993077,650,993538,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',255.556,154148336,746832,NULL,'2020-09-06 09:14:01',1599383641,NULL),(1857477455,13958573,1,126763,1,1,1,'A',1,0.97229,1106,873319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 1162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1227}}',255.841,151119171,1287350,NULL,'2020-05-17 14:01:06',1589724066,NULL),(1858886660,13958573,1,135188,1,1,1,'A',1,0.973956,1428,851575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 2399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',256.133,153408882,2866438,NULL,'2020-08-09 06:55:39',1596956139,NULL),(1858648574,13958573,1,136426,1,1,1,'A',1,0.983097,468,885257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 891}, \"maximum_statistics\": {\"great\": 917}}',256.143,153001948,942456,NULL,'2020-07-25 16:22:55',1595694175,NULL),(1859035605,13958573,1,148093,1,1,1,'SH',1,0.99811,529,993531,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',256.804,153622042,611604,NULL,'2020-08-17 09:25:06',1597656306,NULL),(1859044761,13958573,1,361867,0,1,1,'A',1,0.98376,437,872489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 994, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1016}}',257.042,153462753,1013488,NULL,'2020-08-11 07:58:17',1597132697,NULL),(1859038957,13958573,1,152659,1,1,1,'A',1,0.99267,912,919063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',257.779,153622115,1068288,NULL,'2020-08-17 09:28:35',1597656515,NULL),(1860760833,13958573,1,461058,0,1,1,'A',1,0.996042,610,921227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 758}}',257.875,156149361,833872,NULL,'2020-11-21 15:18:35',1605971915,NULL),(1861921453,13958573,1,219574,1,1,1,'S',1,0.996711,1216,948139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1216}}',258.953,157864735,1449130,NULL,'2021-01-17 04:59:58',1610859598,NULL),(1859373760,13958573,1,242953,1,1,1,'A',1,0.978621,714,947266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',259.768,154091931,858918,NULL,'2020-09-04 05:57:28',1599199048,NULL),(1866457015,13958573,1,168534,0,1,1,'A',1,0.968681,393,825928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 856, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910}}',259.987,164957394,875128,NULL,'2021-08-15 14:21:39',1629037299,NULL),(1857996353,13958573,1,124784,1,1,1,'A',1,0.989992,1145,919828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',260.054,152053834,1457924,NULL,'2020-06-19 13:49:34',1592574574,NULL),(1859457800,13958573,1,2110697,1,1,1,'SH',1,0.996042,758,955289,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 752, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 758}}',260.227,154148615,1015812,NULL,'2020-09-06 09:29:49',1599384589,NULL),(1859077654,13958573,1,1274287,0,1,1,'A',1,0.977786,374,856490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 1325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1373}}',260.256,153464280,1418232,NULL,'2020-08-11 09:33:31',1597138411,NULL),(1859429113,13958573,1,360692,1,1,1,'A',1,0.989491,895,981486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 890, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',260.392,154076623,1108494,NULL,'2020-09-03 15:06:12',1599145572,NULL),(1858536180,13958573,1,360692,1,1,1,'S',1,0.998894,904,956501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 902, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',260.718,152743375,1086180,NULL,'2020-07-16 06:37:52',1594881472,NULL),(1860690301,13958573,1,294942,1,1,1,'S',1,0.978992,1190,897684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1190}}',261.101,156179922,1334500,NULL,'2020-11-22 14:54:53',1606056893,NULL),(1857753350,13958573,1,153307,1,1,1,'S',1,0.997238,1448,945991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1448}}',261.107,151493237,1711250,NULL,'2020-05-30 07:47:13',1590824833,NULL),(1859409949,13958573,1,38246,1,1,1,'SH',1,0.99639,554,960498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554, \"legacy_combo_increase\": 2}}',261.411,154091872,699516,NULL,'2020-09-04 05:53:05',1599198785,NULL),(1857855621,13958573,1,114249,0,1,1,'A',1,0.986512,341,930819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 1056, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',262.713,151690945,1171832,NULL,'2020-06-06 06:17:55',1591424275,NULL),(1858390901,13958573,1,1682932,0,1,1,'A',1,0.989583,424,895835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 624}}',263.095,152572720,670588,NULL,'2020-07-09 14:17:46',1594304266,NULL),(1859371637,13958573,1,1717849,1,1,1,'A',1,0.986607,654,893421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 1644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1680}}',263.254,154147310,1779336,NULL,'2020-09-06 08:19:48',1599380388,NULL),(1858582460,13958573,1,229726,1,1,1,'X',1,1,723,958936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',263.915,152756068,857960,NULL,'2020-07-16 17:02:43',1594918963,NULL),(1863738002,13958573,1,1516754,1,1,1,'S',1,0.986328,1280,905412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1280}}',264.665,160791857,1484340,NULL,'2021-04-13 10:30:50',1618309850,NULL),(1858576367,13958573,1,221543,1,1,1,'A',1,0.987613,541,909973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 868, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',264.678,152743530,1014358,NULL,'2020-07-16 06:48:35',1594882115,NULL),(1858387307,13958573,1,136526,0,1,1,'A',1,0.984252,798,901545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 1113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',266.713,152518808,1214852,NULL,'2020-07-07 12:47:38',1594126058,NULL),(1859396076,13958573,1,284038,1,1,1,'SH',1,0.987544,843,974350,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 822, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 843}}',266.724,154148706,1025148,NULL,'2020-09-06 09:33:21',1599384801,NULL),(1860089252,13958573,1,368400,1,1,1,'SH',1,0.996139,777,957073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',267.164,155110033,919566,NULL,'2020-10-13 05:51:51',1602568311,NULL),(1859463983,13958573,1,2394331,1,1,1,'S',1,0.997291,923,948275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 918, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 923}}',267.344,154075800,1091390,NULL,'2020-09-03 14:25:44',1599143144,NULL),(1858573428,13958573,1,719400,1,1,1,'A',1,0.990123,573,907897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 798, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 810}}',268.646,152668930,985642,NULL,'2020-07-13 09:15:20',1594631720,NULL),(1858353703,13958573,1,97927,1,1,1,'S',1,0.99768,862,948061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 858, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 862}}',269.255,152564991,969610,NULL,'2020-07-09 06:56:48',1594277808,NULL),(1858057056,13958573,1,184851,1,1,1,'S',1,0.998729,1573,942605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1573}}',269.342,151888775,1857800,NULL,'2020-06-13 12:45:50',1592052350,NULL),(1860090628,13958573,1,1176482,1,1,1,'SH',1,0.998444,964,1008225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 961, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 964}}',269.509,155110095,1170408,NULL,'2020-10-13 05:57:18',1602568638,NULL),(1857907923,13958573,1,1097541,0,1,1,'A',1,0.986052,893,896457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 2067}, \"maximum_statistics\": {\"great\": 2115}}',270.013,151827812,2253152,NULL,'2020-06-11 08:57:12',1591865832,NULL),(1859036906,13958573,1,903809,0,1,1,'A',1,0.962873,332,780240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1643}}',270.717,153465352,1513014,NULL,'2020-08-11 10:32:38',1597141958,NULL),(1858505593,13958573,1,132640,0,1,1,'A',1,0.988865,765,904493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 1369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1392}}',271.467,152726662,1524500,NULL,'2020-07-15 15:03:44',1594825424,NULL),(1858778978,13958573,1,155101,0,1,1,'A',1,0.962585,365,796434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 826}, \"maximum_statistics\": {\"great\": 882}}',272.587,153052880,833622,NULL,'2020-07-27 14:48:55',1595861335,NULL),(1859037443,13958573,1,904516,1,1,1,'S',1,0.998497,998,954335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 995, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 998}}',273.305,153466411,1181320,NULL,'2020-08-11 11:32:07',1597145527,NULL),(1858809728,13958573,1,435822,0,1,1,'A',1,0.992505,1115,919775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 1584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1601}}',273.513,153244256,1782300,NULL,'2020-08-03 07:20:36',1596439236,NULL),(1858432139,13958573,1,388464,0,1,1,'S',1,0.996506,1431,943882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1431}}',273.627,152572945,1650270,NULL,'2020-07-09 14:30:14',1594305014,NULL),(1859397343,13958573,1,126556,0,1,1,'A',1,0.977439,1129,913862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 1577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1640}}',274.108,154153934,1713270,NULL,'2020-09-06 13:41:37',1599399697,NULL),(1864510157,13958573,1,113409,1,1,1,'S',1,0.997617,1049,943247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1044, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1049}}',274.509,161963087,1238330,NULL,'2021-05-15 15:05:10',1621091110,NULL),(1861244763,13958573,1,1023469,1,1,1,'S',1,0.991259,858,923377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',274.618,156874852,991970,NULL,'2020-12-15 08:26:18',1608020778,NULL),(1859085287,13958573,1,82427,0,1,1,'A',1,0.994149,800,928869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 1101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',274.69,153470664,1248110,NULL,'2020-08-11 14:55:55',1597157755,NULL),(1858988514,13958573,1,1364158,1,1,1,'A',1,0.996617,1346,923256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 1471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1478}}',275.078,153471281,1721410,NULL,'2020-08-11 15:21:12',1597159272,NULL),(1859091944,13958573,1,218191,0,1,1,'A',1,0.979245,263,846772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 767, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',276.993,153462932,744406,NULL,'2020-08-11 08:11:09',1597133469,NULL),(1858657016,13958573,1,617859,1,1,1,'S',1,0.998875,889,955393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 887}, \"maximum_statistics\": {\"great\": 889}}',277.697,153002027,1046880,NULL,'2020-07-25 16:25:46',1595694346,NULL),(1858985601,13958573,1,1799289,1,1,1,'A',1,0.975078,437,827249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 1544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1605}}',277.714,153463364,1648820,NULL,'2020-08-11 08:37:07',1597135027,NULL),(1858369911,13958573,1,263683,0,1,1,'S',1,0.988938,904,925499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',277.725,152513794,1007160,NULL,'2020-07-07 08:00:54',1594108854,NULL),(1858697800,13958573,1,720267,0,1,1,'A',1,0.980086,480,841232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 1590}, \"maximum_statistics\": {\"great\": 1632}}',277.757,152964361,1524212,NULL,'2020-07-24 08:38:13',1595579893,NULL),(1858911635,13958573,1,1211856,0,1,1,'A',1,0.992492,428,917686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 658}, \"maximum_statistics\": {\"great\": 666}}',279.039,153385306,700424,NULL,'2020-08-08 09:18:16',1596878296,NULL),(1858953540,13958573,1,1913436,0,1,1,'A',1,0.98829,1054,903262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1281}}',279.443,153408007,1411152,NULL,'2020-08-09 06:02:47',1596952967,NULL),(1857861610,13958573,1,263914,1,1,1,'A',1,0.985323,903,883452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 1504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1533}}',281.732,151746456,1664636,NULL,'2020-06-08 08:18:25',1591604305,NULL),(1858880127,13958573,1,844717,1,1,1,'A',1,0.986127,684,877096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 1763, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1802}}',282.493,153385916,1907498,NULL,'2020-08-08 09:51:32',1596880292,NULL),(1859382124,13958573,1,257573,1,1,1,'S',1,0.996759,1080,945492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1073, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1080}}',282.901,154075909,1254840,NULL,'2020-09-03 14:31:04',1599143464,NULL),(1859484848,13958573,1,229726,1,1,1,'SH',1,0.994467,723,996858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 715, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 723}}',282.91,154090538,882738,NULL,'2020-09-04 04:09:17',1599192557,NULL),(1855843949,13958573,1,403323,0,1,1,'A',1,0.978802,844,867214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 1430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1486}}',282.914,148662611,1591370,NULL,'2020-02-13 11:05:53',1581591953,NULL),(1858524873,13958573,1,335895,1,1,1,'A',1,0.993299,915,924504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 960, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 970}}',283.519,152756382,1101938,NULL,'2020-07-16 17:16:47',1594919807,NULL),(1859454554,13958573,1,183596,1,1,1,'S',1,0.997315,931,950740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 926, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 931}}',283.604,154154861,1064800,NULL,'2020-09-06 14:18:23',1599401903,NULL),(1858521803,13958573,1,152857,0,1,1,'A',1,0.990863,1128,899642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 1567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1587}}',284.711,152667648,1687310,NULL,'2020-07-13 07:47:43',1594626463,NULL),(1858942967,13958573,1,1274406,1,1,1,'S',1,0.997883,1181,950823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1181}}',286.856,153310066,1421570,NULL,'2020-08-05 14:38:21',1596638301,NULL),(1860688807,13958573,1,130067,0,1,1,'A',1,0.994839,1337,929650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1536, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1550}}',288.569,156149273,1638020,NULL,'2020-11-21 15:14:55',1605971695,NULL),(1859488071,13958573,1,235556,0,1,1,'A',1,0.992232,1242,921782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 1399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1416}}',289.601,154147456,1553170,NULL,'2020-09-06 08:28:45',1599380925,NULL),(1858392218,13958573,1,818300,1,1,1,'A',1,0.98698,847,894426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 2331}, \"maximum_statistics\": {\"great\": 2381}}',289.606,152519074,2439226,NULL,'2020-07-07 12:57:42',1594126662,NULL),(1858753135,13958573,1,126556,1,1,1,'A',1,0.994512,1634,941758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1625}, \"maximum_statistics\": {\"great\": 1640}}',289.775,153244787,1866860,NULL,'2020-08-03 07:51:37',1596441097,NULL),(1859016894,13958573,1,289339,1,1,1,'S',1,0.995232,1468,942954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1468}}',290.485,153622315,1674070,NULL,'2020-08-17 09:44:12',1597657452,NULL),(1867069856,13958573,1,361159,0,1,1,'A',1,0.991071,669,898601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',293.162,165792123,852130,NULL,'2021-09-13 13:43:17',1631540597,NULL),(1858722961,13958573,1,217280,0,1,1,'A',1,0.99635,784,937653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 1364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1370}}',293.537,152941845,1536830,NULL,'2020-07-23 12:01:03',1595505663,NULL),(1858959637,13958573,1,86994,0,1,1,'A',1,0.999043,1043,950976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1044, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',294.043,153409273,1188960,NULL,'2020-08-09 07:21:33',1596957693,NULL),(1860395679,13958573,1,1073090,0,1,1,'A',1,0.991468,420,899897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 577}, \"maximum_statistics\": {\"great\": 586}}',295.892,155721268,594372,NULL,'2020-11-06 08:24:34',1604651074,NULL),(1859037451,13958573,1,904516,1,1,1,'SH',1,0.996493,998,1001408,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 991, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',296.286,153466473,1215390,NULL,'2020-08-11 11:35:25',1597145725,NULL),(1858747018,13958573,1,120132,0,1,1,'A',1,0.980667,1745,895719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 1830, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1888}}',303.735,153156954,2107110,NULL,'2020-07-31 08:09:17',1596182957,NULL),(1859294481,13958573,1,648184,0,1,1,'A',1,0.980952,525,876399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 915}, \"maximum_statistics\": {\"great\": 945}}',310.97,153998859,948396,NULL,'2020-08-31 10:26:42',1598869602,NULL),(1857719276,13958573,1,250579,0,1,1,'S',1,0.996085,1405,942305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1405}}',318.413,151530023,1617640,NULL,'2020-05-31 12:42:59',1590928979,NULL),(1858647195,13958573,1,45895,0,1,1,'A',1,0.987557,837,888773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 2164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2210}}',319.514,152888152,2328824,NULL,'2020-07-21 11:51:12',1595332272,NULL),(1859208734,13958573,1,207134,0,1,1,'A',1,0.993217,1220,927277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 1534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1548}}',323.124,153679265,1715582,NULL,'2020-08-19 14:48:40',1597848520,NULL),(1858480638,13958573,1,105917,1,1,1,'S',1,0.998749,1599,955595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1599}}',333.136,152775879,1842740,NULL,'2020-07-17 11:24:52',1594985092,NULL),(1862356476,13976737,1,1796222,0,1,1,'D',1,0.52551,24,105616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',0.177626,158751492,63282,NULL,'2021-02-13 18:29:00',1613240940,NULL),(1853025933,13979862,1,1913691,1,1,1,'D',1,0.538851,28,80390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 78, \"great\": 101}, \"maximum_statistics\": {\"great\": 296}}',0.343147,144358738,59974,NULL,'2019-05-18 23:44:35',1558223075,NULL),(1853114150,13979862,1,848235,0,1,1,'D',1,0.556452,49,121534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 89, \"great\": 124}, \"maximum_statistics\": {\"great\": 310}}',0.361236,144415572,120844,NULL,'2019-05-22 02:08:57',1558490937,NULL),(1853099271,13979862,1,824807,0,1,1,'D',1,0.563758,14,145652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 57}, \"maximum_statistics\": {\"great\": 149}}',0.436103,144414932,101712,NULL,'2019-05-22 00:53:05',1558486385,NULL),(1858344805,13979862,1,958863,0,1,1,'D',1,0.60757,39,167157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 77, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',0.691589,152453447,99120,NULL,'2020-07-04 23:47:56',1593906476,NULL),(1853009079,13979862,1,111104,0,1,1,'D',1,0.671569,17,182501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',0.972317,144357320,38592,NULL,'2019-05-18 22:13:57',1558217637,NULL),(1853006230,13979862,1,110638,0,1,1,'D',1,0.633436,33,172858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 81, \"great\": 168}, \"maximum_statistics\": {\"great\": 326}}',0.999143,144363016,97998,NULL,'2019-05-19 04:53:48',1558241628,NULL),(1858416430,13979862,1,2208790,1,1,1,'D',1,0.589184,71,64612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 142, \"great\": 236}, \"maximum_statistics\": {\"great\": 527}}',1.23642,152507370,112422,NULL,'2020-07-07 00:27:51',1594081671,NULL),(1858236150,13979862,1,2254920,1,1,1,'D',1,0.66129,46,173513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 58, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',1.5964,152453182,73570,NULL,'2020-07-04 23:33:28',1593905608,NULL),(1857219090,13979862,1,961652,0,1,1,'C',1,0.737113,12,345247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',2.03783,150705451,130782,NULL,'2020-05-03 23:24:33',1588548273,NULL),(1853201018,13979862,1,291524,0,1,1,'D',1,0.640173,33,150759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 57, \"great\": 154}, \"maximum_statistics\": {\"great\": 346}}',2.04935,144432244,94566,NULL,'2019-05-23 02:10:26',1558577426,NULL),(1853112905,13979862,1,848233,0,1,1,'C',1,0.76087,24,403967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 69}}',2.21955,144467071,204458,NULL,'2019-05-25 01:34:37',1558748077,NULL),(1864787076,13979862,1,1035919,1,1,1,'C',1,0.715909,60,235270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 50, \"great\": 145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 220}}',2.4391,162330706,91201,NULL,'2021-05-25 21:33:06',1621978386,NULL),(1858247583,13979862,1,1023082,1,1,1,'C',1,0.732804,28,289547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 39, \"great\": 127, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 189}}',2.54301,152453340,110536,NULL,'2020-07-04 23:41:41',1593906101,NULL),(1852999019,13979862,1,32934,0,1,1,'C',1,0.763158,27,301080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 102}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',2.85415,144357405,78054,NULL,'2019-05-18 22:18:49',1558217929,NULL),(1858307153,13979862,1,73984,0,1,1,'C',1,0.76087,16,374387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',3.48272,152452860,171920,NULL,'2020-07-04 23:13:30',1593904410,NULL),(1853699641,13979862,1,1337685,0,1,1,'C',1,0.735294,35,238008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 204}}',3.94233,145315149,70772,NULL,'2019-07-13 02:40:06',1562985606,NULL),(1866510885,13979862,1,2964508,0,1,1,'C',1,0.789474,35,390098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 57}}',3.99492,164903176,16476,NULL,'2021-08-13 18:27:06',1628879226,NULL),(1858291881,13979862,1,1731388,1,1,1,'C',1,0.745342,71,360300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 47, \"great\": 205, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 322}}',4.10423,152453292,350313,NULL,'2020-07-04 23:39:50',1593905990,NULL),(1858804944,13979862,1,2090845,0,1,1,'C',1,0.712794,57,237477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 71, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',5.18554,153234828,118030,NULL,'2020-08-02 22:05:15',1596405915,NULL),(1858332163,13979862,1,1620674,1,1,1,'C',1,0.785714,36,380974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 168}}',5.20245,152453137,91914,NULL,'2020-07-04 23:30:37',1593905437,NULL),(1858330536,13979862,1,2223258,0,1,1,'C',1,0.782443,29,297688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 92}, \"maximum_statistics\": {\"great\": 131}}',5.20335,152453409,48488,NULL,'2020-07-04 23:46:01',1593906361,NULL),(1858426236,13979862,1,1411646,1,1,1,'B',1,0.823741,49,481751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',5.26953,152474428,119032,NULL,'2020-07-05 18:36:22',1593974182,NULL),(1858449643,13979862,1,1587911,0,1,1,'C',1,0.763713,28,272823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 161, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 237}}',5.39607,152474104,99485,NULL,'2020-07-05 18:21:45',1593973305,NULL),(1858267949,13979862,1,146236,0,1,1,'C',1,0.789474,59,431198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 87, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 133}}',6.61106,152453221,176259,NULL,'2020-07-04 23:35:32',1593905732,NULL),(1860186770,13979862,1,865001,1,1,1,'C',1,0.747978,52,272833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 61, \"great\": 245}, \"maximum_statistics\": {\"great\": 371}}',6.98074,155380758,126756,NULL,'2020-10-23 21:13:16',1603487596,NULL),(1858279527,13979862,1,1536311,1,1,1,'C',1,0.79771,49,347021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',7.07405,152453582,51556,NULL,'2020-07-04 23:57:08',1593907028,NULL),(1858400074,13979862,1,1355890,0,1,1,'B',1,0.836957,28,499183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',7.29958,152474143,126743,NULL,'2020-07-05 18:23:27',1593973407,NULL),(1853114241,13979862,1,25385,1,1,1,'C',1,0.74,70,280181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 232}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 6}}',7.34994,144415666,226608,NULL,'2019-05-22 02:19:52',1558491592,NULL),(1858405965,13979862,1,1713409,1,1,1,'B',1,0.816038,57,418147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 146, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 212}}',7.82352,152474188,133085,NULL,'2020-07-05 18:25:29',1593973529,NULL),(1853211180,13979862,1,82506,1,1,1,'C',1,0.790373,45,371004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 219}, \"maximum_statistics\": {\"great\": 322}}',8.01269,144432340,224779,NULL,'2019-05-23 02:23:33',1558578213,NULL),(1858263404,13979862,1,1813848,1,1,1,'C',1,0.77933,56,336742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 67, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 537}}',8.20071,152423315,289177,NULL,'2020-07-03 21:14:14',1593810854,NULL),(1858353511,13979862,1,1628057,0,1,1,'C',1,0.796392,88,380084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',8.30107,152474660,78620,NULL,'2020-07-05 18:48:36',1593974916,NULL),(1868203273,13979862,1,3272481,1,1,1,'C',1,0.769697,50,308863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 46, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 330}}',8.37994,167334970,116198,NULL,'2021-11-08 23:27:27',1636414047,NULL),(1858441067,13979862,1,1437576,1,1,1,'C',1,0.782918,38,326920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',8.40707,152478851,108001,NULL,'2020-07-05 22:26:32',1593987992,NULL),(1858278809,13979862,1,1534522,1,1,1,'A',1,0.9375,32,687788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',8.68659,152423132,77064,NULL,'2020-07-03 21:04:41',1593810281,NULL),(1858343190,13979862,1,916006,1,1,1,'B',1,0.894366,43,664039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',8.83025,152423415,145424,NULL,'2020-07-03 21:19:26',1593811166,NULL),(1858404616,13979862,1,1084044,1,1,1,'B',1,0.80837,64,419424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 166, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 227}}',9.03821,152507869,147215,NULL,'2020-07-07 01:01:33',1594083693,NULL),(1859056842,13979862,1,1478163,1,1,1,'C',1,0.782012,76,329435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 229, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 328}}',9.06532,153587731,148022,NULL,'2020-08-16 00:43:45',1597538625,NULL),(1858343545,13979862,1,923723,1,1,1,'A',1,0.906667,48,671626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 75}}',9.06651,152423181,132623,NULL,'2020-07-03 21:06:44',1593810404,NULL),(1859892803,13979862,1,1031671,0,1,1,'B',1,0.813333,58,382299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 169, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',9.15464,154955248,96270,NULL,'2020-10-07 01:08:53',1602032933,NULL),(1858356931,13979862,1,1258186,1,1,1,'C',1,0.738318,47,270574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 186}, \"maximum_statistics\": {\"great\": 321}}',9.34223,152478522,121658,NULL,'2020-07-05 22:05:39',1593986739,NULL),(1859015242,13979862,1,1941025,1,1,1,'C',1,0.794118,62,361667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',9.60785,153587749,92671,NULL,'2020-08-16 00:45:15',1597538715,NULL),(1858329747,13979862,1,2222889,1,1,1,'B',1,0.856209,54,528714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 119, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 153}}',9.74327,152453035,160757,NULL,'2020-07-04 23:24:22',1593905062,NULL),(1853127235,13979862,1,1385710,1,1,1,'C',1,0.794872,75,358279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 154}, \"maximum_statistics\": {\"great\": 234}}',10.0519,144432306,121114,NULL,'2019-05-23 02:18:26',1558577906,NULL),(1858455816,13979862,1,219454,1,1,1,'B',1,0.829193,45,408821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',10.7366,152507603,112751,NULL,'2020-07-07 00:42:36',1594082556,NULL),(1858406653,13979862,1,1534521,0,1,1,'B',1,0.8,68,409315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',10.849,152474964,68664,NULL,'2020-07-05 19:03:57',1593975837,NULL),(1873288100,13979862,1,3704787,1,1,1,'B',1,0.813406,41,374511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 207, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276}}',10.8513,174881747,107726,NULL,'2022-10-02 21:32:52',1664746372,NULL),(1858217925,13979862,1,966134,1,1,1,'B',1,0.843972,51,423316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',11.4761,152452920,105768,NULL,'2020-07-04 23:17:51',1593904671,NULL),(1868702640,13979862,1,2821624,1,1,1,'B',1,0.816568,56,402431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',11.5132,168171123,75294,NULL,'2021-12-12 04:19:12',1639282752,NULL),(1864805068,13979862,1,2906268,1,1,1,'B',1,0.801444,69,352727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 194}, \"maximum_statistics\": {\"great\": 277}}',11.5291,162370080,97958,NULL,'2021-05-27 01:34:33',1622079273,NULL),(1858349815,13979862,1,1620644,1,1,1,'B',1,0.807818,55,352391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',11.963,152478554,109024,NULL,'2020-07-05 22:07:34',1593986854,NULL),(1858340354,13979862,1,2118441,0,1,1,'B',1,0.834448,65,400178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',12.0893,152453573,112973,NULL,'2020-07-04 23:56:14',1593906974,NULL),(1858426921,13979862,1,179480,0,1,1,'B',1,0.827068,78,404859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',12.0932,152474488,101840,NULL,'2020-07-05 18:39:19',1593974359,NULL),(1858454976,13979862,1,1861212,0,1,1,'B',1,0.846296,59,394833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 204, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 270}}',12.4504,152474555,126458,NULL,'2020-07-05 18:43:19',1593974599,NULL),(1858436512,13979862,1,2102289,1,1,1,'C',1,0.76738,58,331299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',12.5375,152529706,72750,NULL,'2020-07-07 20:59:47',1594155587,NULL),(1858445840,13979862,1,2117294,1,1,1,'B',1,0.835799,52,399483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 338}}',12.5715,152508236,143470,NULL,'2020-07-07 01:23:37',1594085017,NULL),(1858393264,13979862,1,1056206,1,1,1,'B',1,0.885093,105,604685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 128, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 161}}',12.5907,152474762,175866,NULL,'2020-07-05 18:53:47',1593975227,NULL),(1864027667,13979862,1,2747131,1,1,1,'C',1,0.796099,71,359114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',12.6348,161186599,112434,NULL,'2021-04-24 00:13:00',1619223180,NULL),(1853191042,13979862,1,277212,0,1,1,'B',1,0.866803,78,560392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 244}}',12.8049,144525711,427717,NULL,'2019-05-28 00:20:53',1559002853,NULL),(1853681159,13979862,1,557816,0,1,1,'C',1,0.797052,44,347681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 293}, \"maximum_statistics\": {\"great\": 441}}',13.5902,145328047,168193,NULL,'2019-07-13 20:05:43',1563048343,NULL),(1853197695,13979862,1,651877,0,1,1,'B',1,0.895833,60,539018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 120}}',13.7391,144525631,76139,NULL,'2019-05-28 00:11:03',1559002263,NULL),(1858440200,13979862,1,192051,1,1,1,'B',1,0.855603,56,481131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 183, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232}}',14.1072,152474612,143060,NULL,'2020-07-05 18:45:36',1593974736,NULL),(1858346842,13979862,1,459605,0,1,1,'B',1,0.884956,43,613086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',14.4225,152529476,144227,NULL,'2020-07-07 20:50:03',1594155003,NULL),(1858441110,13979862,1,397536,0,1,1,'B',1,0.854545,104,446925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 52, \"great\": 403, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 495}}',14.7318,152474849,283611,NULL,'2020-07-05 18:58:04',1593975484,NULL),(1858310134,13979862,1,74807,1,1,1,'A',1,0.929577,91,787086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',14.8812,152422937,275549,NULL,'2020-07-03 20:55:35',1593809735,NULL),(1858449771,13979862,1,206985,0,1,1,'B',1,0.863501,69,514549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 261, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 337}}',14.913,152474379,303828,NULL,'2020-07-05 18:34:25',1593974065,NULL),(1858386173,13979862,1,1935595,1,1,1,'B',1,0.866412,84,530820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 28, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',15.13,152507637,172652,NULL,'2020-07-07 00:44:33',1594082673,NULL),(1858463202,13979862,1,1608648,1,1,1,'B',1,0.870833,92,526751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 192, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 240}}',15.5974,152478593,222881,NULL,'2020-07-05 22:09:58',1593986998,NULL),(1858222256,13979862,1,745769,1,1,1,'A',1,0.942529,75,762442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',15.7351,152423105,282310,NULL,'2020-07-03 21:03:39',1593810219,NULL),(1858435769,13979862,1,675967,1,1,1,'B',1,0.854869,72,455615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 415, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 534}}',16.3431,152474283,242625,NULL,'2020-07-05 18:30:04',1593973804,NULL),(1860254674,13979862,1,1788615,1,1,1,'B',1,0.851307,70,440432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 235, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 306}}',16.7948,155380337,137414,NULL,'2020-10-23 20:52:28',1603486348,NULL),(1858295885,13979862,1,2182448,1,1,1,'B',1,0.885542,78,545237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 201, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 249}}',16.8055,152453381,131668,NULL,'2020-07-04 23:44:06',1593906246,NULL),(1858343345,13979862,1,923723,1,1,1,'SH',1,0.973333,75,949767,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',17.689,152423211,153383,NULL,'2020-07-03 21:08:47',1593810527,NULL),(1858441358,13979862,1,2415315,1,1,1,'B',1,0.870786,107,507181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',18.6565,152529628,130446,NULL,'2020-07-07 20:56:13',1594155373,NULL),(1858431758,13979862,1,1158424,0,1,1,'B',1,0.884298,51,487517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 121}}',18.8438,152475235,56300,NULL,'2020-07-05 19:18:37',1593976717,NULL),(1864827651,13979862,1,1161894,1,1,1,'A',1,0.952899,131,867234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',19.334,162329077,134453,NULL,'2021-05-25 20:23:38',1621974218,NULL),(1858351938,13979862,1,1474948,0,1,1,'A',1,0.930233,111,741043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',19.5312,152474640,159998,NULL,'2020-07-05 18:47:14',1593974834,NULL),(1858386900,13979862,1,1676777,1,1,1,'B',1,0.881818,112,531342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 317, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 385}}',19.5576,152507684,225088,NULL,'2020-07-07 00:47:56',1594082876,NULL),(1859036651,13979862,1,1617643,0,1,1,'B',1,0.886861,106,572821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',20.2434,153587625,92600,NULL,'2020-08-16 00:35:56',1597538156,NULL),(1858430952,13979862,1,2224719,1,1,1,'B',1,0.889078,107,559250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',20.3569,152474938,159666,NULL,'2020-07-05 19:02:28',1593975748,NULL),(1858398354,13979862,1,823840,0,1,1,'B',1,0.876569,129,547642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',20.7548,152474523,127884,NULL,'2020-07-05 18:41:04',1593974464,NULL),(1864779146,13979862,1,2354675,1,1,1,'B',1,0.875399,157,568333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 313}}',20.7913,162330080,223776,NULL,'2021-05-25 21:05:09',1621976709,NULL),(1859089927,13979862,1,1023085,1,1,1,'B',1,0.870861,74,486304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 249, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 302}}',21.0874,153587777,151367,NULL,'2020-08-16 00:47:24',1597538844,NULL),(1872489433,13979862,1,3587517,1,1,1,'B',1,0.853616,78,452306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 454, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 567}}',21.4639,173750535,254776,NULL,'2022-08-04 21:03:52',1659647032,NULL),(1858442756,13979862,1,1843200,1,1,1,'B',1,0.868774,97,491201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 413, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 522}}',21.8963,152508171,253320,NULL,'2020-07-07 01:19:12',1594084752,NULL),(1858381515,13979862,1,804942,0,1,1,'B',1,0.891429,98,578697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 175}}',22.0676,152474723,85588,NULL,'2020-07-05 18:51:59',1593975119,NULL),(1862760245,13979862,1,155349,0,1,1,'A',1,0.9375,117,712473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',22.0998,159250888,116011,NULL,'2021-02-28 21:17:06',1614547026,NULL),(1859073173,13979862,1,74073,0,1,1,'B',1,0.884521,101,302499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 334, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 407}}',22.1551,153587610,287038,NULL,'2020-08-16 00:34:42',1597538082,NULL),(1858378552,13979862,1,1495760,1,1,1,'B',1,0.866516,136,537274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',22.2632,152508407,159440,NULL,'2020-07-07 01:33:37',1594085617,NULL),(1868581978,13979862,1,3295419,1,1,1,'B',1,0.897906,87,555973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',22.9368,167910508,97970,NULL,'2021-12-02 02:10:57',1638411057,NULL),(1858398993,13979862,1,1517159,1,1,1,'B',1,0.894737,124,575339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',23.2088,152529668,145825,NULL,'2020-07-07 20:57:58',1594155478,NULL),(1859071043,13979862,1,2152866,1,1,1,'B',1,0.877273,79,491802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 269, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 330}}',23.2489,153587696,204728,NULL,'2020-08-16 00:41:45',1597538505,NULL),(1858441057,13979862,1,1437574,1,1,1,'A',1,0.95,104,779627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 109, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 120}}',23.3454,152507517,176489,NULL,'2020-07-07 00:36:30',1594082190,NULL),(1858418413,13979862,1,1558891,1,1,1,'B',1,0.869028,96,505878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',24.183,152478806,332785,NULL,'2020-07-05 22:23:33',1593987813,NULL),(1858424720,13979862,1,2333411,1,1,1,'B',1,0.879076,158,567096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 368}}',24.2787,152507753,225560,NULL,'2020-07-07 00:53:25',1594083205,NULL),(1858468316,13979862,1,2470248,1,1,1,'A',1,0.913242,135,636870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',24.5761,152508425,171819,NULL,'2020-07-07 01:35:15',1594085715,NULL),(1853157462,13979862,1,1655999,0,1,1,'B',1,0.891129,106,562468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 248}}',24.8028,144507496,154270,NULL,'2019-05-26 22:35:22',1558910122,NULL),(1858457575,13979862,1,1445743,1,1,1,'B',1,0.899074,90,553655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 464, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 540}}',25.4815,152507582,310532,NULL,'2020-07-07 00:40:53',1594082453,NULL),(1858345122,13979862,1,2147543,1,1,1,'S',1,0.957865,178,792821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',25.5362,152474703,129714,NULL,'2020-07-05 18:50:34',1593975034,NULL),(1858436334,13979862,1,906953,0,1,1,'A',1,0.914545,133,613327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',25.888,152507816,173269,NULL,'2020-07-07 00:57:29',1594083449,NULL),(1858426616,13979862,1,376301,1,1,1,'A',1,0.907303,103,613779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 305, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 356}}',25.9564,152475112,417479,NULL,'2020-07-05 19:12:27',1593976347,NULL),(1853123758,13979862,1,31853,0,1,1,'A',1,0.933476,231,726018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',27.558,144466788,254618,NULL,'2019-05-25 01:08:47',1558746527,NULL),(1858441804,13979862,1,921858,0,1,1,'A',1,0.928251,85,616643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',27.6995,152508301,128426,NULL,'2020-07-07 01:27:35',1594085255,NULL),(1864804586,13979862,1,166891,1,1,1,'A',1,0.951128,73,758350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 133}}',28.2699,162329654,182114,NULL,'2021-05-25 20:47:56',1621975676,NULL),(1859017872,13979862,1,2060308,0,1,1,'B',1,0.894977,61,534958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',28.5761,153588053,91990,NULL,'2020-08-16 01:06:19',1597539979,NULL),(1858419271,13979862,1,647450,1,1,1,'B',1,0.875866,87,477943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 54, \"great\": 705, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 866}}',29.4134,152475365,403931,NULL,'2020-07-05 19:24:24',1593977064,NULL),(1858296958,13979862,1,1131032,1,1,1,'A',1,0.973684,223,847189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 343, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 361}}',30.0714,152423027,318926,NULL,'2020-07-03 20:59:58',1593809998,NULL),(1859016352,13979862,1,1131033,1,1,1,'A',1,0.938144,142,702160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 345, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 388}}',30.1541,153588032,313763,NULL,'2020-08-16 01:04:34',1597539874,NULL),(1858232644,13979862,1,990654,0,1,1,'B',1,0.894886,117,529402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 444, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 528}}',31.481,152457146,303808,NULL,'2020-07-05 03:53:19',1593921199,NULL),(1858379141,13979862,1,1801936,1,1,1,'A',1,0.946809,94,686634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',32.4947,152508497,65540,NULL,'2020-07-07 01:39:25',1594085965,NULL),(1864765414,13979862,1,24387,1,1,1,'B',1,0.884393,250,576512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 5}}',32.7103,162329263,342920,NULL,'2021-05-25 20:30:39',1621974639,NULL),(1858405185,13979862,1,2048479,1,1,1,'A',1,0.935028,176,780757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',32.9195,152507716,132386,NULL,'2020-07-07 00:50:12',1594083012,NULL),(1858351392,13979862,1,1474945,0,1,1,'A',1,0.915225,117,604453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 246, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 289}}',33.0975,152507844,173822,NULL,'2020-07-07 00:59:20',1594083560,NULL),(1858388234,13979862,1,2380860,1,1,1,'A',1,0.921446,163,647160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 355, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 401}}',33.6544,152507941,353758,NULL,'2020-07-07 01:06:17',1594083977,NULL),(1858353307,13979862,1,2276913,1,1,1,'A',1,0.925287,112,604621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 382, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 435}}',33.7296,152508205,229042,NULL,'2020-07-07 01:21:29',1594084889,NULL),(1868124241,13979862,1,2906221,1,1,1,'A',1,0.967914,171,848505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',36.1273,167335057,169160,NULL,'2021-11-08 23:32:58',1636414378,NULL),(1858427144,13979862,1,2405565,1,1,1,'A',1,0.923077,195,662670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',36.7204,152508114,268853,NULL,'2020-07-07 01:15:50',1594084550,NULL),(1858359326,13979862,1,765459,0,1,1,'A',1,0.940171,72,596281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',37.4699,152529437,90165,NULL,'2020-07-07 20:48:12',1594154892,NULL),(1864767659,13979862,1,119953,0,1,1,'A',1,0.961735,147,763590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',41.9693,162330536,267868,NULL,'2021-05-25 21:24:38',1621977878,NULL),(1858419789,13979862,1,1965347,1,1,1,'S',1,0.968254,252,867270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',44.9499,152507481,226400,NULL,'2020-07-07 00:34:25',1594082065,NULL),(1859082603,13979862,1,1503637,1,1,1,'A',1,0.925546,144,655229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 691, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 779}}',46.0919,153587860,557841,NULL,'2020-08-16 00:52:38',1597539158,NULL),(1858394164,13979862,1,2173806,1,1,1,'A',1,0.92953,155,678049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',46.116,152529548,283102,NULL,'2020-07-07 20:52:55',1594155175,NULL),(1873323598,13979862,1,3746199,1,1,1,'S',1,0.961364,220,854674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',48.5957,174881818,236442,NULL,'2022-10-02 21:38:51',1664746731,NULL),(1864768336,13979862,1,984001,1,1,1,'A',1,0.992341,272,869653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 453}, \"maximum_statistics\": {\"great\": 457}}',52.1427,162329564,428048,NULL,'2021-05-25 20:43:20',1621975400,NULL),(1853825373,13982636,1,1289705,1,1,1,'D',1,0.420886,21,17687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 75, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',NULL,145402923,20930,NULL,'2019-07-18 11:48:17',1563450497,NULL),(1853714380,13982636,1,1811434,0,1,1,'D',1,0.5,4,159667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 13}}',0.033645,145291947,24150,NULL,'2019-07-11 15:10:43',1562857843,NULL),(1853732716,13982636,1,2072255,1,1,1,'D',1,0.49361,53,35387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 116, \"great\": 112}, \"maximum_statistics\": {\"great\": 313}}',0.19313,145191821,52780,NULL,'2019-07-05 09:53:25',1562320405,NULL),(1864577269,13982636,1,1828834,1,1,1,'D',1,0.601648,34,132519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 80}, \"maximum_statistics\": {\"great\": 182}}',0.990195,161994680,42314,NULL,'2021-05-16 10:06:30',1621159590,NULL),(1853421091,13982636,1,1854077,1,1,1,'C',1,0.736842,26,357413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 35}, \"maximum_statistics\": {\"great\": 57}}',2.10657,144859965,28193,NULL,'2019-06-15 13:16:15',1560604575,NULL),(1853732454,13982636,1,2072253,0,1,1,'D',1,0.675355,54,97809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 111}, \"maximum_statistics\": {\"great\": 211}}',2.1529,145191888,48420,NULL,'2019-07-05 09:59:43',1562320783,NULL),(1853104257,13982636,1,1031483,0,1,1,'C',1,0.752336,27,195247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',3.21679,144546139,106920,NULL,'2019-05-29 08:33:46',1559118826,NULL),(1853138334,13982636,1,358259,1,1,1,'B',1,0.86,25,628028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 18}, \"maximum_statistics\": {\"great\": 25}}',4.22388,144567976,50082,NULL,'2019-05-30 13:07:10',1559221630,NULL),(1853849961,13982636,1,983897,0,1,1,'C',1,0.780702,38,322622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 77, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',4.89364,145443449,47091,NULL,'2019-07-20 20:14:06',1563653646,NULL),(1853787780,13982636,1,1236790,0,1,1,'B',1,0.818182,30,349616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 77}}',5.74237,145443476,35911,NULL,'2019-07-20 20:16:54',1563653814,NULL),(1853841888,13982636,1,1573190,1,1,1,'B',1,0.805921,47,424501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 152}}',7.11788,145443464,82494,NULL,'2019-07-20 20:15:54',1563653754,NULL),(1853106761,13982636,1,18875,0,1,1,'B',1,0.883929,25,574405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',7.13817,144539436,75534,NULL,'2019-05-28 20:18:56',1559074736,NULL),(1853323296,13982636,1,2003303,1,1,1,'A',1,0.904762,42,621880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',7.52898,144675664,22952,NULL,'2019-06-05 06:51:41',1559717501,NULL),(1853162588,13982636,1,760464,0,1,1,'A',1,0.9375,32,688412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 32}}',7.82392,144497593,78452,NULL,'2019-05-26 12:21:42',1558873302,NULL),(1852561868,13982636,1,1004197,0,1,1,'B',1,0.867876,110,567127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',7.89518,143533178,182435,NULL,'2019-04-02 15:52:55',1554220375,NULL),(1853493794,13982636,1,1228325,1,1,1,'A',1,0.923077,51,604477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 52}}',9.51853,145120388,25443,NULL,'2019-06-30 17:30:33',1561915833,NULL),(1852617336,13982636,1,516754,0,1,1,'B',1,0.887234,196,617745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',9.72648,143711726,159487,NULL,'2019-04-13 07:58:27',1555142307,NULL),(1853515502,13982636,1,1074709,1,1,1,'A',1,0.904762,24,595141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 35, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 42}}',10.2271,145017464,62620,NULL,'2019-06-24 13:51:05',1561384265,NULL),(1860500878,13982636,1,458638,0,1,1,'B',1,0.867647,38,431885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 68}}',11.204,155725620,32240,NULL,'2020-11-06 12:44:33',1604666673,NULL),(1853118360,13982636,1,1619748,1,1,1,'S',1,0.961538,26,625191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 26}}',12.6038,144497687,28242,NULL,'2019-05-26 12:25:58',1558873558,NULL),(1853739792,13982636,1,663818,0,1,1,'S',1,0.959184,49,619696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 49}}',13.8586,145466404,40917,NULL,'2019-07-22 08:08:45',1563782925,NULL),(2617537788,13982636,1,1823417,1,1,1,'S',1,0.970588,34,786609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',14.5321,183413827,20865,NULL,'2024-04-04 12:21:34',1712233294,NULL),(1853732470,13982636,1,2072254,1,1,1,'B',1,0.881481,47,495284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',14.5378,145191852,47768,NULL,'2019-07-05 09:56:38',1562320598,NULL),(1853809968,13982636,1,916695,1,1,1,'S',1,0.987805,41,812153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 41}}',14.7193,145466438,47454,NULL,'2019-07-22 08:12:37',1563783157,NULL),(1853756836,13982636,1,1375399,0,1,1,'B',1,0.888889,39,357015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 63}}',14.7927,145485278,24151,NULL,'2019-07-23 12:12:16',1563883936,NULL),(1853739799,13982636,1,663818,0,1,1,'S',1,0.979592,49,708600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',16.9415,145466416,40880,NULL,'2019-07-22 08:09:47',1563782987,NULL),(2921417632,13982636,1,1735712,0,1,1,'B',1,0.877778,45,603384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',22.8294,184121307,30755,NULL,'2024-05-31 19:33:21',1717184001,NULL),(2921406640,13982636,1,1735715,1,1,1,'B',1,0.85,53,544189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 60}}',23.3257,184121279,36615,NULL,'2024-05-31 19:31:11',1717183871,NULL),(2921427563,13982636,1,1735712,1,1,1,'XH',1,1,45,939760,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',27.8424,184121326,36322,NULL,'2024-05-31 19:35:19',1717184119,NULL),(2921433570,13982636,1,1823418,1,1,1,'A',1,0.940789,76,742047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',31.8745,184121343,53142,NULL,'2024-05-31 19:36:32',1717184192,NULL),(1855514817,13982636,1,1711983,0,1,1,'S',1,0.953125,96,789624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',32.9486,148096354,65677,NULL,'2020-01-10 15:38:21',1578670701,NULL),(2921439730,13982636,1,1823418,1,1,1,'S',1,0.953947,76,827577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',38.5275,184121353,56510,NULL,'2024-05-31 19:37:43',1717184263,NULL),(2924248668,13982636,1,3367374,1,1,1,'S',1,0.991803,122,936875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',41.6224,184128444,95128,NULL,'2024-06-01 09:05:53',1717232753,NULL),(2937717870,13982636,1,3367374,1,1,1,'S',1,0.983607,122,966874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',44.4198,184160988,97224,NULL,'2024-06-03 18:50:14',1717440614,NULL),(2932540641,13982636,1,2072253,1,1,1,'S',1,0.962085,211,856232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 211}}',49.4949,184148739,188800,NULL,'2024-06-02 18:11:59',1717351919,NULL),(2937711512,13982636,1,3367374,1,1,1,'A',1,0.922131,122,826997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',50.7174,184160971,92966,NULL,'2024-06-03 18:48:52',1717440532,NULL),(2921284780,13982636,1,1738151,1,1,1,'S',1,0.986301,73,844755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',54.1408,184121003,58700,NULL,'2024-05-31 19:06:53',1717182413,NULL),(2921329791,13982636,1,1205931,0,1,1,'S',1,0.963964,111,806459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',55.1418,184121123,115186,NULL,'2024-05-31 19:15:53',1717182953,NULL),(2937898635,13982636,1,1240481,0,1,1,'S',1,0.956044,91,785942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',56.8729,184161323,79308,NULL,'2024-06-03 19:28:20',1717442900,NULL),(2937867083,13982636,1,2003305,1,1,1,'S',1,0.973214,168,884565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 168}}',57.3541,184161247,136290,NULL,'2024-06-03 19:21:36',1717442496,NULL),(2937821801,13982636,1,1491697,1,1,1,'S',1,0.966895,438,864029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',59.8885,184161156,477220,NULL,'2024-06-03 19:12:06',1717441926,NULL),(2937807146,13982636,1,4006008,1,1,1,'S',1,0.969543,394,874375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394}}',61.3776,184161134,472580,NULL,'2024-06-03 19:09:03',1717441743,NULL),(2932561543,13982636,1,557816,0,1,1,'S',1,0.969388,441,821229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 414, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 441}}',62.0965,184148787,450696,NULL,'2024-06-02 18:16:16',1717352176,NULL),(2932625406,13982636,1,664472,0,1,1,'A',1,0.948905,137,759276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',64.2947,184148906,112680,NULL,'2024-06-02 18:29:34',1717352974,NULL),(2937838454,13982636,1,4527168,1,1,1,'S',1,0.987097,310,922403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302}, \"maximum_statistics\": {\"great\": 310}}',64.6634,184161193,318152,NULL,'2024-06-03 19:15:36',1717442136,NULL),(2937968515,13982636,1,2302084,1,1,1,'S',1,0.966667,555,869168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 518, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',66.8755,184161461,625370,NULL,'2024-06-03 19:43:19',1717443799,NULL),(2937742171,13982636,1,3623620,1,1,1,'S',1,0.971154,208,880918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',69.8456,184161030,187720,NULL,'2024-06-03 18:55:23',1717440923,NULL),(2937935177,13982636,1,453680,0,1,1,'S',1,0.984252,127,893408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',72.0259,184161394,100760,NULL,'2024-06-03 19:36:11',1717443371,NULL),(1852188351,13982714,1,1898062,1,1,1,'D',1,0.542813,26,42830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 215, \"great\": 271}, \"maximum_statistics\": {\"great\": 654}}',0.430017,142924325,127048,NULL,'2019-02-25 10:55:18',1551092118,NULL),(1852069905,13982714,1,159226,0,1,1,'D',1,0.572314,17,151025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 63, \"great\": 98}, \"maximum_statistics\": {\"great\": 242}}',0.486221,142886357,133652,NULL,'2019-02-23 09:09:21',1550912961,NULL),(1852130641,13982714,1,351190,0,1,1,'D',1,0.58124,31,127189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 157, \"great\": 254}, \"maximum_statistics\": {\"great\": 597}}',0.641901,142884923,169765,NULL,'2019-02-23 06:44:46',1550904286,NULL),(1852166473,13982714,1,397536,0,1,1,'D',1,0.593939,22,110358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 123, \"great\": 216}, \"maximum_statistics\": {\"great\": 495}}',0.728762,142903961,132577,NULL,'2019-02-24 05:48:51',1550987331,NULL),(1854366503,13982714,1,2127688,1,1,1,'D',1,0.652878,47,164629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 53, \"great\": 138}, \"maximum_statistics\": {\"great\": 278}}',1.62024,146290039,66752,NULL,'2019-09-13 11:33:49',1568374429,NULL),(1852195833,13982714,1,557816,0,1,1,'D',1,0.670068,32,186542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 92, \"great\": 242}, \"maximum_statistics\": {\"great\": 441}}',2.23153,142903908,126432,NULL,'2019-02-24 05:44:33',1550987073,NULL),(1853752059,13982714,1,181314,1,1,1,'C',1,0.747283,42,329122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 123}, \"maximum_statistics\": {\"great\": 184}}',2.78339,145501159,157058,NULL,'2019-07-24 12:23:45',1563971025,NULL),(1856007878,13982714,1,1745848,0,1,1,'D',1,0.697595,43,216516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 163}, \"maximum_statistics\": {\"great\": 291}}',2.87269,148737870,79659,NULL,'2020-02-17 13:16:11',1581945371,NULL),(1854367137,13982714,1,2127689,1,1,1,'C',1,0.728477,89,286407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 151}}',3.08184,146252571,72579,NULL,'2019-09-10 10:37:55',1568111875,NULL),(1865225422,13982714,1,1078886,0,1,1,'C',1,0.703488,31,101923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 81, \"great\": 256}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',3.1084,162943295,112026,NULL,'2021-06-13 06:51:46',1623567106,NULL),(1855429634,13982714,1,241563,0,1,1,'C',1,0.792517,46,442719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 147}}',4.12916,148077575,181281,NULL,'2020-01-09 10:55:05',1578567305,NULL),(1852078470,13982714,1,453359,0,1,1,'C',1,0.746212,84,256681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 43, \"great\": 238}, \"maximum_statistics\": {\"great\": 396}}',4.60734,142885096,120040,NULL,'2019-02-23 06:59:57',1550905197,NULL),(1856028821,13982714,1,2284959,0,1,1,'C',1,0.795977,60,376641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 174}}',6.25057,148737903,80352,NULL,'2020-02-17 13:18:01',1581945481,NULL),(1852112731,13982714,1,1856878,0,1,1,'C',1,0.767647,145,352528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 215}, \"maximum_statistics\": {\"great\": 340}}',6.82405,142905765,153920,NULL,'2019-02-24 08:13:40',1550996020,NULL),(1871050519,13982714,1,3522120,1,1,1,'B',1,0.800347,64,334124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 204}, \"maximum_statistics\": {\"great\": 288}}',10.1698,171646874,108776,NULL,'2022-05-04 12:27:14',1651667234,NULL),(1852070916,13982714,1,160276,0,1,1,'B',1,0.829412,177,442725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 242}, \"maximum_statistics\": {\"great\": 340}}',12.1732,142904087,189241,NULL,'2019-02-24 05:59:16',1550987956,NULL),(1852116901,13982714,1,1148432,0,1,1,'B',1,0.875433,184,560138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 289}}',14.4808,142882501,217690,NULL,'2019-02-23 02:55:52',1550890552,NULL),(1853802221,13982714,1,1078888,0,1,1,'A',1,0.910417,207,629776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',17.9427,145534321,185990,NULL,'2019-07-26 13:29:03',1564147743,NULL),(1852190474,13982714,1,1908933,1,1,1,'B',1,0.877551,174,532555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 307}, \"maximum_statistics\": {\"great\": 392}}',18.3312,142925587,254416,NULL,'2019-02-25 12:46:30',1551098790,NULL),(1853802257,13982714,1,1078888,0,1,1,'A',1,0.916667,240,656966,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 200}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',19.6323,145543869,198634,NULL,'2019-07-27 02:57:20',1564196240,NULL),(1866496406,13982714,1,2528541,0,1,1,'A',1,0.902116,101,528761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 321}, \"maximum_statistics\": {\"great\": 378}}',22.7806,164830722,205432,NULL,'2021-08-11 11:20:45',1628680845,NULL),(1872970173,13982714,1,3070761,0,1,1,'B',1,0.877245,98,502939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 401}, \"maximum_statistics\": {\"great\": 501}}',23.4318,174560989,233664,NULL,'2022-09-16 12:43:07',1663332187,NULL),(1856469498,13993955,1,1619208,1,1,1,'D',1,0.698276,22,238008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 36, \"great\": 105}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',2.23702,149492558,65142,NULL,'2020-03-25 15:52:31',1585151551,NULL),(1859845089,13993955,1,392097,0,1,1,'C',1,0.723443,42,243142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 165}, \"maximum_statistics\": {\"great\": 273}}',3.63426,154724596,74998,NULL,'2020-09-28 02:59:52',1601261992,NULL),(1856352521,13993955,1,1619209,1,1,1,'A',1,0.916667,42,600917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 8, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',13.9961,149439611,59905,NULL,'2020-03-23 15:44:02',1584978242,NULL),(1873016278,13993955,1,1937980,0,1,1,'B',1,0.887701,76,518884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',17.7102,174528820,163184,NULL,'2022-09-14 14:44:15',1663166655,NULL),(1856539995,13993955,1,2294794,1,1,1,'A',1,0.938235,74,654327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',20.934,149492470,97409,NULL,'2020-03-25 15:48:50',1585151330,NULL),(1876264716,13996694,1,3488628,1,1,1,'D',1,0.635135,23,140492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 31}, \"maximum_statistics\": {\"great\": 74}}',0.900463,179251017,16168,NULL,'2023-06-06 14:32:51',1686061971,NULL),(1873421370,13999216,1,3752611,1,1,1,'C',1,0.76776,25,316469,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 128}, \"maximum_statistics\": {\"great\": 183}}',4.87936,175149268,55868,NULL,'2022-10-17 17:18:59',1666027139,NULL),(2729686682,13999216,1,4546661,1,1,1,'A',1,0.951389,67,642518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 72}}',17.8462,183680039,56174,NULL,'2024-04-25 21:07:18',1714079238,NULL),(1873415158,13999216,1,2136817,1,1,1,'A',1,0.951128,128,781388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',21.793,175116533,104891,NULL,'2022-10-15 21:59:32',1665871172,NULL),(1865448483,13999216,1,468990,0,1,1,'A',1,0.932432,82,617647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 148}}',27.5147,163307003,77563,NULL,'2021-06-24 21:53:39',1624571619,NULL),(1873421354,13999216,1,3752611,1,1,1,'A',1,0.95082,115,721252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 183}}',31.4849,175149230,119778,NULL,'2022-10-17 17:15:38',1666026938,NULL),(1872642734,13999216,1,1937980,0,1,1,'A',1,0.975936,234,799414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 374}}',40.294,173972928,276147,NULL,'2022-08-15 16:24:31',1660580671,NULL),(1869786635,14016600,1,42019,0,1,1,'D',1,0.64,22,269534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 30}, \"maximum_statistics\": {\"great\": 75}}',0.559888,169835378,134775,NULL,'2022-02-16 14:24:49',1645021489,NULL),(1855515491,14016600,1,813834,0,1,1,'C',1,0.701258,19,226694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',1.92285,148094963,46326,NULL,'2020-01-10 14:09:58',1578665398,NULL),(1852247518,14016600,1,42019,0,1,1,'B',1,0.866667,21,523981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 63, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 75}}',5.14051,142989917,135072,NULL,'2019-03-01 17:20:41',1551460841,NULL),(1852306663,14021307,1,1427574,0,1,1,'D',1,0.455189,9,47986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 86, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',0.057097,142997086,50850,NULL,'2019-03-02 02:30:16',1551493816,NULL),(1874556129,14021307,1,1242687,0,1,1,'D',1,0.632576,23,210024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',0.690501,176854551,57575,NULL,'2023-01-17 03:30:48',1673926248,NULL),(1852391221,14021307,1,1871637,0,1,1,'C',1,0.738095,51,339674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',2.49943,143245867,34784,NULL,'2019-03-16 23:41:09',1552779669,NULL),(1874517630,14021307,1,1505876,0,1,1,'C',1,0.777778,19,346189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',3.484,176854668,64144,NULL,'2023-01-17 03:43:22',1673927002,NULL),(1867375952,14026390,1,1774604,0,1,1,'B',1,0.80659,60,357921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 45, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',6.90467,166196575,118999,NULL,'2021-09-28 09:26:37',1632821197,NULL),(1871128762,14026390,1,1442774,0,1,1,'B',1,0.820574,60,395625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 147, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 209}}',9.50099,171790381,109047,NULL,'2022-05-10 13:40:54',1652190054,NULL),(1878460932,14026390,1,4101685,1,1,1,'B',1,0.860169,30,443004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 118}}',15.9468,182377349,35850,NULL,'2024-01-13 17:53:45',1705168425,NULL),(1867973658,14026390,1,2267089,1,1,1,'A',1,0.917143,134,685901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',20.6833,167117231,123396,NULL,'2021-10-31 16:17:39',1635697059,NULL),(1878357532,14026390,1,4101682,1,1,1,'B',1,0.896739,91,696890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 92}}',21.3901,182220677,51690,NULL,'2024-01-01 12:00:23',1704110423,NULL),(1878368953,14026390,1,3837516,1,1,1,'B',1,0.888316,169,589965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 291}}',26.4473,182220653,189460,NULL,'2024-01-01 11:57:49',1704110269,NULL),(1875760628,14031480,1,3830021,1,1,1,'B',1,0.825758,86,426616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 132}}',7.73368,178529585,56045,NULL,'2023-04-22 16:31:15',1682181075,NULL),(1875761338,14031480,1,3986933,1,1,1,'B',1,0.887615,78,527845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 218}}',15.552,178558441,104526,NULL,'2023-04-24 09:20:08',1682328008,NULL),(1853099686,14037604,1,671413,0,1,1,'D',1,0.659574,22,176747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 55, \"great\": 130}, \"maximum_statistics\": {\"great\": 235}}',1.29337,144388115,57778,NULL,'2019-05-20 12:09:35',1558354175,NULL),(1853111133,14037604,1,1036654,0,1,1,'C',1,0.754545,27,364264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 110}}',2.29286,144388075,172188,NULL,'2019-05-20 12:07:03',1558354023,NULL),(1862547069,14037604,1,1837012,0,1,1,'C',1,0.751445,43,258417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 112}, \"maximum_statistics\": {\"great\": 173}}',3.45958,158836171,48373,NULL,'2021-02-16 06:52:09',1613458329,NULL),(1876249418,14044871,1,3828069,1,1,1,'B',1,0.866569,75,489763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 275}, \"maximum_statistics\": {\"great\": 341}}',14.0649,179347378,169501,NULL,'2023-06-12 17:57:53',1686592673,NULL),(1852255622,14067792,1,1036654,0,1,1,'D',1,0.459091,15,126248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 24, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 110}}',0.039759,143127225,130070,NULL,'2019-03-09 17:04:54',1552151094,NULL),(1855732327,14067792,1,557816,0,1,1,'D',1,0.64966,42,166233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 76, \"great\": 208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',2.09901,148375564,119340,NULL,'2020-01-28 02:45:31',1580179531,NULL),(1864866663,14073108,1,945357,0,1,1,'D',1,0.587814,63,128046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 87, \"great\": 136}, \"maximum_statistics\": {\"great\": 279}}',0.588604,162383551,79672,NULL,'2021-05-27 12:28:26',1622118506,NULL),(1872493912,14073108,1,1699349,1,1,1,'C',1,0.764706,37,301307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 153}}',3.53515,173751429,97394,NULL,'2022-08-04 22:06:17',1659650777,NULL),(1864649680,14073108,1,2491867,1,1,1,'C',1,0.793594,106,357504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 204}, \"maximum_statistics\": {\"great\": 281}}',6.95659,162200978,119411,NULL,'2021-05-22 08:32:43',1621672363,NULL),(1865750220,14073108,1,281081,0,1,1,'B',1,0.81106,28,352038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 163}, \"maximum_statistics\": {\"great\": 217}}',8.82021,163686496,62592,NULL,'2021-07-06 15:42:50',1625586170,NULL),(1872524789,14073108,1,731964,1,1,1,'B',1,0.873134,64,469795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 201}}',11.8069,173751460,99690,NULL,'2022-08-04 22:08:07',1659650887,NULL),(1852224974,14073588,1,1465551,1,1,1,'C',1,0.765625,28,294582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 128}}',3.21147,143173199,44338,NULL,'2019-03-12 14:15:41',1552400141,NULL),(1858354389,14074758,1,982932,1,1,1,'A',1,0.941083,266,686922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 281, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 314}}',NULL,152643525,459642,NULL,'2020-07-12 07:51:04',1594540264,NULL),(1878238649,14074758,1,1286105,1,1,1,'C',1,0.767857,64,300206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 61, \"great\": 361, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 560}}',8.33363,182205274,211514,NULL,'2023-12-31 07:53:03',1704009183,NULL),(1878211898,14074758,1,1595692,1,1,1,'C',1,0.779255,101,335637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 48, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564, \"legacy_combo_increase\": 1}}',11.9017,182205253,257076,NULL,'2023-12-31 07:49:55',1704008995,NULL),(1852500887,14074758,1,211901,1,1,1,'C',1,0.780992,123,365203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 30, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484}}',13.1654,143570588,227768,NULL,'2019-04-05 00:23:40',1554423820,NULL),(1852698304,14074758,1,1830198,0,1,1,'B',1,0.809152,114,424964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 315, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 448}}',13.3229,143763377,312177,NULL,'2019-04-16 02:48:18',1555382898,NULL),(1853787451,14074758,1,1235814,1,1,1,'C',1,0.7925,200,406549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 34, \"great\": 385, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 600}}',13.3304,145364604,376800,NULL,'2019-07-16 01:33:15',1563240795,NULL),(1853792123,14074758,1,1063265,1,1,1,'B',1,0.823276,126,440551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 41, \"great\": 416, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 580}}',15.1824,145364549,333137,NULL,'2019-07-16 01:26:50',1563240410,NULL),(1852370360,14074758,1,110638,0,1,1,'B',1,0.871166,152,587823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',16.1164,143361493,211588,NULL,'2019-03-23 20:10:10',1553371810,NULL),(1852206946,14074758,1,10819,0,1,1,'B',1,0.807888,62,364454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 271, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 393}}',16.4836,143147876,186220,NULL,'2019-03-10 18:21:39',1552242099,NULL),(1878229753,14074758,1,3594222,1,1,1,'B',1,0.833654,92,420672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',16.5539,182205219,229658,NULL,'2023-12-31 07:46:22',1704008782,NULL),(1853977544,14074758,1,1996754,1,1,1,'B',1,0.859712,67,459971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 108, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 139}}',16.7254,145559431,69362,NULL,'2019-07-27 23:56:58',1564271818,NULL),(1854087586,14074758,1,1095585,1,1,1,'B',1,0.89726,99,634399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',16.7658,145835173,121161,NULL,'2019-08-14 00:52:25',1565743945,NULL),(1852370367,14074758,1,110638,0,1,1,'B',1,0.871166,73,527545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',16.8466,143361549,150954,NULL,'2019-03-23 20:12:58',1553371978,NULL),(1878377993,14074758,1,69406,0,1,1,'B',1,0.825243,102,436030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',18.2126,182293665,168139,NULL,'2024-01-07 00:52:11',1704588731,NULL),(1863825846,14074758,1,2520689,1,1,1,'B',1,0.828308,230,436465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 37, \"great\": 429, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 597}}',18.2601,160852462,384297,NULL,'2021-04-15 02:57:56',1618455476,NULL),(1877370870,14074758,1,2772363,0,1,1,'B',1,0.826415,188,452496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',19.2262,180874681,298422,NULL,'2023-09-21 07:01:57',1695279717,NULL),(2992105493,14074758,1,28896,0,1,1,'B',1,0.831224,105,435406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 175}, \"maximum_statistics\": {\"great\": 237}}',19.4062,184284471,104760,NULL,'2024-06-13 21:42:19',1718314939,NULL),(1854051937,14074758,1,1520847,1,1,1,'B',1,0.892857,176,563658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 376, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 448}}',22.0685,145853922,393038,NULL,'2019-08-15 06:37:35',1565851055,NULL),(1855164761,14074758,1,24752,0,1,1,'B',1,0.869048,122,539589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 163, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 210}}',22.4797,147632842,155530,NULL,'2019-12-12 19:35:48',1576179348,NULL),(1868258866,14074758,1,3116209,1,1,1,'B',1,0.856667,409,598213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 332, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 450}}',23.4743,167620126,437902,NULL,'2021-11-20 10:07:05',1637402825,NULL),(1853839370,14074758,1,1313560,1,1,1,'B',1,0.880597,172,597626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',23.7179,145364563,189514,NULL,'2019-07-16 01:28:57',1563240537,NULL),(1852378227,14074758,1,1371319,1,1,1,'B',1,0.876596,105,526190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 367, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 470}}',24.7157,143209440,249613,NULL,'2019-03-15 00:00:46',1552608046,NULL),(1854100262,14074758,1,1126282,1,1,1,'B',1,0.87753,140,521964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 387, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 494}}',25.2021,145835148,309444,NULL,'2019-08-14 00:50:02',1565743802,NULL),(2440709663,14074758,1,3146244,1,1,1,'B',1,0.850733,225,538351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',25.7728,183007133,416980,NULL,'2024-03-02 20:18:55',1709410735,NULL),(1878428624,14074758,1,2674431,1,1,1,'B',1,0.859292,118,518882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 425, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 565}}',26.2048,182292665,380084,NULL,'2024-01-06 23:03:58',1704582238,NULL),(1852696609,14074758,1,1329015,1,1,1,'B',1,0.88469,127,560406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 425, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 516}}',26.8115,143763346,300942,NULL,'2019-04-16 02:44:39',1555382679,NULL),(2415055688,14074758,1,2981275,1,1,1,'B',1,0.86241,225,546331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',27.6484,182949211,391986,NULL,'2024-02-27 02:23:19',1709000599,NULL),(1858503731,14074758,1,288830,0,1,1,'A',1,0.90393,176,599759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 395, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 458}}',27.685,152763342,335207,NULL,'2020-07-16 22:42:27',1594939347,NULL),(1855188254,14074758,1,2007528,1,1,1,'B',1,0.892749,281,646203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 267, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 331}}',27.8137,147632660,327034,NULL,'2019-12-12 19:24:02',1576178642,NULL),(1867953891,14074758,1,2810021,1,1,1,'B',1,0.895833,188,618275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 504}}',28.212,167060031,356142,NULL,'2021-10-29 21:37:09',1635543429,NULL),(1858527042,14074758,1,2195817,1,1,1,'B',1,0.899752,216,602492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 332, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 404}}',28.9707,152765856,316075,NULL,'2020-07-17 01:27:21',1594949241,NULL),(1854636047,14074758,1,2037,1,1,1,'S',1,0.970588,221,850069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 208, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 8}}',29.1527,146733327,313290,NULL,'2019-10-15 03:42:16',1571110936,NULL),(1868314050,14074758,1,1091309,1,1,1,'B',1,0.892857,123,575005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 416, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 518}}',29.6999,167587344,331921,NULL,'2021-11-19 03:07:34',1637291254,NULL),(1868024629,14074758,1,2748735,1,1,1,'B',1,0.884306,469,607186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',30.1913,167061298,487434,NULL,'2021-10-29 22:39:44',1635547184,NULL),(1852495253,14074758,1,110638,0,1,1,'A',1,0.937117,203,802475,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',30.2379,143555541,257510,NULL,'2019-04-04 02:37:59',1554345479,NULL),(2410151385,14074758,1,2732350,1,1,1,'A',1,0.914557,120,628365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',30.6507,182937951,295322,NULL,'2024-02-26 02:00:51',1708912851,NULL),(1852346188,14074758,1,1151026,1,1,1,'B',1,0.893089,144,578264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',31.5077,143209524,265693,NULL,'2019-03-15 00:10:41',1552608641,NULL),(1854076730,14074758,1,1771249,1,1,1,'B',1,0.883298,296,618465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',32.15,145866552,380877,NULL,'2019-08-16 00:45:17',1565916317,NULL),(1855144539,14074758,1,1761493,1,1,1,'A',1,0.912076,120,617931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 404, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 472}}',32.6909,147633135,289612,NULL,'2019-12-12 19:57:51',1576180671,NULL),(1878416188,14074758,1,119953,0,1,1,'A',1,0.909439,392,722852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',32.766,182293614,342302,NULL,'2024-01-07 00:48:41',1704588521,NULL),(1852244695,14074758,1,1364328,1,1,1,'A',1,0.923529,403,732755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 433, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 510}}',33.1061,143148087,474835,NULL,'2019-03-10 18:34:22',1552242862,NULL),(1859221137,14074758,1,2385407,1,1,1,'A',1,0.952797,214,784772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 260, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 286}}',33.5956,153713582,245950,NULL,'2020-08-20 20:45:06',1597956306,NULL),(1852427787,14074758,1,1108756,1,1,1,'A',1,0.938878,488,827341,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 499}}',33.797,143209683,414899,NULL,'2019-03-15 00:30:19',1552609819,NULL),(1854103856,14074758,1,1306521,1,1,1,'A',1,0.916244,261,692296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 496, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 591}}',34.0251,145803478,474326,NULL,'2019-08-12 01:37:07',1565573827,NULL),(1854680179,14074758,1,2051128,1,1,1,'A',1,0.929712,189,684964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 275, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 313}}',34.093,146733304,225652,NULL,'2019-10-15 03:38:35',1571110715,NULL),(1854891949,14074758,1,2038,0,1,1,'A',1,0.916667,184,666751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 407, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 9}}',34.2305,147123492,457530,NULL,'2019-11-09 20:03:32',1573329812,NULL),(1855256026,14074758,1,1132689,1,1,1,'B',1,0.887728,291,601684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 383}}',34.3138,147633176,289940,NULL,'2019-12-12 20:00:53',1576180853,NULL),(1858502490,14074758,1,2369547,1,1,1,'B',1,0.863508,248,559716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 538}, \"maximum_statistics\": {\"great\": 707}}',35.7082,152765607,502308,NULL,'2020-07-17 01:09:48',1594948188,NULL),(1867959337,14074758,1,3148038,1,1,1,'A',1,0.911924,315,707438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',36.6327,167061006,275640,NULL,'2021-10-29 22:24:54',1635546294,NULL),(1853992875,14074758,1,2011064,1,1,1,'A',1,0.915888,356,698327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 357, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',37.96,145866253,394026,NULL,'2019-08-16 00:06:38',1565913998,NULL),(1862255465,14074758,1,2535969,0,1,1,'A',1,0.910321,245,643332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 496, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 591}}',38.1093,158387792,402420,NULL,'2021-02-03 05:37:56',1612330676,NULL),(1852624045,14074758,1,208084,1,1,1,'S',1,0.991416,233,915620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 233}}',38.1622,143690316,228036,NULL,'2019-04-12 03:21:54',1555039314,NULL),(2440727637,14074758,1,4058453,1,1,1,'A',1,0.919643,193,669102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560}}',38.2254,183007175,429577,NULL,'2024-03-02 20:22:18',1709410938,NULL),(1852318857,14074758,1,1108756,1,1,1,'S',1,0.960922,499,801989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 460, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 499}}',38.5323,143147725,412513,NULL,'2019-03-10 18:11:39',1552241499,NULL),(1858531238,14074758,1,2121486,1,1,1,'A',1,0.928803,308,763647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 537, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 618}}',39.427,152765807,471449,NULL,'2020-07-17 01:23:48',1594949028,NULL),(1868006884,14074758,1,3203952,1,1,1,'A',1,0.911664,206,648041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 491, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 583}}',40.6879,167060957,400186,NULL,'2021-10-29 22:21:57',1635546117,NULL),(1854472137,14074758,1,1749242,1,1,1,'A',1,0.927978,361,779337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 309, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 361}}',40.751,146356805,378074,NULL,'2019-09-18 01:35:24',1568770524,NULL),(1852370350,14074758,1,110638,0,1,1,'S',1,0.976994,326,886325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',43.245,143361086,325448,NULL,'2019-03-23 19:47:03',1553370423,NULL),(1868318636,14074758,1,2673499,1,1,1,'A',1,0.930097,188,694916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 449, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 515}}',43.8446,167587415,466537,NULL,'2021-11-19 03:11:20',1637291480,NULL),(1854833825,14074758,1,1841446,1,1,1,'S',1,0.962865,377,848233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 349, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 377}}',45.6342,146991057,365028,NULL,'2019-11-01 17:34:39',1572629679,NULL),(1867986942,14074758,1,3186105,1,1,1,'A',1,0.92155,194,697323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 455, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 529}}',46.679,167131403,467810,NULL,'2021-11-01 04:48:30',1635742110,NULL),(1858405882,14074758,1,2195666,1,1,1,'A',1,0.970387,316,822238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 439}}',46.9707,152633795,422043,NULL,'2020-07-11 20:59:26',1594501166,NULL),(1852318761,14074758,1,1108752,1,1,1,'A',1,0.938859,511,763319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 648, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 736}}',48.5643,143147784,674702,NULL,'2019-03-10 18:16:02',1552241762,NULL),(1858531224,14074758,1,2121486,1,1,1,'S',1,0.962783,618,849291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 572, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 618}}',50.2607,152765736,614932,NULL,'2020-07-17 01:18:38',1594948718,NULL),(1854391550,14074758,1,187723,1,1,1,'S',1,0.974441,313,829818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 297, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 313}}',50.2645,146356773,381598,NULL,'2019-09-18 01:31:27',1568770287,NULL),(1858377062,14074758,1,2369615,1,1,1,'S',1,0.98364,489,912226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 473}, \"maximum_statistics\": {\"great\": 489}}',54.296,152643202,464968,NULL,'2020-07-12 07:30:16',1594539016,NULL),(1852394707,14074758,1,1669074,1,1,1,'S',1,0.954306,569,783361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 517, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 569}}',54.8579,143312966,562806,NULL,'2019-03-21 05:24:36',1553145876,NULL),(1854657308,14074758,1,2033385,1,1,1,'S',1,0.971302,453,887752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 427}, \"maximum_statistics\": {\"great\": 453}}',56.1289,146733280,461632,NULL,'2019-10-15 03:35:21',1571110521,NULL),(1854983578,14074758,1,2019981,1,1,1,'S',1,0.971609,634,877387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',60.8706,147123646,623948,NULL,'2019-11-09 20:14:58',1573330498,NULL),(1852818526,14074758,1,1763558,1,1,1,'S',1,0.983306,599,900686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 579, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 599}}',62.8606,143890348,587812,NULL,'2019-04-23 07:07:05',1556003225,NULL),(1852476439,14078149,1,340625,0,1,1,'C',1,0.765576,71,295753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 105, \"great\": 446, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 642}}',NULL,143502963,204046,NULL,'2019-03-31 15:23:40',1554045820,NULL),(1856270027,14078149,1,2290052,1,1,1,'D',1,0.00863724,2,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 516, \"great\": 4}, \"maximum_statistics\": {\"great\": 521}}',0.000117,149132462,1350,NULL,'2020-03-10 13:00:23',1583845223,NULL),(1857457360,14078149,1,1908326,1,1,1,'D',1,0.201733,24,4026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 309, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',0.000173,151104012,29450,NULL,'2020-05-17 01:39:17',1589679557,NULL),(1859795016,14078149,1,1394380,0,1,1,'D',1,0.434358,40,20309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 182, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',0.070256,154728523,54340,NULL,'2020-09-28 08:01:08',1601280068,NULL),(1856389815,14078149,1,662342,1,1,1,'D',1,0.491632,15,38007,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 79, \"great\": 75}, \"maximum_statistics\": {\"great\": 239}}',0.185533,149333454,42650,NULL,'2020-03-19 13:29:27',1584624567,NULL),(1860554206,14078149,1,2508910,1,1,1,'D',1,0.616558,95,82462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 159, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',1.05589,155836576,118308,NULL,'2020-11-10 10:11:53',1605003113,NULL),(1856555661,14078149,1,235065,0,1,1,'D',1,0.592238,64,61798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 294, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 889}}',1.09112,149758669,189698,NULL,'2020-04-03 12:20:34',1585916434,NULL),(1852406718,14078149,1,741909,0,1,1,'C',1,0.75,13,324946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',1.19278,143229376,88452,NULL,'2019-03-16 05:23:52',1552713832,NULL),(1852243235,14078149,1,39524,0,1,1,'D',1,0.654028,44,172140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',1.40055,143156049,75380,NULL,'2019-03-11 09:28:42',1552296522,NULL),(1857558652,14078149,1,2397875,0,1,1,'C',1,0.7375,69,290052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 51, \"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 280}}',3.64398,151104059,100186,NULL,'2020-05-17 01:41:29',1589679689,NULL),(1852243038,14078149,1,39522,0,1,1,'B',1,0.807143,35,357156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 46, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 70}}',3.76175,143156039,53333,NULL,'2019-03-11 09:27:00',1552296420,NULL),(1858360396,14078149,1,2280831,1,1,1,'C',1,0.711938,184,146480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 132, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',3.87063,152460236,209986,NULL,'2020-07-05 07:14:41',1593933281,NULL),(1852507746,14078149,1,556959,0,1,1,'C',1,0.766667,32,303342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',4.46867,143502863,40790,NULL,'2019-03-31 15:17:50',1554045470,NULL),(1858696235,14078149,1,2445339,0,1,1,'C',1,0.757848,41,300455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',4.87795,152883197,82422,NULL,'2020-07-21 07:22:07',1595316127,NULL),(1852439767,14078149,1,793700,1,1,1,'B',1,0.801724,43,421894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 123, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',5.95918,143283272,136401,NULL,'2019-03-19 08:00:46',1552982446,NULL),(1852337774,14078149,1,302913,1,1,1,'B',1,0.808696,56,427629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 50, \"great\": 334, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 460}}',9.47976,143285925,353603,NULL,'2019-03-19 12:34:21',1552998861,NULL),(1852279036,14078149,1,392097,0,1,1,'B',1,0.81685,51,375147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 204}, \"maximum_statistics\": {\"great\": 273}}',9.79458,143169662,90176,NULL,'2019-03-12 08:49:43',1552380583,NULL),(1852452916,14078149,1,671579,1,1,1,'B',1,0.83871,36,469547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 139, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 186}}',10.3429,143502838,143079,NULL,'2019-03-31 15:16:10',1554045370,NULL),(1853799884,14078149,1,1660438,0,1,1,'C',1,0.797101,49,344848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 207}}',11.1129,145415769,68144,NULL,'2019-07-19 06:47:46',1563518866,NULL),(1860111445,14078149,1,74499,0,1,1,'B',1,0.820225,73,214163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',14.0915,155166961,102471,NULL,'2020-10-15 14:22:10',1602771730,NULL),(1859055739,14078149,1,1654871,0,1,1,'B',1,0.876866,115,311259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 134}}',14.3485,153596367,61582,NULL,'2020-08-16 09:46:49',1597571209,NULL),(1852411771,14078149,1,557816,0,1,1,'B',1,0.820862,58,389271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 441}}',14.6966,143283223,182154,NULL,'2019-03-19 07:54:19',1552982059,NULL),(1858458303,14078149,1,222216,0,1,1,'B',1,0.81087,125,203439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 86, \"great\": 515, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 690}}',15.0309,152545091,269364,NULL,'2020-07-08 12:55:52',1594212952,NULL),(1852895872,14078149,1,1628028,1,1,1,'B',1,0.840206,89,460359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',15.6809,144139069,107070,NULL,'2019-05-07 06:40:06',1557211206,NULL),(1852281517,14078149,1,393207,0,1,1,'A',1,0.921053,134,730355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 152}}',17.4074,143169631,102852,NULL,'2019-03-12 08:44:56',1552380296,NULL),(1852925555,14078149,1,1654871,0,1,1,'B',1,0.891791,73,561765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 134}}',20.7069,144139042,61602,NULL,'2019-05-07 06:34:28',1557210868,NULL),(1869917751,14078149,1,2766562,1,1,1,'A',1,0.905822,145,302752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 244, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 292}}',22.9613,170058098,151131,NULL,'2022-02-25 12:56:59',1645793819,NULL),(1875875897,14078149,1,3122477,1,1,1,'A',1,0.907821,76,597928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 179}}',25.655,178763936,109546,NULL,'2023-05-07 09:38:44',1683452324,NULL),(1868357352,14078149,1,2681216,0,1,1,'A',1,0.929268,113,655708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',26.2615,167694928,111670,NULL,'2021-11-23 09:00:05',1637658005,NULL),(1865173081,14078149,1,1397363,0,1,1,'A',1,0.9039,97,289380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',26.4504,162976837,160876,NULL,'2021-06-14 09:24:34',1623662674,NULL),(1852617631,14078149,1,1387319,1,1,1,'A',1,0.929769,222,714336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 419, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 477}}',28.7806,143615115,351431,NULL,'2019-04-07 10:21:15',1554632475,NULL),(1859341857,14078149,1,2445339,0,1,1,'B',1,0.899103,149,313202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',29.5961,154021281,124660,NULL,'2020-09-01 07:51:40',1598946700,NULL),(1861404218,14078149,1,2280831,1,1,1,'B',1,0.881488,97,529092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 467}, \"maximum_statistics\": {\"great\": 578}}',31.2587,157013874,301812,NULL,'2020-12-19 16:42:41',1608396161,NULL),(1863442086,14078149,1,1089544,0,1,1,'A',1,0.907328,98,571708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 400, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 464}}',31.9424,160235663,238404,NULL,'2021-03-29 08:22:31',1617006151,NULL),(1859845347,14078149,1,2332779,0,1,1,'A',1,0.931655,95,339974,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',32.8714,154728577,72342,NULL,'2020-09-28 08:05:00',1601280300,NULL),(1865353342,14078149,1,1477879,1,1,1,'A',1,0.914474,264,700684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',35.5781,163178688,283972,NULL,'2021-06-20 16:54:13',1624208053,NULL),(1857640372,14078149,1,2347507,0,1,1,'A',1,0.949704,169,413148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',39.1833,151430680,101282,NULL,'2020-05-28 05:36:42',1590644202,NULL),(1852388013,14078149,1,222556,0,1,1,'A',1,0.965517,316,780152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 406}}',40.001,143329872,353726,NULL,'2019-03-22 07:54:03',1553241243,NULL),(1859440343,14078149,1,392097,0,1,1,'S',1,0.957875,273,429175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 250}, \"maximum_statistics\": {\"great\": 273}}',45.047,154096685,180456,NULL,'2020-09-04 11:24:13',1599218653,NULL),(1876112626,14088869,1,3827405,1,1,1,'D',1,0.167798,9,1679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 790, \"great\": 105}, \"maximum_statistics\": {\"great\": 1031}}',0.000075,179136090,55920,NULL,'2023-05-30 12:18:31',1685449111,NULL),(1852354086,14088869,1,1642904,1,1,1,'C',1,0.720085,96,290292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 234}}',2.85701,143240078,145539,NULL,'2019-03-16 17:10:43',1552756243,NULL),(1852359014,14088869,1,101924,1,1,1,'C',1,0.700873,66,278693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 115}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 2}}',3.23862,143240188,124204,NULL,'2019-03-16 17:16:47',1552756607,NULL),(1852405328,14088869,1,557816,0,1,1,'C',1,0.710884,38,219421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 80, \"great\": 266}, \"maximum_statistics\": {\"great\": 441}}',3.69766,143221615,119325,NULL,'2019-03-15 18:38:05',1552675085,NULL),(1875775263,14088869,1,3202173,1,1,1,'C',1,0.742188,50,264980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 129}, \"maximum_statistics\": {\"great\": 192}}',4.28301,178757525,55956,NULL,'2023-05-06 23:31:01',1683415861,NULL),(1876152399,14088869,1,2162597,0,1,1,'C',1,0.746914,59,280649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 159}, \"maximum_statistics\": {\"great\": 243}}',5.56946,179262086,80310,NULL,'2023-06-07 08:03:53',1686125033,NULL),(1855250438,14088869,1,890366,0,1,1,'C',1,0.795918,40,344375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 196}}',6.89298,147518330,75222,NULL,'2019-12-05 08:31:07',1575534667,NULL),(1853780589,14088869,1,1228142,0,1,1,'B',1,0.844828,14,463130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 58}}',7.98215,145402251,26034,NULL,'2019-07-18 10:52:20',1563447140,NULL),(3244176248,14088869,1,4607907,1,1,1,'C',1,0.784153,54,434051,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 120, \"ignore_hit\": 40, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 40, \"large_bonus\": 4}, \"total_score_without_mods\": 434051}',9.25231,NULL,0,'2024-07-29 23:35:20','2024-07-29 23:36:32',1722296192,7646),(1873542372,14088869,1,2162596,0,1,1,'B',1,0.894737,61,539476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 95}}',9.86576,175312154,45052,NULL,'2022-10-26 13:48:17',1666792097,NULL),(1870069135,14088869,1,3044883,0,1,1,'B',1,0.814371,94,415628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 167}}',10.2929,170164949,87078,NULL,'2022-03-01 18:06:12',1646157972,NULL),(1853782051,14088869,1,1228199,0,1,1,'S',1,0.955882,34,719528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,145402242,21887,NULL,'2019-07-18 10:51:26',1563447086,NULL),(1876248854,14088869,1,3828006,1,1,1,'B',1,0.820652,56,382590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 274}, \"maximum_statistics\": {\"great\": 368}}',15.5033,179262284,125512,NULL,'2023-06-07 08:27:31',1686126451,NULL),(1875864866,14088869,1,2729525,1,1,1,'B',1,0.873913,115,621279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 86}, \"maximum_statistics\": {\"great\": 115}}',15.9346,178692362,77830,NULL,'2023-05-02 23:02:36',1683068556,NULL),(1868228878,14088869,1,2893647,1,1,1,'B',1,0.888548,80,505540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 401}, \"maximum_statistics\": {\"great\": 489}}',19.9379,167595608,245244,NULL,'2021-11-19 12:13:48',1637324028,NULL),(3244171376,14088869,1,4607908,1,1,1,'A',1,0.939252,107,832557,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 94, \"ignore_hit\": 36, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 36, \"large_bonus\": 4}, \"total_score_without_mods\": 832557}',20.1407,NULL,0,'2024-07-29 23:33:56','2024-07-29 23:35:08',1722296108,7646),(2390968652,14088869,1,1967657,1,1,1,'B',1,0.825644,84,398041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 59, \"great\": 539}, \"maximum_statistics\": {\"great\": 737}}',23.4384,182894578,336066,NULL,'2024-02-22 20:49:38',1708634978,NULL),(3244181820,14088869,1,4607907,1,1,1,'B',1,0.836066,94,552877,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 125, \"ignore_hit\": 40, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 40, \"large_bonus\": 4}, \"total_score_without_mods\": 552877}',24.3979,NULL,0,'2024-07-29 23:36:54','2024-07-29 23:38:05',1722296285,7646),(1877211530,14088869,1,2330344,1,1,1,'S',1,0.982587,201,896896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 201}}',36.7283,180781737,183500,NULL,'2023-09-14 20:29:39',1694723379,NULL),(1878193220,14088869,1,2324623,1,1,1,'A',1,0.915617,141,621737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 347}, \"maximum_statistics\": {\"great\": 397}}',40.888,182034089,234396,NULL,'2023-12-18 15:25:19',1702913119,NULL),(1872854110,14089623,1,492077,0,1,1,'C',1,0.701087,97,251867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 158}, \"maximum_statistics\": {\"great\": 276}}',3.17402,174306209,98008,NULL,'2022-09-02 10:28:22',1662114502,NULL),(1872847448,14089623,1,37845,0,1,1,'C',1,0.767677,38,288808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 126}, \"maximum_statistics\": {\"great\": 198}}',6.47415,174305970,56272,NULL,'2022-09-02 10:09:00',1662113340,NULL),(1872867945,14089623,1,1385945,0,1,1,'C',1,0.789474,94,354465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 186}, \"maximum_statistics\": {\"great\": 285}}',8.26404,174306038,115268,NULL,'2022-09-02 10:14:12',1662113652,NULL),(1857485875,14093336,1,134365,1,1,1,'B',1,0.836813,122,456435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 53, \"great\": 666}, \"maximum_statistics\": {\"great\": 910}}',NULL,151080036,519490,NULL,'2020-05-16 08:26:58',1589617618,NULL),(1855468012,14093336,1,154853,1,1,1,'B',1,0.825476,316,456034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 45, \"great\": 763}, \"maximum_statistics\": {\"great\": 1103}}',NULL,147977715,675806,NULL,'2020-01-03 00:31:04',1578011464,NULL),(1856962148,14093336,1,243747,1,1,1,'B',1,0.883582,265,553237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 65, \"great\": 1093, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1340}}',NULL,150463699,898336,NULL,'2020-04-26 01:18:18',1587863898,NULL),(1857484081,14093336,1,801015,1,1,1,'B',1,0.894659,145,586174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',NULL,151078943,217270,NULL,'2020-05-16 07:38:48',1589614728,NULL),(1857522873,14093336,1,861023,0,1,1,'A',1,0.925,425,687648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 39, \"great\": 1416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1620}}',NULL,151081881,1320374,NULL,'2020-05-16 09:50:08',1589622608,NULL),(1858203265,14093336,1,944742,1,1,1,'B',1,0.810461,324,447201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 53, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 889}}',NULL,152122832,605164,NULL,'2020-06-22 03:10:14',1592795414,NULL),(1855147931,14093336,1,958363,1,1,1,'B',1,0.877622,191,549877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 571}, \"maximum_statistics\": {\"great\": 715}}',NULL,147703982,466872,NULL,'2019-12-17 09:39:15',1576575555,NULL),(1857453678,14093336,1,969113,1,1,1,'A',1,0.915842,452,676940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 37, \"great\": 1381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1616}}',NULL,151166412,1369326,NULL,'2020-05-19 05:28:05',1589866085,NULL),(1863555544,14093336,1,1153370,1,1,1,'A',1,0.976056,988,880065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 1356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1420}}',NULL,160484102,1596408,NULL,'2021-04-04 18:28:34',1617560914,NULL),(1857114262,14093336,1,1592124,1,1,1,'B',1,0.84911,245,474231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 56, \"great\": 801}, \"maximum_statistics\": {\"great\": 1067}}',NULL,150500173,590784,NULL,'2020-04-27 07:24:39',1587972279,NULL),(3140897258,14093336,1,1631940,1,1,1,'B',1,0.875,97,510635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 52, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736}}',NULL,184610354,380058,NULL,'2024-07-11 10:21:31',1720693291,NULL),(1857497103,14093336,1,1688880,1,1,1,'A',1,0.918833,261,642470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 57, \"great\": 1249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1423}}',NULL,151165561,1024822,NULL,'2020-05-19 04:36:58',1589863018,NULL),(1860862069,14093336,1,1737947,1,1,1,'A',1,0.939103,385,723376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 985}, \"maximum_statistics\": {\"great\": 1092}}',NULL,156229679,926676,NULL,'2020-11-24 11:24:30',1606217070,NULL),(1864505052,14093336,1,1737948,1,1,1,'A',1,0.928415,275,678060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 812, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',NULL,161911303,690534,NULL,'2021-05-14 06:51:00',1620975060,NULL),(1861067007,14093336,1,2538386,1,1,1,'A',1,0.928405,283,681874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 64, \"great\": 1536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1718}}',NULL,156769713,1328918,NULL,'2020-12-12 00:00:01',1607731201,NULL),(1860733807,14093336,1,1672457,0,1,1,'C',1,0.764423,36,298701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 104}}',2.82732,156095277,33101,NULL,'2020-11-19 18:44:04',1605811444,NULL),(1852617344,14093336,1,705828,0,1,1,'C',1,0.759162,69,289570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 191}}',4.78412,143726522,71852,NULL,'2019-04-14 00:06:56',1555200416,NULL),(1855524981,14093336,1,2262444,1,1,1,'D',1,0.635671,97,83426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 51, \"great\": 140}, \"maximum_statistics\": {\"great\": 328}}',5.19175,147946419,82590,NULL,'2020-01-01 02:21:00',1577845260,NULL),(1860673227,14093336,1,2498475,1,1,1,'B',1,0.884615,53,522589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 130}}',11.4682,156095471,71675,NULL,'2020-11-19 18:51:13',1605811873,NULL),(1860659763,14093336,1,2027872,1,1,1,'B',1,0.895833,119,656289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 120}}',14.6481,156095418,88841,NULL,'2020-11-19 18:49:07',1605811747,NULL),(1854399495,14093336,1,705829,0,1,1,'C',1,0.75,125,296726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 46, \"great\": 319}, \"maximum_statistics\": {\"great\": 546}}',15.067,146463049,220810,NULL,'2019-09-25 17:58:08',1569434288,NULL),(1853998028,14093336,1,809227,0,1,1,'C',1,0.724189,125,306220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',15.422,145918563,146070,NULL,'2019-08-19 07:03:01',1566198181,NULL),(1857313244,14093336,1,2347220,1,1,1,'X',1,1,39,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 39}}',16.6384,150819248,18011,NULL,'2020-05-07 19:59:29',1588881569,NULL),(1853115948,14093336,1,1823417,1,1,1,'X',1,1,34,825700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',17.8132,144402763,18961,NULL,'2019-05-21 09:27:47',1558430867,NULL),(1854817782,14093336,1,1292152,1,1,1,'B',1,0.837466,91,411005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',21.5244,146969372,145206,NULL,'2019-10-31 09:18:53',1572513533,NULL),(1852651835,14093336,1,240209,0,1,1,'C',1,0.765837,113,343056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 36, \"great\": 271}, \"maximum_statistics\": {\"great\": 442}}',24.1286,143642625,193069,NULL,'2019-04-08 23:08:41',1554764921,NULL),(1852996052,14093336,1,1607220,0,1,1,'C',1,0.705714,90,273028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 175}}',24.9083,144181525,68862,NULL,'2019-05-09 19:19:00',1557429540,NULL),(1853068281,14093336,1,968338,0,1,1,'B',1,0.831579,88,524955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 190}}',31.1397,144340142,94120,NULL,'2019-05-18 06:48:03',1558162083,NULL),(1855221629,14093336,1,1572108,1,1,1,'B',1,0.881647,157,541386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 464}, \"maximum_statistics\": {\"great\": 583}}',31.9559,147625004,353184,NULL,'2019-12-12 08:31:12',1576139472,NULL),(1855249979,14093336,1,2034002,1,1,1,'D',1,0.690763,74,250776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 117}, \"maximum_statistics\": {\"great\": 249}}',32.6746,147569268,97288,NULL,'2019-12-08 10:37:40',1575801460,NULL),(1852341603,14093336,1,310380,0,1,1,'B',1,0.817757,92,389441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 304}, \"maximum_statistics\": {\"great\": 428}}',33.1117,143297345,171470,NULL,'2019-03-20 06:07:05',1553062025,NULL),(1856453954,14093336,1,2260548,1,1,1,'C',1,0.768254,97,349568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 196}, \"maximum_statistics\": {\"great\": 315}}',33.2753,149676103,208736,NULL,'2020-03-31 19:53:37',1585684417,NULL),(1857271667,14093336,1,68793,0,1,1,'B',1,0.857715,105,473682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',33.8978,150695400,236190,NULL,'2020-05-03 15:49:29',1588520969,NULL),(1854774812,14093336,1,2059896,1,1,1,'C',1,0.784337,119,381989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 281}, \"maximum_statistics\": {\"great\": 415}}',34.1353,147083472,175821,NULL,'2019-11-07 13:40:27',1573134027,NULL),(1855157852,14093336,1,94966,0,1,1,'B',1,0.807273,234,431666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 46, \"great\": 384}, \"maximum_statistics\": {\"great\": 550}}',34.8028,147586826,332052,NULL,'2019-12-09 13:51:13',1575899473,NULL),(1853846203,14093336,1,74360,0,1,1,'C',1,0.776596,73,347221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 241}, \"maximum_statistics\": {\"great\": 376}}',35.5635,145417039,145732,NULL,'2019-07-19 09:09:19',1563527359,NULL),(1855808120,14093336,1,254372,0,1,1,'C',1,0.767241,175,391808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 42, \"great\": 259}, \"maximum_statistics\": {\"great\": 406}}',36.6642,148631996,218140,NULL,'2020-02-11 14:07:50',1581430070,NULL),(1855674417,14093336,1,1852468,1,1,1,'C',1,0.783158,139,170907,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 27, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',37.0952,148381183,161606,NULL,'2020-01-28 12:33:57',1580214837,NULL),(1852628486,14093336,1,532461,0,1,1,'B',1,0.814141,77,404852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 39, \"great\": 350}, \"maximum_statistics\": {\"great\": 495}}',38.5427,143691835,204641,NULL,'2019-04-12 06:36:19',1555050979,NULL),(1852626454,14093336,1,210116,0,1,1,'C',1,0.797849,95,395335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 307}, \"maximum_statistics\": {\"great\": 465}}',39.3303,143645199,208240,NULL,'2019-04-09 04:04:39',1554782679,NULL),(1856338765,14093336,1,296261,0,1,1,'B',1,0.867059,150,264668,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 44, \"great\": 356}, \"maximum_statistics\": {\"great\": 425}}',41.3511,149413357,190932,NULL,'2020-03-22 16:01:14',1584892874,NULL),(1855143503,14093336,1,1370316,0,1,1,'A',1,0.919118,66,591187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 204}}',42.9224,147625098,95922,NULL,'2019-12-12 08:44:07',1576140247,NULL),(2663864842,14093336,1,2115020,1,1,1,'B',1,0.801113,197,398952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 68, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',44.7785,183519872,375800,NULL,'2024-04-13 05:17:28',1712985448,NULL),(1854286238,14093336,1,2071970,1,1,1,'B',1,0.860202,189,547245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',46.7185,146150199,283696,NULL,'2019-09-03 00:56:12',1567472172,NULL),(1853028536,14093336,1,1735533,1,1,1,'B',1,0.81394,132,390600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 66, \"great\": 611}, \"maximum_statistics\": {\"great\": 868}}',47.1955,144321296,379734,NULL,'2019-05-17 09:00:01',1558083601,NULL),(1853157998,14093336,1,1551561,1,1,1,'B',1,0.860677,165,504652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 289}, \"maximum_statistics\": {\"great\": 384}}',47.5115,144428581,227842,NULL,'2019-05-22 19:47:43',1558554463,NULL),(1857282766,14093336,1,1677017,1,1,1,'S',1,0.990826,109,933171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',48.6117,150819285,78380,NULL,'2020-05-07 20:00:44',1588881644,NULL),(1855197153,14093336,1,1030837,0,1,1,'B',1,0.88058,151,522008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',49.829,147621384,231238,NULL,'2019-12-12 00:20:59',1576110059,NULL),(1852494930,14093336,1,734082,0,1,1,'B',1,0.867033,82,468658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 364}, \"maximum_statistics\": {\"great\": 455}}',51.4443,143538720,186862,NULL,'2019-04-03 00:16:57',1554250617,NULL),(1853208059,14093336,1,819316,0,1,1,'B',1,0.825919,190,456673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 372}, \"maximum_statistics\": {\"great\": 517}}',52.3962,144390781,275595,NULL,'2019-05-20 14:40:20',1558363220,NULL),(1854098052,14093336,1,67640,0,1,1,'C',1,0.75,114,336366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 26, \"great\": 228}, \"maximum_statistics\": {\"great\": 404}}',52.4701,145904918,179474,NULL,'2019-08-18 10:02:38',1566122558,NULL),(1857297120,14093336,1,408485,0,1,1,'A',1,0.901141,118,584560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 263}}',53.2595,150867473,150130,NULL,'2020-05-09 11:37:00',1589024220,NULL),(1855219312,14093336,1,53930,0,1,1,'B',1,0.854735,136,468096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 484}, \"maximum_statistics\": {\"great\": 623}}',54.1175,147642525,286609,NULL,'2019-12-13 13:22:26',1576243346,NULL),(1854594454,14093336,1,2073143,1,1,1,'B',1,0.824686,167,458992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 21, \"great\": 434}, \"maximum_statistics\": {\"great\": 636}}',54.2419,146721837,366076,NULL,'2019-10-14 06:55:40',1571036140,NULL),(1855225951,14093336,1,149976,0,1,1,'B',1,0.847075,275,497318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 60, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1419}}',54.7219,147625235,930216,NULL,'2019-12-12 08:59:13',1576141153,NULL),(1855558817,14093336,1,119583,0,1,1,'B',1,0.886468,199,573475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 352}, \"maximum_statistics\": {\"great\": 436}}',55.203,148163305,283050,NULL,'2020-01-14 17:13:19',1579021999,NULL),(1853353548,14093336,1,315017,0,1,1,'B',1,0.82133,220,500348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 249}, \"maximum_statistics\": {\"great\": 361}}',57.6287,144941811,236587,NULL,'2019-06-20 06:27:35',1561012055,NULL),(1856774316,14093336,1,1786511,1,1,1,'C',1,0.780072,75,359571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 47, \"great\": 359}, \"maximum_statistics\": {\"great\": 557}}',58.0151,149892994,219597,NULL,'2020-04-07 14:37:47',1586270267,NULL),(1855801037,14093336,1,229654,0,1,1,'B',1,0.818594,92,432033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 313}, \"maximum_statistics\": {\"great\": 441}}',59.1973,148632023,198161,NULL,'2020-02-11 14:09:04',1581430144,NULL),(1853707909,14093336,1,809227,0,1,1,'B',1,0.864307,158,557729,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 261}, \"maximum_statistics\": {\"great\": 339}}',60.0642,145191098,216438,NULL,'2019-07-05 08:42:57',1562316177,NULL),(1856616342,14093336,1,2348986,1,1,1,'B',1,0.815401,135,412191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',60.7431,149790818,245064,NULL,'2020-04-04 12:28:55',1586003335,NULL),(1852688576,14093336,1,454927,0,1,1,'B',1,0.85177,173,503626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 347}, \"maximum_statistics\": {\"great\": 452}}',62.3137,143726061,253738,NULL,'2019-04-13 23:15:39',1555197339,NULL),(1853042613,14093336,1,1926802,1,1,1,'B',1,0.87905,144,539032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 371}, \"maximum_statistics\": {\"great\": 463}}',63.2774,144182101,277298,NULL,'2019-05-09 19:53:36',1557431616,NULL),(1857090577,14093336,1,1573005,1,1,1,'B',1,0.840909,125,457310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 48, \"great\": 558}, \"maximum_statistics\": {\"great\": 748}}',65.8068,150494795,405104,NULL,'2020-04-27 02:07:51',1587953271,NULL),(1863099195,14093336,1,2173758,0,1,1,'B',1,0.842175,155,460998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 48, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754}}',65.9775,159901380,406648,NULL,'2021-03-20 13:35:53',1616247353,NULL),(1855213566,14093336,1,1937061,1,1,1,'B',1,0.846304,135,466864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 31, \"great\": 565, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771}}',66.5972,147642618,407384,NULL,'2019-12-13 13:28:01',1576243681,NULL),(1855991302,14093336,1,67640,0,1,1,'B',1,0.818069,99,434766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 285}, \"maximum_statistics\": {\"great\": 404}}',66.6938,148736445,181174,NULL,'2020-02-17 11:28:03',1581938883,NULL),(1861586953,14093336,1,678723,0,1,1,'C',1,0.792261,177,446445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 39, \"great\": 326}, \"maximum_statistics\": {\"great\": 491}}',67.3407,157556332,299216,NULL,'2021-01-06 14:29:10',1609943350,NULL),(1852685794,14093336,1,1457072,1,1,1,'B',1,0.848881,233,476304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 71, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1340}}',68.0324,143630010,751132,NULL,'2019-04-08 05:19:02',1554700742,NULL),(1856186115,14093336,1,1566694,1,1,1,'B',1,0.883562,180,557350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',68.7485,149190517,480482,NULL,'2020-03-13 13:41:18',1584106878,NULL),(1856279084,14093336,1,2295491,1,1,1,'B',1,0.84388,317,476924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 69, \"great\": 732}, \"maximum_statistics\": {\"great\": 964}}',69.0584,149222779,543434,NULL,'2020-03-14 21:00:42',1584219642,NULL),(1855408050,14093336,1,2111261,0,1,1,'B',1,0.822826,183,214224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 77, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',69.1942,148030256,414824,NULL,'2020-01-06 02:52:38',1578279158,NULL),(1852662335,14093336,1,112584,0,1,1,'B',1,0.893443,299,603631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 404}, \"maximum_statistics\": {\"great\": 488}}',70.0157,143645561,342122,NULL,'2019-04-09 04:45:15',1554785115,NULL),(1856418814,14093336,1,2314407,1,1,1,'B',1,0.810949,296,424951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 37, \"great\": 463}, \"maximum_statistics\": {\"great\": 685}}',70.837,149304301,399266,NULL,'2020-03-18 09:00:01',1584522001,NULL),(1853008788,14093336,1,872521,1,1,1,'B',1,0.859584,231,500131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 54, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1346}}',71.0194,144182655,818072,NULL,'2019-05-09 20:30:55',1557433855,NULL),(1853589623,14093336,1,166890,0,1,1,'B',1,0.872776,189,556472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 459}, \"maximum_statistics\": {\"great\": 562}}',71.4405,145129846,334669,NULL,'2019-07-01 09:29:15',1561973355,NULL),(1859270289,14093336,1,1550321,1,1,1,'B',1,0.869739,150,521727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',71.8687,153961151,302444,NULL,'2020-08-29 22:38:39',1598740719,NULL),(1857315235,14093336,1,2359062,1,1,1,'A',1,0.917297,259,637409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 792, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 925}}',71.9797,150867406,680404,NULL,'2020-05-09 11:34:02',1589024042,NULL),(1859003104,14093336,1,822915,0,1,1,'B',1,0.848592,139,460915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 37, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 710}}',72.2883,153606817,364490,NULL,'2020-08-16 17:55:44',1597600544,NULL),(1855481969,14093336,1,2063920,0,1,1,'B',1,0.867145,124,491283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',72.7987,148012763,280074,NULL,'2020-01-05 01:46:52',1578188812,NULL),(1855159418,14093336,1,373027,1,1,1,'B',1,0.834177,129,260265,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 282}, \"maximum_statistics\": {\"great\": 395}}',72.8231,147599793,170469,NULL,'2019-12-10 12:20:42',1575980442,NULL),(1853186909,14093336,1,155146,0,1,1,'B',1,0.869903,220,545029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 402}, \"maximum_statistics\": {\"great\": 515}}',74.4737,144512884,341626,NULL,'2019-05-27 08:31:27',1558945887,NULL),(1854551853,14093336,1,2042584,1,1,1,'B',1,0.839876,274,529008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',74.5368,146663646,350920,NULL,'2019-10-10 12:42:28',1570711348,NULL),(1852841374,14093336,1,1869889,1,1,1,'B',1,0.891467,162,550612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 84, \"great\": 1552}, \"maximum_statistics\": {\"great\": 1875}}',77.2362,144056639,1052848,NULL,'2019-05-02 18:36:16',1556822176,NULL),(1856790072,14093336,1,678445,0,1,1,'B',1,0.870763,92,530568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 236}}',78.3874,149935597,131218,NULL,'2020-04-08 23:06:45',1586387205,NULL),(1853803532,14093336,1,373027,1,1,1,'A',1,0.91519,193,689352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',79.1518,145477090,321934,NULL,'2019-07-22 22:27:38',1563834458,NULL),(1857451308,14093336,1,2115067,1,1,1,'A',1,0.913386,243,678581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',79.2162,151080582,474436,NULL,'2020-05-16 08:51:07',1589619067,NULL),(1853010449,14093336,1,1412691,1,1,1,'A',1,0.919753,260,657989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 420}, \"maximum_statistics\": {\"great\": 486}}',80.4754,144341704,352244,NULL,'2019-05-18 08:39:25',1558168765,NULL),(1855235420,14093336,1,2130686,1,1,1,'B',1,0.863327,119,488038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 62, \"great\": 809}, \"maximum_statistics\": {\"great\": 1028}}',80.8295,147641301,505842,NULL,'2019-12-13 11:38:49',1576237129,NULL),(1852822844,14093336,1,288508,0,1,1,'B',1,0.884787,326,630789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 356}, \"maximum_statistics\": {\"great\": 447}}',81.9254,143798244,350616,NULL,'2019-04-18 08:21:37',1555575697,NULL),(1853651241,14093336,1,211917,0,1,1,'B',1,0.879541,112,563392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 417}, \"maximum_statistics\": {\"great\": 523}}',82.2158,145350568,299160,NULL,'2019-07-15 05:30:13',1563168613,NULL),(1857289366,14093336,1,2262444,1,1,1,'A',1,0.969512,311,860461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',82.4341,150819339,375600,NULL,'2020-05-07 20:03:03',1588881783,NULL),(1854978410,14093336,1,63602,1,1,1,'B',1,0.871197,272,585321,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 381}, \"maximum_statistics\": {\"great\": 493}}',83.8208,147150557,330384,NULL,'2019-11-11 09:24:53',1573464293,NULL),(1863098906,14093336,1,1657901,0,1,1,'B',1,0.837029,352,479317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 67, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',85.6229,159924103,604904,NULL,'2021-03-21 02:17:56',1616293076,NULL),(1853075051,14093336,1,1774122,1,1,1,'B',1,0.8841,158,526805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 45, \"great\": 847}, \"maximum_statistics\": {\"great\": 1044}}',85.6537,144300287,587890,NULL,'2019-05-16 03:01:53',1557975713,NULL),(1852657032,14093336,1,1627969,1,1,1,'B',1,0.859813,158,496401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 399}, \"maximum_statistics\": {\"great\": 535}}',86.5494,143630254,294072,NULL,'2019-04-08 05:52:13',1554702733,NULL),(1852625892,14093336,1,360692,0,1,1,'B',1,0.870575,268,538312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 50, \"great\": 720}, \"maximum_statistics\": {\"great\": 904}}',86.7597,143591071,585264,NULL,'2019-04-06 05:13:35',1554527615,NULL),(1853802023,14093336,1,1771861,1,1,1,'B',1,0.895789,274,665881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',86.9034,145495072,445390,NULL,'2019-07-24 02:26:29',1563935189,NULL),(1853418276,14093336,1,1688569,1,1,1,'A',1,0.908983,364,684466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 423}}',87.5547,144945458,376010,NULL,'2019-06-20 12:05:13',1561032313,NULL),(1877374846,14093336,1,279373,0,1,1,'B',1,0.891827,64,545075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 529}, \"maximum_statistics\": {\"great\": 624}}',87.559,180918194,276140,NULL,'2023-09-24 03:48:50',1695527330,NULL),(1857032471,14093336,1,1786511,0,1,1,'B',1,0.800718,297,453897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 32, \"great\": 367}, \"maximum_statistics\": {\"great\": 557}}',88.2297,150470821,352934,NULL,'2020-04-26 07:47:58',1587887278,NULL),(1853943234,14093336,1,130892,0,1,1,'B',1,0.860701,159,525313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 63, \"great\": 845, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1084}}',88.8225,145640970,629429,NULL,'2019-08-02 02:38:24',1564713504,NULL),(1859327929,14093336,1,68793,0,1,1,'B',1,0.837675,166,532740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 352}, \"maximum_statistics\": {\"great\": 499}}',89.0109,153960664,328414,NULL,'2020-08-29 22:10:25',1598739025,NULL),(1859443483,14093336,1,173210,1,1,1,'S',1,0.96139,259,839402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',89.1546,154193861,284574,NULL,'2020-09-08 05:10:22',1599541822,NULL),(1856661870,14093336,1,2357570,1,1,1,'B',1,0.844444,403,508348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 58, \"great\": 647}, \"maximum_statistics\": {\"great\": 855}}',89.1699,149853696,562970,NULL,'2020-04-06 10:21:41',1586168501,NULL),(1858057648,14093336,1,2194859,1,1,1,'B',1,0.854054,172,519562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',89.1856,151960638,356852,NULL,'2020-06-16 03:13:53',1592277233,NULL),(1855459511,14093336,1,1649601,1,1,1,'B',1,0.898343,226,609380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 551}, \"maximum_statistics\": {\"great\": 664}}',89.3725,148060354,466438,NULL,'2020-01-08 05:24:19',1578461059,NULL),(1852869607,14093336,1,705830,0,1,1,'B',1,0.882263,258,574967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 803}, \"maximum_statistics\": {\"great\": 981}}',90.8412,144056586,701422,NULL,'2019-05-02 18:30:58',1556821858,NULL),(1855108450,14093336,1,718447,0,1,1,'B',1,0.881862,182,562620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 55, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1676}}',90.9421,147425530,1086620,NULL,'2019-11-29 01:09:18',1574989758,NULL),(1856759699,14093336,1,61369,0,1,1,'B',1,0.895755,142,559798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 52, \"great\": 686, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 801}}',91.4963,149933414,432670,NULL,'2020-04-08 21:09:55',1586380195,NULL),(1855949240,14093336,1,1881513,1,1,1,'B',1,0.881069,193,580593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 56, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1627}}',94.4042,148695827,1067581,NULL,'2020-02-15 08:38:23',1581755903,NULL),(1858788153,14093336,1,165970,0,1,1,'A',1,0.908524,111,643335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 410}, \"maximum_statistics\": {\"great\": 481}}',94.6765,153052278,319577,NULL,'2020-07-27 14:23:35',1595859815,NULL),(1853196065,14093336,1,74360,0,1,1,'A',1,0.948138,272,737967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 341}, \"maximum_statistics\": {\"great\": 376}}',95.0309,144428539,336490,NULL,'2019-05-22 19:45:46',1558554346,NULL),(1852630296,14093336,1,1607220,0,1,1,'A',1,0.908571,114,653963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 175}}',95.8037,143630082,111924,NULL,'2019-04-08 05:31:05',1554701465,NULL),(1852956886,14093336,1,1775542,1,1,1,'B',1,0.868644,224,561161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 9, \"great\": 444}, \"maximum_statistics\": {\"great\": 590}}',96.0772,144093425,432944,NULL,'2019-05-04 18:08:00',1556993280,NULL),(1855120937,14093336,1,1838157,0,1,1,'B',1,0.891675,247,585562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 86, \"great\": 1648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1994}}',96.1637,147425688,1398568,NULL,'2019-11-29 01:27:39',1574990859,NULL),(1854568466,14093336,1,136985,1,1,1,'A',1,0.907563,276,637348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',96.7406,146537019,339820,NULL,'2019-09-30 21:45:17',1569879917,NULL),(1854693449,14093336,1,2059896,1,1,1,'A',1,0.938554,300,736136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',97.2851,146734708,351134,NULL,'2019-10-15 08:06:35',1571126795,NULL),(1860511639,14093336,1,1942990,1,1,1,'B',1,0.874133,132,512755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 64, \"great\": 819}, \"maximum_statistics\": {\"great\": 1009, \"legacy_combo_increase\": 1}}',97.4741,155794079,522270,NULL,'2020-11-08 18:22:40',1604859760,NULL),(1853414149,14093336,1,131382,0,1,1,'B',1,0.811688,465,486981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 49, \"great\": 769}, \"maximum_statistics\": {\"great\": 1155}}',98.2067,144819529,776336,NULL,'2019-06-13 08:43:25',1560415405,NULL),(1853393712,14093336,1,1565089,1,1,1,'B',1,0.877207,313,567595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 502}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',98.2547,144772162,425720,NULL,'2019-06-10 12:50:46',1560171046,NULL),(1855386722,14093336,1,1847284,1,1,1,'B',1,0.886813,332,672538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',99.4331,147832461,406024,NULL,'2019-12-25 11:35:39',1577273739,NULL),(1854993261,14093336,1,1533173,1,1,1,'S',1,0.958333,144,816738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 132}, \"maximum_statistics\": {\"great\": 144}}',99.5728,147150532,134080,NULL,'2019-11-11 09:21:23',1573464083,NULL),(1861029851,14093336,1,2662533,1,1,1,'B',1,0.879795,154,523896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 640, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',99.5968,156555717,454272,NULL,'2020-12-05 06:57:25',1607151445,NULL),(1853561531,14093336,1,809227,0,1,1,'A',1,0.926254,289,720489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 339}}',100.076,145086246,303940,NULL,'2019-06-28 17:25:30',1561742730,NULL),(1853157352,14093336,1,131382,0,1,1,'B',1,0.895238,470,627221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 16, \"great\": 929}, \"maximum_statistics\": {\"great\": 1155}}',101.349,144403210,927574,NULL,'2019-05-21 10:06:58',1558433218,NULL),(1861615589,14093336,1,2507254,1,1,1,'B',1,0.823761,193,442788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 45, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',102.419,157486041,509054,NULL,'2021-01-04 03:28:23',1609730903,NULL),(1860457239,14093336,1,680075,1,1,1,'S',1,0.952926,393,829941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',102.669,155788825,421750,NULL,'2020-11-08 14:42:59',1604846579,NULL),(1856381363,14093336,1,2176399,1,1,1,'A',1,0.901693,152,585616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',102.713,149351881,467480,NULL,'2020-03-20 07:37:41',1584689861,NULL),(1857265594,14093336,1,2239271,0,1,1,'B',1,0.839623,152,468622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 37, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',103.152,150700910,430134,NULL,'2020-05-03 19:47:29',1588535249,NULL),(1857501694,14093336,1,1699509,1,1,1,'B',1,0.855542,194,504609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 58, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 848}}',103.478,151161535,500910,NULL,'2020-05-19 00:34:49',1589848489,NULL),(1861271799,14093336,1,2059896,1,1,1,'B',1,0.857831,181,575019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 313}, \"maximum_statistics\": {\"great\": 415}}',103.499,156865394,281734,NULL,'2020-12-14 23:26:08',1607988368,NULL),(1857458424,14093336,1,2120823,1,1,1,'B',1,0.883492,281,576957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 77, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1472}}',104.395,151119995,1027604,NULL,'2020-05-17 14:35:33',1589726133,NULL),(1858442821,14093336,1,2417245,1,1,1,'A',1,0.930518,158,738965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 367}}',104.424,152466970,286553,NULL,'2020-07-05 12:59:04',1593953944,NULL),(1853110209,14093336,1,184851,0,1,1,'B',1,0.884933,326,556362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 48, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1573}}',105.658,144512833,993930,NULL,'2019-05-27 08:27:20',1558945640,NULL),(1853322279,14093336,1,1200510,1,1,1,'B',1,0.857892,464,539480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 416, \"miss\": 36, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1717}}',106.01,144603184,1273658,NULL,'2019-06-01 09:26:12',1559381172,NULL),(1856410244,14093336,1,443415,0,1,1,'A',1,0.902111,160,621708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 437}, \"maximum_statistics\": {\"great\": 521}}',106.548,149335186,324238,NULL,'2020-03-19 14:49:27',1584629367,NULL),(1858290792,14093336,1,2302979,1,1,1,'B',1,0.863505,225,528056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 80, \"great\": 1084, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1381}}',106.561,152360610,879508,NULL,'2020-07-01 12:03:34',1593605014,NULL),(1853078753,14093336,1,288045,1,1,1,'S',1,0.969657,379,835866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 356}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',107.02,144251878,398958,NULL,'2019-05-13 08:54:54',1557737694,NULL),(1853858794,14093336,1,418957,0,1,1,'B',1,0.854526,146,540503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 9, \"great\": 338}, \"maximum_statistics\": {\"great\": 464}}',107.262,145433782,306998,NULL,'2019-07-20 08:05:33',1563609933,NULL),(1857899761,14093336,1,1823419,1,1,1,'S',1,0.963636,165,849391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',107.384,151786959,155780,NULL,'2020-06-09 19:38:26',1591731506,NULL),(1853249470,14093336,1,1651126,0,1,1,'A',1,0.940659,212,695179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 410}, \"maximum_statistics\": {\"great\": 455}}',108.739,144627828,313462,NULL,'2019-06-02 13:06:30',1559480790,NULL),(1860449356,14093336,1,2280847,1,1,1,'A',1,0.900251,276,626430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 662}, \"maximum_statistics\": {\"great\": 797}}',109.1,155655914,611456,NULL,'2020-11-03 18:28:46',1604428126,NULL),(1861194935,14093336,1,1200360,0,1,1,'B',1,0.885321,192,566120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',110.248,156816119,501508,NULL,'2020-12-13 09:56:34',1607853394,NULL),(1857060932,14093336,1,2314541,1,1,1,'A',1,0.900862,294,659023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 378}, \"maximum_statistics\": {\"great\": 464}}',110.296,150404655,392142,NULL,'2020-04-24 02:17:28',1587694648,NULL),(1856290882,14093336,1,2298571,1,1,1,'B',1,0.889386,310,634789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 4, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 782}}',110.881,149190719,654598,NULL,'2020-03-13 13:51:02',1584107462,NULL),(1857533038,14093336,1,2307797,1,1,1,'A',1,0.95567,256,833901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',111.123,151080247,483558,NULL,'2020-05-16 08:36:20',1589618180,NULL),(1853681117,14093336,1,137132,0,1,1,'A',1,0.928166,224,746744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 472}, \"maximum_statistics\": {\"great\": 529}}',111.27,145191126,451729,NULL,'2019-07-05 08:46:09',1562316369,NULL),(1853759737,14093336,1,95391,0,1,1,'A',1,0.927489,318,715747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 405}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',111.666,145469902,412306,NULL,'2019-07-22 13:12:04',1563801124,NULL),(1853588183,14093336,1,288472,1,1,1,'A',1,0.925791,283,694902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 411, \"legacy_combo_increase\": 7}}',112.102,145129884,402992,NULL,'2019-07-01 09:32:37',1561973557,NULL),(1856399728,14093336,1,1886198,1,1,1,'B',1,0.888758,183,559667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 74, \"great\": 1720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2117, \"legacy_combo_increase\": 1}}',113.092,149351662,1367632,NULL,'2020-03-20 07:23:52',1584689032,NULL),(1857966126,14093336,1,724040,0,1,1,'B',1,0.880569,244,575525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 669}, \"maximum_statistics\": {\"great\": 808}}',113.195,151982900,548198,NULL,'2020-06-16 22:08:01',1592345281,NULL),(1877421066,14093336,1,3629655,1,1,1,'B',1,0.886687,182,566511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 63, \"great\": 1097, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1337}}',113.298,180985335,870098,NULL,'2023-09-29 04:07:47',1695960467,NULL),(1860788406,14093336,1,2530307,1,1,1,'B',1,0.887263,281,593603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 72, \"great\": 972, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1162}}',113.418,156225029,856422,NULL,'2020-11-24 06:30:03',1606199403,NULL),(1867273989,14093336,1,2619258,1,1,1,'A',1,0.90319,260,613052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 781}, \"maximum_statistics\": {\"great\": 909}}',113.674,165952300,602464,NULL,'2021-09-19 06:16:12',1632032172,NULL),(1861372105,14093336,1,1283325,0,1,1,'B',1,0.889088,228,632949,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 467}, \"maximum_statistics\": {\"great\": 559}}',113.801,157096903,435350,NULL,'2020-12-22 05:41:31',1608615691,NULL),(1857544017,14093336,1,1174566,0,1,1,'B',1,0.863034,202,507132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 60, \"great\": 1046, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1358}}',113.888,151167468,786232,NULL,'2020-05-19 06:36:35',1589870195,NULL),(1853643972,14093336,1,354702,0,1,1,'A',1,0.915433,221,672788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 395}, \"maximum_statistics\": {\"great\": 473}}',114.414,145280196,379952,NULL,'2019-07-10 20:04:22',1562789062,NULL),(1853204703,14093336,1,455797,0,1,1,'A',1,0.917067,340,703947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 416}}',114.519,144538877,369580,NULL,'2019-05-28 19:35:34',1559072134,NULL),(1853875062,14093336,1,1607220,0,1,1,'S',1,0.951429,175,782993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',115.198,145610559,151990,NULL,'2019-07-31 03:54:40',1564545280,NULL),(1855880219,14093336,1,1272259,0,1,1,'A',1,0.926978,292,715284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',115.368,148522564,433466,NULL,'2020-02-05 21:08:15',1580936895,NULL),(1860474050,14093336,1,2606499,1,1,1,'A',1,0.954545,271,750621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',115.412,155793957,355314,NULL,'2020-11-08 18:16:18',1604859378,NULL),(1857192722,14093336,1,1412690,1,1,1,'B',1,0.864844,372,558182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',116.059,150785908,481828,NULL,'2020-05-06 17:36:01',1588786561,NULL),(1857361713,14093336,1,136024,0,1,1,'A',1,0.91844,142,646128,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 564}}',116.446,151034434,328988,NULL,'2020-05-14 20:03:28',1589486608,NULL),(1856763095,14093336,1,366256,0,1,1,'B',1,0.830645,162,526212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 17, \"great\": 345}, \"maximum_statistics\": {\"great\": 496}}',117.27,149933308,325212,NULL,'2020-04-08 21:04:56',1586379896,NULL),(1853399620,14093336,1,1934751,1,1,1,'B',1,0.877814,184,581616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 486}, \"maximum_statistics\": {\"great\": 622}}',117.511,144816886,424417,NULL,'2019-06-13 03:38:07',1560397087,NULL),(1856050670,14093336,1,229654,1,1,1,'B',1,0.858277,158,545863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 441}}',119.215,148898570,274523,NULL,'2020-02-26 14:24:05',1582727045,NULL),(1858023935,14093336,1,153317,0,1,1,'A',1,0.953125,302,779938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 385}, \"maximum_statistics\": {\"great\": 416}}',119.806,151982534,398998,NULL,'2020-06-16 21:45:33',1592343933,NULL),(1853649159,14093336,1,366256,0,1,1,'A',1,0.914315,350,739006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 417}, \"maximum_statistics\": {\"great\": 496}}',120.034,145191319,442755,NULL,'2019-07-05 09:05:58',1562317558,NULL),(1853617383,14093336,1,90934,0,1,1,'A',1,0.90484,231,636546,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 51, \"great\": 1289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',120.116,145350694,1087800,NULL,'2019-07-15 05:41:56',1563169316,NULL),(1853041135,14093336,1,1836309,1,1,1,'A',1,0.944578,415,778454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 369}, \"maximum_statistics\": {\"great\": 415}}',120.367,144246439,414900,NULL,'2019-05-12 21:40:50',1557697250,NULL),(1852946361,14093336,1,293510,0,1,1,'A',1,0.935424,119,632309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 487}, \"maximum_statistics\": {\"great\": 542}}',120.388,144165896,290996,NULL,'2019-05-08 20:39:17',1557347957,NULL),(1856556161,14093336,1,235556,0,1,1,'A',1,0.917373,214,654907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 74, \"great\": 1256}, \"maximum_statistics\": {\"great\": 1416}}',121.324,149791005,880474,NULL,'2020-04-04 12:36:06',1586003766,NULL),(1861004494,14093336,1,2033350,1,1,1,'A',1,0.95102,214,799306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 245}}',121.558,156455996,240790,NULL,'2020-12-02 00:44:41',1606869881,NULL),(1853170652,14093336,1,1558698,0,1,1,'A',1,0.904494,429,620110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 51, \"great\": 1707}, \"maximum_statistics\": {\"great\": 2047}}',121.62,144513042,1522462,NULL,'2019-05-27 08:47:07',1558946827,NULL),(1855386019,14093336,1,1370315,1,1,1,'A',1,0.911685,295,347703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',121.653,147829907,218466,NULL,'2019-12-25 07:13:13',1577257993,NULL),(1856634063,14093336,1,2102125,1,1,1,'A',1,0.936248,385,746729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 491}, \"maximum_statistics\": {\"great\": 549}}',121.678,149886495,531030,NULL,'2020-04-07 10:20:54',1586254854,NULL),(1860034433,14093336,1,485617,0,1,1,'A',1,0.942053,302,804696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 267}, \"maximum_statistics\": {\"great\": 302}}',122.719,155079495,298328,NULL,'2020-10-11 21:28:19',1602451699,NULL),(1857515538,14093336,1,1385223,1,1,1,'A',1,0.93009,329,684683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 85, \"great\": 1986}, \"maximum_statistics\": {\"great\": 2210}}',123.189,151081183,1609208,NULL,'2020-05-16 09:18:15',1589620695,NULL),(1859122698,14093336,1,1924484,0,1,1,'B',1,0.885153,335,582881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 64, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1502}}',123.661,153755397,1144130,NULL,'2020-08-22 11:23:20',1598095400,NULL),(1853277428,14093336,1,240209,0,1,1,'S',1,0.957014,442,815832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 404}, \"maximum_statistics\": {\"great\": 442}}',123.742,144677973,461050,NULL,'2019-06-05 10:31:12',1559730672,NULL),(1860553040,14093336,1,2507242,1,1,1,'S',1,0.988506,261,928407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 261}}',123.982,155903377,250250,NULL,'2020-11-12 20:08:33',1605211713,NULL),(1853321137,14093336,1,469272,0,1,1,'A',1,0.937859,475,756393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 470}, \"maximum_statistics\": {\"great\": 523}}',124.156,144677998,524400,NULL,'2019-06-05 10:33:09',1559730789,NULL),(1857534467,14093336,1,2071970,1,1,1,'A',1,0.949622,397,867527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',124.618,151082115,437724,NULL,'2020-05-16 09:57:41',1589623061,NULL),(1853947884,14093336,1,61178,1,1,1,'A',1,0.939728,169,692897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 589}}',124.731,145696991,415496,NULL,'2019-08-05 12:44:16',1565009056,NULL),(1855725633,14093336,1,1223783,1,1,1,'A',1,0.922036,300,658445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 684}, \"maximum_statistics\": {\"great\": 776}}',125.615,148417851,548032,NULL,'2020-01-30 21:28:48',1580419728,NULL),(1853924236,14093336,1,210116,0,1,1,'A',1,0.944086,357,775119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',126.067,145723634,441516,NULL,'2019-08-07 06:03:35',1565157815,NULL),(1857076092,14093336,1,2266509,1,1,1,'A',1,0.94289,251,729260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',126.478,150500801,360030,NULL,'2020-04-27 07:57:44',1587974264,NULL),(1858044065,14093336,1,66243,0,1,1,'A',1,0.950188,295,774880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',126.754,151919774,459220,NULL,'2020-06-14 13:46:31',1592142391,NULL),(1853011323,14093336,1,532461,0,1,1,'A',1,0.926263,234,701684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 495}}',126.954,144249156,423682,NULL,'2019-05-13 02:41:22',1557715282,NULL),(1855278381,14093336,1,95421,0,1,1,'B',1,0.861829,503,625968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',126.971,147832478,513876,NULL,'2019-12-25 11:37:19',1577273839,NULL),(1853112188,14093336,1,319880,0,1,1,'A',1,0.950526,392,772191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 433}, \"maximum_statistics\": {\"great\": 475}}',127.186,144538654,444610,NULL,'2019-05-28 19:16:32',1559070992,NULL),(1855213952,14093336,1,50772,0,1,1,'A',1,0.940196,487,787203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',127.196,147519163,514982,NULL,'2019-12-05 09:57:36',1575539856,NULL),(1853729587,14093336,1,288508,1,1,1,'A',1,0.941834,378,816048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 447}}',127.439,145350584,455748,NULL,'2019-07-15 05:31:57',1563168717,NULL),(1857512367,14093336,1,330380,0,1,1,'S',1,0.981557,488,897110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',127.721,151077642,597898,NULL,'2020-05-16 06:36:03',1589610963,NULL),(1853183834,14093336,1,152532,0,1,1,'A',1,0.951219,410,793596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 451}}',127.771,144538579,439900,NULL,'2019-05-28 19:11:26',1559070686,NULL),(1853341913,14093336,1,1035896,1,1,1,'A',1,0.913912,249,633954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 31, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1301}}',128.594,144672293,1037348,NULL,'2019-06-05 00:51:08',1559695868,NULL),(1856386047,14093336,1,188124,0,1,1,'A',1,0.952158,281,784101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 533}}',129.363,149413783,499682,NULL,'2020-03-22 16:19:16',1584893956,NULL),(1859335982,14093336,1,74498,0,1,1,'A',1,0.971631,369,853013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 401}, \"maximum_statistics\": {\"great\": 423}}',129.382,153961551,417966,NULL,'2020-08-29 23:03:27',1598742207,NULL),(1860559949,14093336,1,288508,1,1,1,'S',1,0.963087,447,852967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',130.609,155991377,496130,NULL,'2020-11-15 20:43:29',1605473009,NULL),(1855058571,14093336,1,229654,1,1,1,'S',1,0.971655,441,873500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 416}, \"maximum_statistics\": {\"great\": 441}}',130.925,147401323,512100,NULL,'2019-11-27 06:48:35',1574837315,NULL),(1857252897,14093336,1,314699,0,1,1,'A',1,0.944113,326,761732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 611}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',131.439,150705418,613292,NULL,'2020-05-03 23:22:38',1588548158,NULL),(1858247807,14093336,1,2347966,1,1,1,'A',1,0.955471,255,764089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',132.152,152366376,371530,NULL,'2020-07-01 16:19:01',1593620341,NULL),(1853958602,14093336,1,67640,0,1,1,'S',1,0.959158,404,838658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',132.177,145697091,445930,NULL,'2019-08-05 12:53:16',1565009596,NULL),(1861172820,14093336,1,1959633,0,1,1,'A',1,0.900617,228,589717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 67, \"great\": 1236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1459}}',132.76,156815799,956554,NULL,'2020-12-13 09:41:26',1607852486,NULL),(1857338806,14093336,1,746111,0,1,1,'A',1,0.931619,389,700876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 70, \"great\": 3125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3539}}',132.947,151061282,2946348,NULL,'2020-05-15 17:34:55',1589564095,NULL),(1860435905,14093336,1,2503906,1,1,1,'A',1,0.912377,516,691819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 50, \"great\": 723}, \"maximum_statistics\": {\"great\": 816}}',133.511,155794003,759440,NULL,'2020-11-08 18:18:25',1604859505,NULL),(1854278943,14093336,1,1786511,1,1,1,'A',1,0.902154,557,703105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',133.532,146272608,588500,NULL,'2019-09-12 00:37:44',1568248664,NULL),(1857965825,14093336,1,2327787,1,1,1,'B',1,0.886,167,566777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',133.614,151897345,354562,NULL,'2020-06-13 18:33:10',1592073190,NULL),(1853072925,14093336,1,161943,1,1,1,'A',1,0.969512,366,835067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 386}, \"maximum_statistics\": {\"great\": 410}}',133.656,144301467,396010,NULL,'2019-05-16 05:49:18',1557985758,NULL),(1853148085,14093336,1,908415,0,1,1,'B',1,0.894477,452,627770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 16, \"great\": 973}, \"maximum_statistics\": {\"great\": 1213}}',134.271,144403328,1015250,NULL,'2019-05-21 10:15:50',1558433750,NULL),(1855262516,14093336,1,2040979,1,1,1,'A',1,0.923866,173,628879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 71, \"great\": 1641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1852}}',134.541,147569330,1117656,NULL,'2019-12-08 10:42:58',1575801778,NULL),(1860569479,14093336,1,616067,1,1,1,'A',1,0.936803,393,738868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 480}, \"maximum_statistics\": {\"great\": 538}}',134.828,155991534,473212,NULL,'2020-11-15 20:50:07',1605473407,NULL),(1859864523,14093336,1,2526524,1,1,1,'A',1,0.940639,234,703089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 593, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 657}}',135.163,154762311,546798,NULL,'2020-09-29 15:25:54',1601393154,NULL),(3132305621,14093336,1,363949,0,1,1,'A',1,0.933962,199,698870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',135.337,184591188,389302,NULL,'2024-07-09 17:08:19',1720544899,NULL),(1855293458,14093336,1,1030908,0,1,1,'A',1,0.940613,471,775584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 463}, \"maximum_statistics\": {\"great\": 522}}',137.049,147810925,505856,NULL,'2019-12-24 01:02:21',1577149341,NULL),(1853105270,14093336,1,90934,0,1,1,'A',1,0.938849,482,710431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',137.488,144535542,1304924,NULL,'2019-05-28 15:42:46',1559058166,NULL),(1857514351,14093336,1,165970,0,1,1,'A',1,0.956341,327,810040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',138.785,151077688,494716,NULL,'2020-05-16 06:38:43',1589611123,NULL),(1853141766,14093336,1,218950,0,1,1,'A',1,0.934524,403,722848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 9, \"great\": 958}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',139.211,144429157,1001626,NULL,'2019-05-22 20:25:30',1558556730,NULL);
INSERT INTO `scores` VALUES (1858774497,14093336,1,149254,1,1,1,'A',1,0.939932,322,770171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',139.323,153110097,631418,NULL,'2020-07-29 15:52:58',1596037978,NULL),(1855657281,14093336,1,1481628,1,1,1,'B',1,0.899579,423,635982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 10, \"great\": 770, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 951}}',139.436,148496368,788316,NULL,'2020-02-04 08:32:06',1580805126,NULL),(1857184767,14093336,1,1848836,1,1,1,'A',1,0.907117,384,643494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 55, \"great\": 1611}, \"maximum_statistics\": {\"great\": 1911}}',139.606,150500538,1523484,NULL,'2020-04-27 07:43:28',1587973408,NULL),(1854269991,14093336,1,95421,0,1,1,'A',1,0.919483,503,716316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',139.999,146178919,533940,NULL,'2019-09-05 10:32:10',1567679530,NULL),(1860437416,14093336,1,2505757,1,1,1,'A',1,0.900936,148,593830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 533}, \"maximum_statistics\": {\"great\": 641}}',140.217,155793864,423284,NULL,'2020-11-08 18:12:35',1604859155,NULL),(1857857561,14093336,1,2259949,0,1,1,'B',1,0.887768,569,598403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 16, \"great\": 631}, \"maximum_statistics\": {\"great\": 793}}',142.649,151786757,677632,NULL,'2020-06-09 19:30:36',1591731036,NULL),(1853176534,14093336,1,783044,0,1,1,'A',1,0.919198,305,640744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 51, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1547}}',143.018,144540482,1115258,NULL,'2019-05-28 21:58:49',1559080729,NULL),(1854428199,14093336,1,2018846,1,1,1,'A',1,0.939541,308,740320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 8, \"great\": 1004, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',143.336,146456294,1040526,NULL,'2019-09-25 06:07:29',1569391649,NULL),(1856595892,14093336,1,1778137,1,1,1,'A',1,0.908257,196,633390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',143.442,149722936,547170,NULL,'2020-04-02 09:23:36',1585819416,NULL),(1858383306,14093336,1,809227,0,1,1,'B',1,0.836283,188,550066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 339}}',143.877,152467263,248789,NULL,'2020-07-05 13:13:04',1593954784,NULL),(1855793502,14093336,1,1479997,0,1,1,'A',1,0.912434,367,693799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 489}, \"maximum_statistics\": {\"great\": 571}}',143.878,148546803,474978,NULL,'2020-02-07 05:20:54',1581052854,NULL),(1861122464,14093336,1,2580170,1,1,1,'A',1,0.920378,267,663498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 651}, \"maximum_statistics\": {\"great\": 741}}',144.344,156722616,619538,NULL,'2020-12-10 13:22:48',1607606568,NULL),(1857129269,14093336,1,989280,0,1,1,'A',1,0.936149,406,701851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 68, \"great\": 2288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2545}}',144.347,150511155,1985222,NULL,'2020-04-27 15:25:35',1588001135,NULL),(1853910642,14093336,1,109332,1,1,1,'A',1,0.922454,710,715141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 17, \"great\": 1270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1483}}',144.557,145696961,1399214,NULL,'2019-08-05 12:42:31',1565008951,NULL),(1856261328,14093336,1,1969505,1,1,1,'A',1,0.909565,445,645905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 45, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',145.901,149193649,1374862,NULL,'2020-03-13 16:13:47',1584116027,NULL),(1853612959,14093336,1,315018,0,1,1,'S',1,0.969432,458,849597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 430}, \"maximum_statistics\": {\"great\": 458}}',146.304,145280162,469750,NULL,'2019-07-10 20:01:13',1562788873,NULL),(1859950653,14093336,1,1847284,1,1,1,'A',1,0.928571,392,784342,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',146.598,155000726,447424,NULL,'2020-10-08 22:29:02',1602196142,NULL),(1871053106,14093336,1,2347776,1,1,1,'A',1,0.924189,398,659307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 1243}, \"maximum_statistics\": {\"great\": 1418}}',147.129,171760925,968500,NULL,'2022-05-09 04:46:42',1652071602,NULL),(1856716811,14093336,1,1248351,1,1,1,'A',1,0.906977,264,649364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 684}, \"maximum_statistics\": {\"great\": 817}}',147.255,149933008,611870,NULL,'2020-04-08 20:50:22',1586379022,NULL),(1863323620,14093336,1,1481060,1,1,1,'A',1,0.913835,346,669339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 824}}',147.494,160086416,729228,NULL,'2021-03-25 15:02:31',1616684551,NULL),(1859361012,14093336,1,365129,0,1,1,'A',1,0.946705,786,804808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 1122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1229}}',148.188,153960934,1264563,NULL,'2020-08-29 22:25:40',1598739940,NULL),(1857567602,14093336,1,2365555,1,1,1,'B',1,0.89013,537,679726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 419}, \"maximum_statistics\": {\"great\": 537}}',148.357,151120123,561910,NULL,'2020-05-17 14:39:44',1589726384,NULL),(1858070208,14093336,1,2034002,1,1,1,'S',1,0.957831,249,845462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 228}, \"maximum_statistics\": {\"great\": 249}}',148.529,151960345,292988,NULL,'2020-06-16 02:54:02',1592276042,NULL),(1877905122,14093336,1,3858883,1,1,1,'A',1,0.955268,197,747647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',148.754,181539936,452232,NULL,'2023-11-10 14:37:39',1699627059,NULL),(1853169666,14093336,1,55885,0,1,1,'S',1,0.961131,566,838479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 522}, \"maximum_statistics\": {\"great\": 566}}',149.751,144384945,633590,NULL,'2019-05-20 07:24:40',1558337080,NULL),(1853009954,14093336,1,366256,1,1,1,'S',1,0.960685,496,848803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 457}, \"maximum_statistics\": {\"great\": 496}}',149.879,144181233,514800,NULL,'2019-05-09 19:01:54',1557428514,NULL),(1853060385,14093336,1,150785,0,1,1,'A',1,0.953333,455,781534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 555}, \"maximum_statistics\": {\"great\": 600}}',150.463,144246496,534040,NULL,'2019-05-12 21:45:50',1557697550,NULL),(1853905020,14093336,1,1847284,1,1,1,'S',1,0.952747,455,829167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',150.794,145708182,489510,NULL,'2019-08-06 07:02:08',1565074928,NULL),(1857495320,14093336,1,1342248,1,1,1,'A',1,0.91785,388,705399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',151.04,151161807,454880,NULL,'2020-05-19 00:49:53',1589849393,NULL),(1853144575,14093336,1,121590,0,1,1,'A',1,0.962963,355,812061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 453}, \"maximum_statistics\": {\"great\": 486}}',151.416,144384894,496020,NULL,'2019-05-20 07:18:22',1558336702,NULL),(1857983155,14093336,1,2085861,1,1,1,'A',1,0.959694,847,830749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 902, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 980}}',153.155,151981604,1146280,NULL,'2020-06-16 21:00:30',1592341230,NULL),(1857429333,14093336,1,95421,0,1,1,'A',1,0.929423,325,731691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',153.275,151034531,454095,NULL,'2020-05-14 20:08:45',1589486925,NULL),(3140804912,14093336,1,277663,0,1,1,'A',1,0.959416,354,777380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',153.542,184610186,529920,NULL,'2024-07-11 09:54:27',1720691667,NULL),(1856388586,14093336,1,81802,0,1,1,'A',1,0.915591,581,712793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 790}, \"maximum_statistics\": {\"great\": 930}}',153.681,149355315,860652,NULL,'2020-03-20 11:09:47',1584702587,NULL),(1858437191,14093336,1,678723,0,1,1,'A',1,0.909369,491,770203,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 402}, \"maximum_statistics\": {\"great\": 491}}',154.641,152470285,524040,NULL,'2020-07-05 15:29:46',1593962986,NULL),(1857516616,14093336,1,167007,0,1,1,'A',1,0.947455,556,754724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 1105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1218}}',154.672,151078209,1094328,NULL,'2020-05-16 07:04:11',1589612651,NULL),(1858918480,14093336,1,1854589,1,1,1,'A',1,0.916051,281,643992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 819}, \"maximum_statistics\": {\"great\": 947}}',154.681,153379626,679488,NULL,'2020-08-08 03:36:43',1596857803,NULL),(1853925534,14093336,1,211917,1,1,1,'S',1,0.959847,523,848350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',155.059,145722494,582752,NULL,'2019-08-07 03:31:06',1565148666,NULL),(1857301186,14093336,1,2158454,0,1,1,'A',1,0.912171,244,619053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 797}}',155.349,150737174,622728,NULL,'2020-05-05 01:49:53',1588643393,NULL),(1853424297,14093336,1,137559,0,1,1,'A',1,0.970753,384,811578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 1185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1248}}',155.358,144817815,1189508,NULL,'2019-06-13 05:16:08',1560402968,NULL),(1867767872,14093336,1,2063481,1,1,1,'A',1,0.928943,355,695574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 1019, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1154}}',156.096,166796923,921614,NULL,'2021-10-20 09:57:14',1634723834,NULL),(1853296123,14093336,1,261186,0,1,1,'A',1,0.950884,280,779050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 461}, \"maximum_statistics\": {\"great\": 509}}',156.162,144672387,498184,NULL,'2019-06-05 01:02:09',1559696529,NULL),(1858154971,14093336,1,2357917,1,1,1,'A',1,0.937629,653,742777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 1300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1459}}',157.232,152103882,1408132,NULL,'2020-06-21 10:18:03',1592734683,NULL),(1857243987,14093336,1,296261,0,1,1,'A',1,0.944706,193,757301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 384}, \"maximum_statistics\": {\"great\": 425}}',157.341,150779636,327213,NULL,'2020-05-06 13:30:25',1588771825,NULL),(1857254515,14093336,1,1648625,1,1,1,'A',1,0.911125,439,660492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 660}, \"maximum_statistics\": {\"great\": 782}}',157.449,150803746,628968,NULL,'2020-05-07 09:16:32',1588842992,NULL),(1857125407,14093336,1,145802,0,1,1,'A',1,0.9665,463,762469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 65, \"great\": 3797, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 4000}}',157.994,150510987,2933780,NULL,'2020-04-27 15:19:30',1588000770,NULL),(1853428981,14093336,1,254372,0,1,1,'S',1,0.981527,406,897568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 391}, \"maximum_statistics\": {\"great\": 406}}',158.068,144801855,431810,NULL,'2019-06-12 07:05:27',1560323127,NULL),(1857101469,14093336,1,1736334,1,1,1,'A',1,0.927332,457,763408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 461}}',158.26,150499501,468180,NULL,'2020-04-27 06:49:18',1587970158,NULL),(1861296329,14093336,1,2310350,1,1,1,'B',1,0.888276,154,571653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 587}, \"maximum_statistics\": {\"great\": 725}}',158.293,157096714,444722,NULL,'2020-12-22 05:32:38',1608615158,NULL),(1853643576,14093336,1,1846040,1,1,1,'A',1,0.938655,247,706785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 535}, \"maximum_statistics\": {\"great\": 595}}',158.63,145280338,469642,NULL,'2019-07-10 20:15:23',1562789723,NULL),(1852946385,14093336,1,293511,0,1,1,'A',1,0.932455,327,738455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 533}, \"maximum_statistics\": {\"great\": 607}}',158.656,144169556,551820,NULL,'2019-05-09 03:21:49',1557372109,NULL),(1857236272,14093336,1,1468369,0,1,1,'A',1,0.920685,315,687652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 695}, \"maximum_statistics\": {\"great\": 788}}',158.955,150804115,657676,NULL,'2020-05-07 09:32:23',1588843943,NULL),(1857302349,14093336,1,2268536,1,1,1,'A',1,0.901932,238,620287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 560}, \"maximum_statistics\": {\"great\": 673}}',158.961,150710146,493186,NULL,'2020-05-04 03:44:31',1588563871,NULL),(1854067329,14093336,1,121952,0,1,1,'A',1,0.955628,294,801290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 423, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 462}}',159.161,145755014,493402,NULL,'2019-08-09 06:33:22',1565332402,NULL),(1854510227,14093336,1,317335,0,1,1,'A',1,0.955527,381,787182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',159.209,146537102,739374,NULL,'2019-09-30 22:00:57',1569880857,NULL),(1857501551,14093336,1,2382095,1,1,1,'A',1,0.901416,365,607010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 763, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 918}}',159.265,151120407,701704,NULL,'2020-05-17 14:49:50',1589726990,NULL),(1860353487,14093336,1,2287337,1,1,1,'A',1,0.941959,784,759265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 75, \"great\": 2367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2593}}',159.97,155472664,2425782,NULL,'2020-10-27 11:46:24',1603799184,NULL),(1854578395,14093336,1,435822,0,1,1,'A',1,0.940662,406,725845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 1452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1601}}',161.015,146647876,1339120,NULL,'2019-10-09 07:13:47',1570605227,NULL),(1859955634,14093336,1,165961,0,1,1,'A',1,0.967985,318,862190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 503}, \"maximum_statistics\": {\"great\": 531}}',161.242,155000584,500635,NULL,'2020-10-08 22:20:53',1602195653,NULL),(1859587123,14093336,1,454928,1,1,1,'S',1,0.980415,434,897974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',161.312,154355793,510090,NULL,'2020-09-14 17:09:50',1600103390,NULL),(1864551915,14093336,1,2663720,1,1,1,'A',1,0.974336,369,845272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 565}}',162.192,162012745,586896,NULL,'2021-05-16 20:31:05',1621197065,NULL),(1857045920,14093336,1,173361,0,1,1,'A',1,0.967213,593,832511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 691}, \"maximum_statistics\": {\"great\": 732}}',162.426,150412547,716990,NULL,'2020-04-24 09:42:51',1587721371,NULL),(1853882947,14093336,1,308169,0,1,1,'S',1,0.96413,460,861862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',162.473,145723695,497140,NULL,'2019-08-07 06:14:00',1565158440,NULL),(1859824707,14093336,1,58325,1,1,1,'A',1,0.941358,486,798913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',163.228,154802626,531380,NULL,'2020-10-01 04:25:31',1601526331,NULL),(1854555421,14093336,1,747084,0,1,1,'A',1,0.947095,482,816001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',164.096,146647798,507580,NULL,'2019-10-09 06:59:05',1570604345,NULL),(1857190169,14093336,1,1936317,1,1,1,'A',1,0.930894,276,683745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 38, \"great\": 1628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1845}}',164.101,150494916,1436926,NULL,'2020-04-27 02:14:21',1587953661,NULL),(1853959014,14093336,1,409134,0,1,1,'A',1,0.946585,387,782540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 512, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 571}}',164.121,145595255,590292,NULL,'2019-07-30 05:19:18',1564463958,NULL),(1858804438,14093336,1,418909,1,1,1,'S',1,0.950851,529,822785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 477}, \"maximum_statistics\": {\"great\": 529}}',164.387,153203954,595290,NULL,'2020-08-01 20:50:44',1596315044,NULL),(1856973044,14093336,1,120729,0,1,1,'A',1,0.941393,404,752771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 1100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1220}}',165.22,150385070,1180456,NULL,'2020-04-23 10:34:13',1587638053,NULL),(1855195043,14093336,1,123476,1,1,1,'S',1,0.97307,557,867936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',165.718,147621348,622080,NULL,'2019-12-12 00:17:03',1576109823,NULL),(1853944917,14093336,1,1272976,1,1,1,'A',1,0.945631,515,814407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',165.792,145708259,553770,NULL,'2019-08-06 07:11:37',1565075497,NULL),(1852564426,14093336,1,165961,0,1,1,'S',1,0.971751,531,869766,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 501}, \"maximum_statistics\": {\"great\": 531}}',167.023,143570711,571320,NULL,'2019-04-05 00:39:52',1554424792,NULL),(2574441902,14093336,1,166890,0,1,1,'A',1,0.952847,340,743036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',167.449,183310654,446708,NULL,'2024-03-27 06:39:29',1711521569,NULL),(1853236342,14093336,1,1735471,1,1,1,'A',1,0.942525,643,775677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 8, \"great\": 1417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1592}}',167.862,144688376,1633810,NULL,'2019-06-05 22:51:03',1559775063,NULL),(1858031541,14093336,1,1370315,1,1,1,'S',1,0.959239,368,846873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 338}, \"maximum_statistics\": {\"great\": 368}}',168.396,151960378,393120,NULL,'2020-06-16 02:55:33',1592276133,NULL),(1854018425,14093336,1,89770,0,1,1,'A',1,0.96593,296,810286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',168.576,145945733,542826,NULL,'2019-08-21 00:41:18',1566348078,NULL),(1855221184,14093336,1,274282,1,1,1,'S',1,0.969,500,862868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 469}, \"maximum_statistics\": {\"great\": 500}}',168.679,147519151,541840,NULL,'2019-12-05 09:55:54',1575539754,NULL),(1856226875,14093336,1,49531,0,1,1,'S',1,0.952381,546,832662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',168.993,149221563,614750,NULL,'2020-03-14 19:59:56',1584215996,NULL),(1857432061,14093336,1,695136,0,1,1,'A',1,0.94685,223,799121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 508}}',169.104,151060984,460034,NULL,'2020-05-15 17:22:31',1589563351,NULL),(1857469892,14093336,1,1489676,1,1,1,'A',1,0.921907,371,672262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 861, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 986}}',169.438,151083061,858910,NULL,'2020-05-16 10:37:07',1589625427,NULL),(1859996690,14093336,1,997487,1,1,1,'A',1,0.935875,294,763521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 517}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',169.745,155000619,533417,NULL,'2020-10-08 22:22:45',1602195765,NULL),(1860305243,14093336,1,1807824,1,1,1,'A',1,0.961672,284,852660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 287}}',170.106,155588901,295680,NULL,'2020-10-31 23:58:14',1604188694,NULL),(1863488296,14093336,1,308169,0,1,1,'A',1,0.969565,309,891918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',170.113,160413804,464486,NULL,'2021-04-02 21:51:29',1617400289,NULL),(1856218811,14093336,1,1763967,0,1,1,'A',1,0.927933,265,684480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 38, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1679}}',171.769,149164293,1335966,NULL,'2020-03-12 06:10:35',1583993435,NULL),(1860538925,14093336,1,2370439,1,1,1,'A',1,0.967273,454,841581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',172.056,155858415,539406,NULL,'2020-11-11 03:39:59',1605065999,NULL),(1857481703,14093336,1,2033297,1,1,1,'A',1,0.903541,488,668079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 678, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 819}}',172.968,151161364,755414,NULL,'2020-05-19 00:25:25',1589847925,NULL),(1858804401,14093336,1,418909,0,1,1,'A',1,0.960302,455,864387,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',173.402,153066967,561417,NULL,'2020-07-28 03:05:12',1595905512,NULL),(1854199359,14093336,1,1291003,1,1,1,'S',1,0.979412,510,898585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 489, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 510}}',173.472,145975233,618610,NULL,'2019-08-23 00:19:11',1566519551,NULL),(1857939552,14093336,1,1771859,1,1,1,'A',1,0.946458,607,808867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',173.607,151787417,656890,NULL,'2020-06-09 19:56:06',1591732566,NULL),(1854185933,14093336,1,1786511,1,1,1,'S',1,0.970377,557,875206,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 524, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557}}',173.693,145967055,648030,NULL,'2019-08-22 12:37:00',1566477420,NULL),(1854278602,14093336,1,1786511,1,1,1,'A',1,0.952424,397,852731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 505, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',173.78,146164843,610614,NULL,'2019-09-04 08:09:18',1567584558,NULL),(1857535450,14093336,1,73649,1,1,1,'S',1,0.964464,999,823144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',174.136,151077568,1164080,NULL,'2020-05-16 06:32:11',1589610731,NULL),(1859428920,14093336,1,360207,1,1,1,'S',1,0.977083,480,888660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',174.338,154213630,532180,NULL,'2020-09-09 00:46:25',1599612385,NULL),(1858093258,14093336,1,2233260,1,1,1,'A',1,0.932648,255,719176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 779}, \"maximum_statistics\": {\"great\": 876}}',174.748,152103957,741524,NULL,'2020-06-21 10:21:53',1592734913,NULL),(1857214351,14093336,1,116351,0,1,1,'A',1,0.958259,717,804063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 1038, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1126}}',174.896,150700864,1104358,NULL,'2020-05-03 19:45:34',1588535134,NULL),(1858030398,14093336,1,322009,0,1,1,'A',1,0.943201,545,796415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',175.689,151889856,634440,NULL,'2020-06-13 13:31:45',1592055105,NULL),(1857458436,14093336,1,105727,1,1,1,'A',1,0.928689,429,725340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 530, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 610}}',175.869,151194328,582304,NULL,'2020-05-20 03:12:26',1589944346,NULL),(1877935936,14093336,1,165961,1,1,1,'S',1,0.984934,531,914669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',176.084,181600302,597090,NULL,'2023-11-15 00:26:34',1700007994,NULL),(1860516497,14093336,1,2181948,1,1,1,'A',1,0.94514,601,735390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 1219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1358}}',176.128,155693554,1453326,NULL,'2020-11-05 06:30:37',1604557837,NULL),(1859918025,14093336,1,1555455,1,1,1,'S',1,0.974206,504,888008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',176.614,154952173,560670,NULL,'2020-10-06 21:34:42',1602020082,NULL),(1857472257,14093336,1,781876,0,1,1,'A',1,0.924469,909,724156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 45, \"great\": 1523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',176.792,151080154,1635672,NULL,'2020-05-16 08:32:26',1589617946,NULL),(1860480669,14093336,1,1291003,1,1,1,'A',1,0.968627,457,888911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',178.152,155788820,574344,NULL,'2020-11-08 14:42:45',1604846565,NULL),(1855780838,14093336,1,1607220,0,1,1,'B',1,0.897143,175,716729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 139}, \"maximum_statistics\": {\"great\": 175}}',178.232,148381565,149815,NULL,'2020-01-28 13:07:44',1580216864,NULL),(1859461291,14093336,1,443415,1,1,1,'S',1,0.964491,521,861128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',178.605,154195088,580130,NULL,'2020-09-08 06:58:12',1599548292,NULL),(1860481352,14093336,1,2609366,1,1,1,'S',1,0.986933,727,923638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',178.785,155789009,779060,NULL,'2020-11-08 14:49:14',1604846954,NULL),(1858074515,14093336,1,418957,0,1,1,'S',1,0.962285,464,848590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 429}, \"maximum_statistics\": {\"great\": 464}}',180.013,151981402,522030,NULL,'2020-06-16 20:50:12',1592340612,NULL),(1857383623,14093336,1,819316,0,1,1,'S',1,0.969052,517,870003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',180.136,151060818,583280,NULL,'2020-05-15 17:15:50',1589562950,NULL),(1859243228,14093336,1,240260,0,1,1,'A',1,0.961409,314,838597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 560}, \"maximum_statistics\": {\"great\": 596}}',180.946,153961088,546475,NULL,'2020-08-29 22:34:37',1598740477,NULL),(1855226394,14093336,1,280717,1,1,1,'S',1,0.971014,483,875621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 1}}',182.007,147622434,550840,NULL,'2019-12-12 02:22:06',1576117326,NULL),(1859465176,14093336,1,678723,1,1,1,'S',1,0.97556,491,891550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',182.287,154213829,542720,NULL,'2020-09-09 00:56:32',1599612992,NULL),(1861753918,14093336,1,2639312,1,1,1,'S',1,0.975556,675,884045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 642}, \"maximum_statistics\": {\"great\": 675}}',182.637,157627366,763120,NULL,'2021-01-08 22:57:32',1610146652,NULL),(1854303913,14093336,1,1905728,1,1,1,'A',1,0.955823,562,805474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 683, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',183.022,146185499,713342,NULL,'2019-09-05 20:43:25',1567716205,NULL),(1856300626,14093336,1,235556,0,1,1,'A',1,0.948446,383,366992,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1416}}',183.224,149355225,762358,NULL,'2020-03-20 11:05:44',1584702344,NULL),(1877712333,14093336,1,1176959,1,1,1,'A',1,0.959197,426,828357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 710, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',184.104,181456359,819300,NULL,'2023-11-04 05:56:45',1699077405,NULL),(1856777415,14093336,1,188124,0,1,1,'B',1,0.891182,293,674603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 423}, \"maximum_statistics\": {\"great\": 533}}',185.239,149892668,440019,NULL,'2020-04-07 14:25:46',1586269546,NULL),(1861149348,14093336,1,1926798,1,1,1,'A',1,0.934167,472,753323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 524}, \"maximum_statistics\": {\"great\": 600}}',185.253,156671698,571800,NULL,'2020-12-08 19:32:25',1607455945,NULL),(1856965130,14093336,1,695136,1,1,1,'S',1,0.973425,508,877987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',185.396,150457700,558700,NULL,'2020-04-25 19:58:57',1587844737,NULL),(1857516883,14093336,1,2297292,1,1,1,'A',1,0.976073,590,883134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 606}}',185.651,151194542,680270,NULL,'2020-05-20 03:24:15',1589945055,NULL),(1865608266,14093336,1,2944445,1,1,1,'A',1,0.950769,302,769114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',186.105,163533615,607710,NULL,'2021-07-02 00:17:05',1625185025,NULL),(1857512196,14093336,1,164075,0,1,1,'A',1,0.935248,352,758982,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',186.412,151167199,755916,NULL,'2020-05-19 06:19:20',1589869160,NULL),(1859281909,14093336,1,2406327,1,1,1,'S',1,0.98224,366,907749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',186.502,153846750,384640,NULL,'2020-08-25 19:12:26',1598382746,NULL),(1860499452,14093336,1,454927,0,1,1,'A',1,0.981195,267,865221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',187.724,155788767,473206,NULL,'2020-11-08 14:40:47',1604846447,NULL),(1856973467,14093336,1,1964819,1,1,1,'A',1,0.939689,358,736290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 922}, \"maximum_statistics\": {\"great\": 1028}}',187.756,150470698,914196,NULL,'2020-04-26 07:42:19',1587886939,NULL),(1858092553,14093336,1,725277,0,1,1,'A',1,0.983666,369,881506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',188.267,152104149,576002,NULL,'2020-06-21 10:33:19',1592735599,NULL),(1857203222,14093336,1,2191836,1,1,1,'A',1,0.926097,433,769313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',188.597,150694814,439300,NULL,'2020-05-03 15:25:31',1588519531,NULL),(1857233236,14093336,1,279373,0,1,1,'A',1,0.947115,477,786403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 561, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',188.635,150695463,645974,NULL,'2020-05-03 15:52:08',1588521128,NULL),(1858195754,14093336,1,2412001,1,1,1,'A',1,0.930115,558,706160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 26, \"great\": 1300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1481}}',188.687,152146286,1317438,NULL,'2020-06-23 00:28:11',1592872091,NULL),(1859357878,14093336,1,2367349,1,1,1,'A',1,0.910238,281,641908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',189.5,153846810,515536,NULL,'2020-08-25 19:15:39',1598382939,NULL),(1858209699,14093336,1,2208493,1,1,1,'A',1,0.919633,482,678153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 805}, \"maximum_statistics\": {\"great\": 927}}',189.56,152161698,808640,NULL,'2020-06-23 15:47:09',1592927229,NULL),(1863126422,14093336,1,137132,1,1,1,'S',1,0.994329,529,942456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 523}, \"maximum_statistics\": {\"great\": 529}}',190.673,159901811,599940,NULL,'2021-03-20 13:48:27',1616248107,NULL),(1858744644,14093336,1,117960,1,1,1,'S',1,0.969565,575,869968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 540, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 575}}',191.594,153208108,669330,NULL,'2020-08-02 00:40:51',1596328851,NULL),(1859272990,14093336,1,128116,0,1,1,'A',1,0.970904,902,848005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 1059, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1117}}',192.948,153853711,1193364,NULL,'2020-08-26 01:19:26',1598404766,NULL),(1857925331,14093336,1,2194601,1,1,1,'A',1,0.95042,293,783380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',193.08,151855773,585434,NULL,'2020-06-12 09:27:01',1591954021,NULL),(1853189491,14093336,1,801206,0,1,1,'A',1,0.952612,1114,780350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 6, \"great\": 1496}, \"maximum_statistics\": {\"great\": 1646}}',194.623,144512775,1657784,NULL,'2019-05-27 08:21:55',1558945315,NULL),(1855361185,14093336,1,169561,1,1,1,'S',1,0.970559,1019,864142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 959, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1019}}',195.362,147810840,1168626,NULL,'2019-12-24 00:52:45',1577148765,NULL),(1859222994,14093336,1,1029561,0,1,1,'A',1,0.944272,1025,783457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 1184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1292}}',195.636,153644011,1303714,NULL,'2020-08-18 05:36:38',1597728998,NULL),(1857713573,14093336,1,1465469,1,1,1,'A',1,0.936047,289,751193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 682}, \"maximum_statistics\": {\"great\": 774}}',195.806,151649186,719534,NULL,'2020-06-04 17:48:52',1591292932,NULL),(1861069475,14093336,1,2545199,1,1,1,'A',1,0.954479,323,787635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 621, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',196.428,156769490,680986,NULL,'2020-12-11 23:49:50',1607730590,NULL),(1858758189,14093336,1,130892,0,1,1,'A',1,0.951568,502,762077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 991, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1084}}',196.655,153052519,981816,NULL,'2020-07-27 14:34:33',1595860473,NULL),(1858027713,14093336,1,1081354,1,1,1,'S',1,0.983848,712,915445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',197.243,151983092,779700,NULL,'2020-06-16 22:18:44',1592345924,NULL),(1859998878,14093336,1,2347222,1,1,1,'S',1,0.972924,277,881535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 262}, \"maximum_statistics\": {\"great\": 277}}',197.906,155000500,273290,NULL,'2020-10-08 22:15:44',1602195344,NULL),(1859675032,14093336,1,296266,1,1,1,'S',1,0.98617,470,914559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',198.128,154591085,520280,NULL,'2020-09-23 19:58:16',1600891096,NULL),(1856987475,14093336,1,136024,0,1,1,'A',1,0.983156,533,895776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 546}, \"maximum_statistics\": {\"great\": 564}}',198.293,150458040,607988,NULL,'2020-04-25 20:13:15',1587845595,NULL),(1859520829,14093336,1,288046,1,1,1,'S',1,0.977273,528,887032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',198.303,154356012,610130,NULL,'2020-09-14 17:22:09',1600104129,NULL),(1858026694,14093336,1,156754,1,1,1,'S',1,0.985345,580,919255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',198.419,151897390,621790,NULL,'2020-06-13 18:34:49',1592073289,NULL),(1861349384,14093336,1,2183848,1,1,1,'A',1,0.954955,132,801843,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',198.798,157096949,178656,NULL,'2020-12-22 05:43:02',1608615782,NULL),(1858016900,14093336,1,296261,1,1,1,'S',1,0.992941,425,939230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',199.768,151897466,482440,NULL,'2020-06-13 18:37:41',1592073461,NULL),(1860552763,14093336,1,278000,0,1,1,'S',1,0.968451,523,872331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 490}, \"maximum_statistics\": {\"great\": 523}}',199.836,155903217,575250,NULL,'2020-11-12 20:01:13',1605211273,NULL),(1857962335,14093336,1,1448201,1,1,1,'S',1,0.950172,582,825258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',200.191,151960512,692400,NULL,'2020-06-16 03:04:14',1592276654,NULL),(1863582628,14093336,1,165740,1,1,1,'S',1,0.979537,562,894758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 539}, \"maximum_statistics\": {\"great\": 562}}',200.256,160413852,622820,NULL,'2021-04-02 21:53:19',1617400399,NULL),(1861753117,14093336,1,1545855,1,1,1,'A',1,0.935915,351,745147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 629}, \"maximum_statistics\": {\"great\": 710}}',200.721,157607697,701762,NULL,'2021-01-08 08:16:14',1610093774,NULL),(1860742043,14093336,1,416899,0,1,1,'A',1,0.938519,433,762964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 599}, \"maximum_statistics\": {\"great\": 675}}',200.924,156095564,579706,NULL,'2020-11-19 18:55:25',1605812125,NULL),(1857507645,14093336,1,557818,0,1,1,'A',1,0.925799,411,694124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 1155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1314}}',202.562,151167546,1078928,NULL,'2020-05-19 06:41:03',1589870463,NULL),(1859557593,14093336,1,167573,1,1,1,'S',1,0.992687,547,938471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',204.458,154355906,624810,NULL,'2020-09-14 17:16:14',1600103774,NULL),(1857060452,14093336,1,188124,0,1,1,'B',1,0.895872,481,728913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 533}}',204.862,150471001,525225,NULL,'2020-04-26 07:56:38',1587887798,NULL),(1855755268,14093336,1,368400,0,1,1,'A',1,0.959459,717,796487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',206.05,148496266,816660,NULL,'2020-02-04 08:18:21',1580804301,NULL),(1855185448,14093336,1,1913436,0,1,1,'A',1,0.942623,397,740311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1281}}',207.264,147599866,1131266,NULL,'2019-12-10 12:27:50',1575980870,NULL),(1861087840,14093336,1,2548603,1,1,1,'A',1,0.947826,619,797929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 625, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',207.269,156729328,743056,NULL,'2020-12-10 17:22:29',1607620949,NULL),(1858730388,14093336,1,2007204,1,1,1,'S',1,0.967236,351,866256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 328}, \"maximum_statistics\": {\"great\": 351}}',207.379,153068329,330850,NULL,'2020-07-28 04:39:06',1595911146,NULL),(1875766232,14093336,1,2466575,1,1,1,'A',1,0.975133,204,826727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 539}, \"maximum_statistics\": {\"great\": 563}}',208.321,178781801,517310,NULL,'2023-05-08 11:25:35',1683545135,NULL),(1855821563,14093336,1,164075,0,1,1,'A',1,0.94482,811,800375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',208.446,148546891,928330,NULL,'2020-02-07 05:30:21',1581053421,NULL),(1857523132,14093336,1,1732575,1,1,1,'A',1,0.960526,504,792286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 1675, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1786}}',209.219,151167395,1731674,NULL,'2020-05-19 06:31:39',1589869899,NULL),(1858034453,14093336,1,1733474,1,1,1,'A',1,0.97074,1061,869682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1743}}',209.746,151891831,2069508,NULL,'2020-06-13 14:46:47',1592059607,NULL),(1855975475,14093336,1,1441374,1,1,1,'A',1,0.907767,309,729765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 252}, \"maximum_statistics\": {\"great\": 309}}',209.999,148768058,293260,NULL,'2020-02-19 09:35:53',1582104953,NULL),(1859291833,14093336,1,1582840,1,1,1,'A',1,0.950157,517,753668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 1473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1595}}',210.271,153961048,1445042,NULL,'2020-08-29 22:31:55',1598740315,NULL),(1857987547,14093336,1,997487,1,1,1,'A',1,0.958406,451,403570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',210.464,151960268,399804,NULL,'2020-06-16 02:49:12',1592275752,NULL),(1856712795,14093336,1,1607220,1,1,1,'A',1,0.945714,175,836437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 156}, \"maximum_statistics\": {\"great\": 175}}',211.835,149892380,156760,NULL,'2020-04-07 14:16:32',1586268992,NULL),(1863527050,14093336,1,2742470,1,1,1,'A',1,0.960074,856,828841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 1002, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1077}}',212.818,160483985,1198182,NULL,'2021-04-04 18:24:35',1617560675,NULL),(1856988106,14093336,1,739803,0,1,1,'A',1,0.937135,892,750934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 22, \"great\": 1371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1543}}',214.759,150390395,1546308,NULL,'2020-04-23 14:10:55',1587651055,NULL),(1861056104,14093336,1,844717,1,1,1,'A',1,0.959767,451,771338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 1686, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1802}}',214.873,156769307,1601652,NULL,'2020-12-11 23:41:38',1607730098,NULL),(1857551847,14093336,1,1989546,1,1,1,'A',1,0.953635,751,794801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 1238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1348}}',215.394,151080407,1401784,NULL,'2020-05-16 08:42:42',1589618562,NULL),(1860930217,14093336,1,1934751,1,1,1,'S',1,0.987942,622,918147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 622}}',217.384,156456120,745790,NULL,'2020-12-02 00:52:10',1606870330,NULL),(1857535016,14093336,1,2310349,1,1,1,'S',1,0.977612,536,897977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',218.309,151077860,574150,NULL,'2020-05-16 06:47:45',1589611665,NULL),(1861158793,14093336,1,2516003,1,1,1,'A',1,0.977669,626,865846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1433}}',218.499,156769117,1558882,NULL,'2020-12-11 23:34:25',1607729665,NULL),(1863146260,14093336,1,2679711,1,1,1,'A',1,0.965455,302,827834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',218.927,159924604,532814,NULL,'2021-03-21 02:38:32',1616294312,NULL),(1858958557,14093336,1,2183848,1,1,1,'S',1,0.970721,222,865093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 222}}',222.83,153270477,225020,NULL,'2020-08-04 04:40:26',1596516026,NULL),(1857906662,14093336,1,351995,0,1,1,'A',1,0.939409,797,772743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 898, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',222.86,151787489,1025670,NULL,'2020-06-09 19:59:17',1591732757,NULL),(1856361182,14093336,1,167055,1,1,1,'S',1,0.981538,650,905471,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 626}, \"maximum_statistics\": {\"great\": 650}}',223.667,149355621,707040,NULL,'2020-03-20 11:23:55',1584703435,NULL),(1856145827,14093336,1,645851,0,1,1,'S',1,0.954243,601,820758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',224.36,148897858,648320,NULL,'2020-02-26 13:40:26',1582724426,NULL),(1857570223,14093336,1,1860941,1,1,1,'A',1,0.928058,554,706948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 26, \"great\": 1454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1668}}',224.455,151082982,1450244,NULL,'2020-05-16 10:33:47',1589625227,NULL),(1861212240,14093336,1,954400,1,1,1,'A',1,0.936701,404,744913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 696}, \"maximum_statistics\": {\"great\": 782}}',224.655,156825681,685910,NULL,'2020-12-13 16:23:10',1607876590,NULL),(1861196032,14093336,1,312625,1,1,1,'A',1,0.981132,397,875648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',226.124,156825357,707314,NULL,'2020-12-13 16:11:21',1607875881,NULL),(1857920232,14093336,1,72460,1,1,1,'A',1,0.937299,1459,783069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 2, \"great\": 1362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1555}}',226.746,151787322,1639664,NULL,'2020-06-09 19:52:30',1591732350,NULL),(1858827660,14093336,1,1828695,0,1,1,'A',1,0.914527,624,672262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 31, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1714}}',228.869,153241402,1447396,NULL,'2020-08-03 04:21:10',1596428470,NULL),(1856937335,14093336,1,416899,0,1,1,'S',1,0.968889,675,857744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 633}, \"maximum_statistics\": {\"great\": 675}}',229.432,150458474,730070,NULL,'2020-04-25 20:31:36',1587846696,NULL),(1857987639,14093336,1,997487,1,1,1,'S',1,0.974003,577,876926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',231.231,151983631,674620,NULL,'2020-06-16 22:47:58',1592347678,NULL),(1866488112,14093336,1,1537074,1,1,1,'A',1,0.969076,1068,859919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 1353, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1439}}',232.287,164804662,1598352,NULL,'2021-08-10 13:44:50',1628603090,NULL),(1867317279,14093336,1,1479997,1,1,1,'S',1,0.97986,571,898577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',237.853,166167525,665610,NULL,'2021-09-27 03:54:23',1632714863,NULL),(1861199925,14093336,1,131382,0,1,1,'A',1,0.916883,717,784133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 4, \"great\": 967, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1155}}',242.774,156825476,1205288,NULL,'2020-12-13 16:15:26',1607876126,NULL),(1859567256,14093336,1,1682932,0,1,1,'S',1,0.956731,624,842907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 570}, \"maximum_statistics\": {\"great\": 624}}',244.536,154356053,725788,NULL,'2020-09-14 17:24:02',1600104242,NULL),(1857526818,14093336,1,1571161,1,1,1,'A',1,0.97747,1147,882837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1265}}',246.089,151081009,1461604,NULL,'2020-05-16 09:10:50',1589620250,NULL),(1861164774,14093336,1,2430127,1,1,1,'A',1,0.964489,419,876668,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',249.753,156825621,753770,NULL,'2020-12-13 16:20:53',1607876453,NULL),(1860482482,14093336,1,2430127,1,1,1,'S',1,0.987926,704,914407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 687}, \"maximum_statistics\": {\"great\": 704}}',253.044,155793706,807310,NULL,'2020-11-08 18:05:42',1604858742,NULL),(1857525954,14093336,1,1736565,1,1,1,'A',1,0.966992,547,833795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 1640, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1742}}',263.2,151082721,1831586,NULL,'2020-05-16 10:22:34',1589624554,NULL),(1859223344,14093336,1,235556,0,1,1,'A',1,0.980226,1267,891476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 1369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1416}}',265.887,153643973,1546510,NULL,'2020-08-18 05:32:59',1597728779,NULL),(1857527262,14093336,1,361867,0,1,1,'A',1,0.977854,806,863953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 976, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1016}}',266.127,151132786,1033270,NULL,'2020-05-18 00:12:36',1589760756,NULL),(1858323665,14093336,1,431502,1,1,1,'S',1,0.977887,814,896963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',266.316,152366118,874310,NULL,'2020-07-01 16:07:04',1593619624,NULL),(1860960869,14093336,1,1283325,1,1,1,'S',1,0.970483,559,873517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',267.275,156456148,645930,NULL,'2020-12-02 00:53:53',1606870433,NULL),(1857021371,14093336,1,1905708,1,1,1,'A',1,0.944569,841,796482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 797}, \"maximum_statistics\": {\"great\": 893}}',285.087,150470293,910470,NULL,'2020-04-26 07:22:04',1587885724,NULL),(1859818604,14093336,1,1170442,0,1,1,'A',1,0.949053,678,794366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 7, \"great\": 1761, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1953}}',292.737,154712651,2020094,NULL,'2020-09-27 16:46:28',1601225188,NULL),(1861073349,14093336,1,2111261,0,1,1,'A',1,0.97663,579,824561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 883, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 920}}',306.944,156770347,1040814,NULL,'2020-12-12 00:31:40',1607733100,NULL),(2946011965,14097674,1,460045,0,1,1,'B',1,0.888298,52,547295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 94}}',NULL,184180633,43334,NULL,'2024-06-05 11:32:48',1717587168,NULL),(1853853250,14097674,1,77255,0,1,1,'D',1,0.615625,72,202773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 45, \"great\": 82}, \"maximum_statistics\": {\"great\": 160}}',0.692158,145390512,128234,NULL,'2019-07-17 15:56:41',1563379001,NULL),(1853837150,14097674,1,958297,0,1,1,'C',1,0.713781,58,230904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 158}, \"maximum_statistics\": {\"great\": 283}}',4.01031,145390449,82420,NULL,'2019-07-17 15:51:58',1563378718,NULL),(1852627146,14097674,1,1500552,0,1,1,'C',1,0.736318,37,264319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 125, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 201}}',4.15218,143645216,73880,NULL,'2019-04-09 04:06:22',1554782782,NULL),(1855671966,14097674,1,890554,1,1,1,'C',1,0.745155,142,345202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 68, \"great\": 321}, \"maximum_statistics\": {\"great\": 516}}',5.10149,148329256,418610,NULL,'2020-01-25 08:33:51',1579941231,NULL),(1852628280,14097674,1,1606358,0,1,1,'B',1,0.800813,32,359408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',5.81174,143645299,45055,NULL,'2019-04-09 04:16:28',1554783388,NULL),(1854020668,14097674,1,1493420,1,1,1,'C',1,0.761084,88,340451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 265}, \"maximum_statistics\": {\"great\": 406}}',6.61545,145831563,235549,NULL,'2019-08-13 18:50:39',1565722239,NULL),(1854235226,14097674,1,1935391,1,1,1,'C',1,0.762363,61,297875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',7.39413,145976630,135724,NULL,'2019-08-23 03:15:15',1566530115,NULL),(1852628123,14097674,1,1606242,0,1,1,'B',1,0.803977,38,354608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',8.14031,143729289,59860,NULL,'2019-04-14 04:26:17',1555215977,NULL),(1853842116,14097674,1,1805885,1,1,1,'B',1,0.83121,76,447679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 157}}',8.78043,145529390,75408,NULL,'2019-07-26 06:18:19',1564121899,NULL),(1853811053,14097674,1,1957624,0,1,1,'B',1,0.84507,34,410062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 113}, \"maximum_statistics\": {\"great\": 142}}',9.37174,145525733,43284,NULL,'2019-07-25 23:32:05',1564097525,NULL),(1852627511,14097674,1,1606173,1,1,1,'C',1,0.776256,56,329718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',11.4441,143645340,82806,NULL,'2019-04-09 04:21:20',1554783680,NULL),(2946001233,14097674,1,2056284,0,1,1,'B',1,0.814677,58,376606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 291}, \"maximum_statistics\": {\"great\": 402}}',11.6347,184180611,179010,NULL,'2024-06-05 11:29:56',1717586996,NULL),(2941353971,14097674,1,297667,0,1,1,'B',1,0.835227,75,463921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 264}}',12.1288,184169765,182961,NULL,'2024-06-04 13:36:52',1717508212,NULL),(1852326910,14097674,1,454645,0,1,1,'C',1,0.797235,54,383846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',12.2378,143310326,125390,NULL,'2019-03-21 00:28:11',1553128091,NULL),(1853763657,14097674,1,1619998,1,1,1,'B',1,0.805369,80,367927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 298}}',12.4842,145390424,135204,NULL,'2019-07-17 15:49:36',1563378576,NULL),(2941328287,14097674,1,392097,0,1,1,'B',1,0.847985,69,447169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 219}, \"maximum_statistics\": {\"great\": 273}}',12.968,184169686,111226,NULL,'2024-06-04 13:31:25',1717507885,NULL),(1852697547,14097674,1,1331036,0,1,1,'A',1,0.9,49,544250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 110, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 130}}',16.6596,143645198,69636,NULL,'2019-04-09 04:04:37',1554782677,NULL),(1852447752,14097674,1,454643,0,1,1,'B',1,0.896,82,588437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 104, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',17.655,143310314,103856,NULL,'2019-03-21 00:26:27',1553127987,NULL),(2946054098,14097674,1,2879862,0,1,1,'B',1,0.86,57,442311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 225}}',17.9203,184180743,82034,NULL,'2024-06-05 11:43:52',1717587832,NULL),(2946033722,14097674,1,3070761,1,1,1,'A',1,0.936128,231,701854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',38.2394,184180688,389786,NULL,'2024-06-05 11:38:32',1717587512,NULL),(1863107681,14099946,1,300240,1,1,1,'A',1,0.947514,156,760035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',NULL,159854522,141825,NULL,'2021-03-19 05:22:26',1616131346,NULL),(1872470378,14099946,1,498101,1,1,1,'A',1,0.976043,247,769628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 627}, \"maximum_statistics\": {\"great\": 647}}',NULL,173775709,443388,NULL,'2022-08-06 01:06:04',1659747964,NULL),(2417562703,14099946,1,505581,1,1,1,'A',1,0.931095,85,615241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',NULL,182955090,133932,NULL,'2024-02-27 15:42:58',1709048578,NULL),(1857231918,14099946,1,505582,1,1,1,'A',1,0.945087,75,669609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',NULL,150752013,81875,NULL,'2020-05-05 14:54:18',1588690458,NULL),(1872760946,14099946,1,669048,1,1,1,'B',1,0.860406,48,459000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 45, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 2}}',NULL,174244591,179740,NULL,'2022-08-29 21:08:25',1661807305,NULL),(1852504173,14099946,1,913007,0,1,1,'D',1,0.597222,10,118919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 15}, \"maximum_statistics\": {\"great\": 36}}',0.267451,143523128,7200,NULL,'2019-04-01 22:55:54',1554159354,NULL),(1853922577,14099946,1,529989,0,1,1,'D',1,0.654867,23,180349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 31, \"great\": 66}, \"maximum_statistics\": {\"great\": 113}}',1.1275,145567434,29275,NULL,'2019-07-28 12:25:21',1564316721,NULL),(1855121663,14099946,1,517475,0,1,1,'D',1,0.694215,24,201359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 69}, \"maximum_statistics\": {\"great\": 121}}',1.68611,147406322,28817,NULL,'2019-11-27 16:17:03',1574871423,NULL),(1856773169,14099946,1,1783728,1,1,1,'C',1,0.70202,16,206693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 60}, \"maximum_statistics\": {\"great\": 99}}',2.26936,149956055,28324,NULL,'2020-04-09 15:42:37',1586446957,NULL),(1872119525,14099946,1,674645,0,1,1,'C',1,0.730769,17,242928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 22, \"great\": 64}, \"maximum_statistics\": {\"great\": 91}}',2.30314,173181537,21358,NULL,'2022-07-09 02:01:57',1657332117,NULL),(1852504500,14099946,1,913009,0,1,1,'C',1,0.731884,15,272612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 69}}',2.58898,143523871,20910,NULL,'2019-04-02 00:26:48',1554164808,NULL),(1852528579,14099946,1,769727,0,1,1,'C',1,0.701299,28,206099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 83}, \"maximum_statistics\": {\"great\": 154}}',2.71302,143523892,40478,NULL,'2019-04-02 00:29:01',1554164941,NULL),(1872061382,14099946,1,458736,0,1,1,'C',1,0.762136,29,287596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',2.80848,173181630,31472,NULL,'2022-07-09 02:08:17',1657332497,NULL),(1861428478,14099946,1,2434731,0,1,1,'B',1,0.839286,26,476379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 28}}',2.86609,157304046,15250,NULL,'2020-12-29 01:40:19',1609206019,NULL),(1853790739,14099946,1,731230,0,1,1,'C',1,0.761062,20,273622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 113}}',3.00784,145373143,31350,NULL,'2019-07-16 14:37:45',1563287865,NULL),(1871927114,14099946,1,905991,0,1,1,'C',1,0.789474,14,321326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 16, \"great\": 60}, \"maximum_statistics\": {\"great\": 76}}',4.07898,173126706,19780,NULL,'2022-07-06 14:57:49',1657119469,NULL),(1853787520,14099946,1,536821,0,1,1,'C',1,0.792035,37,316174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 113}}',4.21361,145539424,38023,NULL,'2019-07-26 19:13:10',1564168390,NULL),(1853745978,14099946,1,469807,0,1,1,'C',1,0.76087,64,294764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 145}, \"maximum_statistics\": {\"great\": 207}}',4.41741,145539498,66120,NULL,'2019-07-26 19:20:03',1564168803,NULL),(1872123990,14099946,1,692011,0,1,1,'C',1,0.797414,24,352868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 84, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116}}',4.45857,173181665,46690,NULL,'2022-07-09 02:10:46',1657332646,NULL),(1872111950,14099946,1,652301,0,1,1,'B',1,0.833333,19,402612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',4.52568,173181708,15868,NULL,'2022-07-09 02:14:17',1657332857,NULL),(1872267451,14099946,1,697251,0,1,1,'C',1,0.759434,23,277851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 73}, \"maximum_statistics\": {\"great\": 106}}',4.54162,173436895,28110,NULL,'2022-07-20 21:14:46',1658351686,NULL),(1872118758,14099946,1,672538,1,1,1,'B',1,0.80625,23,344355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 29, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',5.70878,173181803,59766,NULL,'2022-07-09 02:20:32',1657333232,NULL),(1861496422,14099946,1,2102657,0,1,1,'C',1,0.791667,49,342703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',6.53534,157304150,76060,NULL,'2020-12-29 01:45:36',1609206336,NULL),(1863195878,14099946,1,729935,0,1,1,'B',1,0.815217,45,396188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',6.95033,159854634,31650,NULL,'2021-03-19 05:30:25',1616131825,NULL),(1855024192,14099946,1,1505876,0,1,1,'B',1,0.857143,48,473024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',7.95694,147406365,70278,NULL,'2019-11-27 16:20:53',1574871653,NULL),(1853923603,14099946,1,352076,0,1,1,'B',1,0.808511,45,355066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 39, \"great\": 213}, \"maximum_statistics\": {\"great\": 282}}',8.21773,145567332,91007,NULL,'2019-07-28 12:18:36',1564316316,NULL),(1853769806,14099946,1,331988,0,1,1,'B',1,0.858586,38,487067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 99}}',8.60896,145409194,63928,NULL,'2019-07-18 19:33:05',1563478385,NULL),(1876035261,14099946,1,1477610,0,1,1,'C',1,0.790451,73,334891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 53, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',8.84599,179115061,132090,NULL,'2023-05-29 02:50:19',1685328619,NULL),(1853857999,14099946,1,407207,0,1,1,'A',1,0.901639,34,561373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 61}}',9.01604,145373230,36265,NULL,'2019-07-16 14:43:16',1563288196,NULL),(1872126019,14099946,1,1489218,0,1,1,'B',1,0.858108,25,470496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',9.35361,173266400,31900,NULL,'2022-07-12 20:17:12',1657657032,NULL),(1868526993,14099946,1,1808734,0,1,1,'B',1,0.816667,59,433894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 90}}',9.56062,167995288,40990,NULL,'2021-12-05 07:15:01',1638688501,NULL),(1853844718,14099946,1,261184,0,1,1,'B',1,0.885321,29,513538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',9.83397,145539460,43415,NULL,'2019-07-26 19:17:02',1564168622,NULL),(1872142149,14099946,1,748672,1,1,1,'B',1,0.857143,41,641415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 42}}',10.0642,173320843,18082,NULL,'2022-07-15 11:55:33',1657886133,NULL),(1856241917,14099946,1,819996,0,1,1,'B',1,0.822176,74,387940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 33, \"great\": 187}, \"maximum_statistics\": {\"great\": 239}}',10.0957,149225321,91370,NULL,'2020-03-14 23:38:54',1584229134,NULL),(1872073378,14099946,1,485615,0,1,1,'A',1,0.904762,33,580456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',10.224,173181702,23801,NULL,'2022-07-09 02:13:28',1657332808,NULL),(1853857652,14099946,1,402680,0,1,1,'B',1,0.854545,53,423337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 213}, \"maximum_statistics\": {\"great\": 275}}',11.9688,145409321,92452,NULL,'2019-07-18 19:41:47',1563478907,NULL),(1872142128,14099946,1,748672,0,1,1,'A',1,0.952381,22,730811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',11.9942,173320834,17335,NULL,'2022-07-15 11:54:55',1657886095,NULL),(2417544645,14099946,1,339607,0,1,1,'B',1,0.84116,52,414147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 52, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',12.0328,182955054,131618,NULL,'2024-02-27 15:39:11',1709048351,NULL),(1872121178,14099946,1,252053,0,1,1,'B',1,0.869565,63,515838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 115}}',12.0667,173266523,49238,NULL,'2022-07-12 20:23:02',1657657382,NULL),(1856257727,14099946,1,652437,0,1,1,'A',1,0.908602,51,581841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 93}}',12.3252,149239859,34727,NULL,'2020-03-15 14:59:04',1584284344,NULL),(1872092126,14099946,1,1420955,0,1,1,'A',1,0.913333,33,585961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 75}}',12.3683,173181610,30290,NULL,'2022-07-09 02:06:52',1657332412,NULL),(1872197591,14099946,1,862875,0,1,1,'B',1,0.832061,63,409439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',12.5735,173433625,131072,NULL,'2022-07-20 17:34:46',1658338486,NULL),(1872151067,14099946,1,330867,1,1,1,'A',1,0.900735,48,593650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136, \"legacy_combo_increase\": 4}}',12.5847,173192733,106181,NULL,'2022-07-09 14:07:20',1657375640,NULL),(2417483755,14099946,1,308007,0,1,1,'B',1,0.85249,44,444546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 31, \"great\": 215}, \"maximum_statistics\": {\"great\": 261}}',12.8056,182954928,112157,NULL,'2024-02-27 15:26:19',1709047579,NULL),(1853738896,14099946,1,467277,0,1,1,'B',1,0.87013,48,472452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 231}}',12.9815,145409253,88756,NULL,'2019-07-18 19:37:08',1563478628,NULL),(1872128139,14099946,1,709157,1,1,1,'A',1,0.902985,38,557654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',13.3567,173181736,58317,NULL,'2022-07-09 02:16:16',1657332976,NULL),(1856210101,14099946,1,291929,0,1,1,'A',1,0.918103,54,575262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 116}}',13.403,149239922,53163,NULL,'2020-03-15 15:01:50',1584284510,NULL),(1872479251,14099946,1,201517,0,1,1,'B',1,0.849057,41,416746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 170}, \"maximum_statistics\": {\"great\": 212}}',13.5377,173775568,82728,NULL,'2022-08-06 00:52:05',1659747125,NULL),(1855603161,14099946,1,517476,0,1,1,'A',1,0.908046,87,652002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',13.7493,148213945,40974,NULL,'2020-01-18 03:26:23',1579317983,NULL),(1872155915,14099946,1,1213400,1,1,1,'A',1,0.927184,56,628512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',13.8418,173192858,61600,NULL,'2022-07-09 14:13:22',1657376002,NULL),(1872337853,14099946,1,907592,0,1,1,'B',1,0.850282,42,433930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 23, \"great\": 147}, \"maximum_statistics\": {\"great\": 177}}',14.2843,173691986,58310,NULL,'2022-08-02 01:47:01',1659404821,NULL),(1872221999,14099946,1,517477,1,1,1,'B',1,0.849711,44,430668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 173}}',14.6468,173437095,63406,NULL,'2022-07-20 21:29:43',1658352583,NULL),(1872172051,14099946,1,1266755,0,1,1,'A',1,0.919643,39,600326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',14.7229,173201877,66320,NULL,'2022-07-09 22:32:27',1657405947,NULL),(1871926577,14099946,1,1336028,1,1,1,'A',1,0.907514,52,550315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 14, \"great\": 155, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 173}}',15.1777,173126915,86206,NULL,'2022-07-06 15:08:58',1657120138,NULL),(2417548755,14099946,1,607945,0,1,1,'B',1,0.883117,54,574234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',15.2865,182955064,36132,NULL,'2024-02-27 15:40:02',1709048402,NULL),(1872055966,14099946,1,444619,0,1,1,'B',1,0.898438,48,528723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',15.397,173181523,47726,NULL,'2022-07-09 02:00:44',1657332044,NULL),(1872119349,14099946,1,1476507,0,1,1,'B',1,0.890306,68,551561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',15.4543,173266388,116140,NULL,'2022-07-12 20:16:18',1657656978,NULL),(1872750890,14099946,1,632263,0,1,1,'B',1,0.861111,67,478718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 126}}',15.5727,174244327,50400,NULL,'2022-08-29 20:45:52',1661805952,NULL),(1872307305,14099946,1,411176,1,1,1,'B',1,0.835227,62,414515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 176}}',15.5913,173579728,68753,NULL,'2022-07-27 17:57:36',1658944656,NULL),(1872064508,14099946,1,889951,1,1,1,'A',1,0.950617,57,736445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 81}}',15.7171,173320760,36564,NULL,'2022-07-15 11:50:48',1657885848,NULL),(1862822582,14099946,1,2802399,1,1,1,'A',1,0.932203,59,770554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',15.8336,159287698,26898,NULL,'2021-03-02 03:48:41',1614656921,NULL),(1872076468,14099946,1,1382558,1,1,1,'A',1,0.911765,69,588111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 170}}',15.8678,173220307,86646,NULL,'2022-07-10 17:59:10',1657475950,NULL),(1869965777,14099946,1,735845,1,1,1,'A',1,0.951389,49,716380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 67, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 72}}',15.9656,169924306,35421,NULL,'2022-02-20 00:53:45',1645318425,NULL),(1872098939,14099946,1,560080,0,1,1,'A',1,0.951807,40,711937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',16.352,173181759,39044,NULL,'2022-07-09 02:18:05',1657333085,NULL),(1872142889,14099946,1,1175617,1,1,1,'A',1,0.942708,73,721526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',16.4767,173192815,71281,NULL,'2022-07-09 14:11:27',1657375887,NULL),(1872056007,14099946,1,1289553,1,1,1,'B',1,0.894322,44,521555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 27, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',17.183,173181883,148827,NULL,'2022-07-09 02:26:20',1657333580,NULL),(1861425136,14099946,1,2434730,1,1,1,'S',1,0.965909,44,761671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',17.8663,157304076,25670,NULL,'2020-12-29 01:41:52',1609206112,NULL),(1856207604,14099946,1,514687,0,1,1,'B',1,0.879386,51,468404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 191}, \"maximum_statistics\": {\"great\": 228}}',17.9075,149225289,76556,NULL,'2020-03-14 23:35:37',1584228937,NULL),(1872095843,14099946,1,1433527,1,1,1,'A',1,0.903226,96,592499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 217}}',18.1746,173266445,131184,NULL,'2022-07-12 20:19:23',1657657163,NULL),(1861467241,14099946,1,2352163,1,1,1,'A',1,0.942708,38,649420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',18.4887,157304204,38170,NULL,'2020-12-29 01:48:03',1609206483,NULL),(1872001835,14099946,1,310141,0,1,1,'B',1,0.89749,49,517363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',18.5961,173139141,89050,NULL,'2022-07-07 03:25:10',1657164310,NULL),(1855535265,14099946,1,628265,1,1,1,'A',1,0.938144,97,710213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 97}}',18.689,148213925,76129,NULL,'2020-01-18 03:24:26',1579317866,NULL),(1872149339,14099946,1,778164,1,1,1,'A',1,0.925234,46,609119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',18.7551,173220195,49740,NULL,'2022-07-10 17:52:28',1657475548,NULL),(1872049905,14099946,1,1808734,0,1,1,'B',1,0.844444,36,486637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 90}}',19.1745,173266348,34800,NULL,'2022-07-12 20:14:02',1657656842,NULL),(1857299921,14099946,1,415399,1,1,1,'A',1,0.946108,113,736995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',19.4116,150739759,95915,NULL,'2020-05-05 04:45:35',1588653935,NULL),(1872086373,14099946,1,961415,1,1,1,'A',1,0.916201,59,581716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',19.5373,173220241,83045,NULL,'2022-07-10 17:54:43',1657475683,NULL),(1869396131,14099946,1,485614,0,1,1,'B',1,0.899083,94,644301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',19.8569,169200479,67578,NULL,'2022-01-22 03:36:23',1642822583,NULL),(1872055394,14099946,1,858833,0,1,1,'A',1,0.954545,60,714372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',19.9887,173228185,57770,NULL,'2022-07-11 03:27:33',1657510053,NULL),(1872174941,14099946,1,835266,0,1,1,'A',1,0.917431,62,607056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',20.6679,173220265,48900,NULL,'2022-07-10 17:56:02',1657475762,NULL),(1872344362,14099946,1,927977,0,1,1,'B',1,0.858209,135,482489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 268}}',20.7976,173691870,162588,NULL,'2022-08-02 01:39:29',1659404369,NULL),(1872173930,14099946,1,411520,0,1,1,'A',1,0.945876,78,639508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',21.244,173192910,89200,NULL,'2022-07-09 14:16:25',1657376185,NULL),(1872067031,14099946,1,466437,0,1,1,'A',1,0.92963,38,601618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',21.4571,173266205,56375,NULL,'2022-07-12 20:05:57',1657656357,NULL),(1857228283,14099946,1,496241,1,1,1,'A',1,0.941011,77,655627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 161, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 178}}',22.1204,150752181,94672,NULL,'2020-05-05 15:01:07',1588690867,NULL),(1872231809,14099946,1,1398500,0,1,1,'A',1,0.911168,77,597533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 197}}',22.3617,173433416,113918,NULL,'2022-07-20 17:22:32',1658337752,NULL),(1857297233,14099946,1,408514,1,1,1,'S',1,0.97549,102,846121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',22.5121,150704074,78092,NULL,'2020-05-03 22:10:05',1588543805,NULL),(1872401837,14099946,1,318444,0,1,1,'B',1,0.889688,180,544521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',22.8733,173596107,225371,NULL,'2022-07-28 13:47:42',1659016062,NULL),(1872088081,14099946,1,187867,0,1,1,'A',1,0.91784,76,590000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',23.1953,173181499,111446,NULL,'2022-07-09 01:58:58',1657331938,NULL),(1857313543,14099946,1,2347223,0,1,1,'A',1,0.940298,41,685102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',23.3543,150782483,28694,NULL,'2020-05-06 15:20:37',1588778437,NULL),(1857281481,14099946,1,1349028,0,1,1,'A',1,0.902174,45,539231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',24.1203,150752059,64206,NULL,'2020-05-05 14:56:03',1588690563,NULL),(1872377562,14099946,1,257814,1,1,1,'A',1,0.946746,94,712709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',24.2365,173535444,95781,NULL,'2022-07-25 14:03:37',1658757817,NULL),(1872070886,14099946,1,1359407,1,1,1,'A',1,0.971311,58,744827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',24.2415,173201789,64238,NULL,'2022-07-09 22:26:23',1657405583,NULL),(1871932807,14099946,1,1645410,1,1,1,'A',1,0.943662,59,716115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 65, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 71}}',24.2706,173126160,39780,NULL,'2022-07-06 14:30:15',1657117815,NULL),(1857301547,14099946,1,674646,1,1,1,'X',1,1,58,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',24.5194,150735281,28104,NULL,'2020-05-04 23:46:18',1588635978,NULL),(1872722684,14099946,1,491220,0,1,1,'B',1,0.871345,71,508309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 171}}',24.7082,174244305,81688,NULL,'2022-08-29 20:44:03',1661805843,NULL),(1872798372,14099946,1,351167,0,1,1,'B',1,0.873333,95,490577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',24.8741,174244648,183484,NULL,'2022-08-29 21:13:55',1661807635,NULL),(1869474742,14099946,1,769728,0,1,1,'A',1,0.983146,59,774841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 89}}',25.0403,169203855,47038,NULL,'2022-01-22 06:53:07',1642834387,NULL),(1869403445,14099946,1,46803,0,1,1,'S',1,0.980159,126,858826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',25.4068,169203877,118139,NULL,'2022-01-22 06:54:49',1642834489,NULL),(1872082226,14099946,1,1396431,1,1,1,'A',1,0.955,95,818554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',25.6082,173266494,59930,NULL,'2022-07-12 20:21:25',1657657285,NULL),(1872706629,14099946,1,1280930,0,1,1,'B',1,0.866197,185,525713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',25.7645,174244519,219802,NULL,'2022-08-29 21:01:33',1661806893,NULL),(1872429005,14099946,1,818076,0,1,1,'A',1,0.911417,83,583688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 254}}',25.8377,173649917,120396,NULL,'2022-07-31 02:17:31',1659233851,NULL),(1872489441,14099946,1,999017,0,1,1,'A',1,0.915301,67,594356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 183}}',25.8463,173775667,85548,NULL,'2022-08-06 01:01:34',1659747694,NULL),(1872075460,14099946,1,1379557,0,1,1,'A',1,0.945652,58,700543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',26.0895,173266325,43158,NULL,'2022-07-12 20:12:43',1657656763,NULL),(1872787835,14099946,1,1084694,1,1,1,'B',1,0.867925,90,500938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',26.3475,174244493,72280,NULL,'2022-08-29 20:59:22',1661806762,NULL),(1872090173,14099946,1,971821,1,1,1,'A',1,0.963415,90,704114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 205}}',26.6133,173201856,101805,NULL,'2022-07-09 22:30:42',1657405842,NULL),(1860756480,14099946,1,454924,0,1,1,'A',1,0.971311,94,769441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 122}}',26.745,156193268,83718,NULL,'2020-11-23 01:52:22',1606096342,NULL),(1856176173,14099946,1,461059,1,1,1,'A',1,0.954301,94,699358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 186}}',27.0638,149288578,105433,NULL,'2020-03-17 16:03:42',1584461022,NULL),(1857244331,14099946,1,46804,0,1,1,'B',1,0.898707,93,575791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',27.3484,150752306,135696,NULL,'2020-05-05 15:06:16',1588691176,NULL),(1857245951,14099946,1,538310,0,1,1,'S',1,0.973684,57,890535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',27.7199,150703920,25162,NULL,'2020-05-03 22:02:42',1588543362,NULL),(1872030902,14099946,1,833290,0,1,1,'A',1,0.980769,70,792310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',28.4045,173126811,60484,NULL,'2022-07-06 15:03:07',1657119787,NULL),(1872122610,14099946,1,1087170,1,1,1,'A',1,0.988095,155,871956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',28.5869,173201567,153291,NULL,'2022-07-09 22:11:10',1657404670,NULL),(1872447491,14099946,1,3561043,1,1,1,'B',1,0.891847,88,518250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',29.3012,173786836,273804,NULL,'2022-08-06 13:53:42',1659794022,NULL),(1872502047,14099946,1,1451823,0,1,1,'A',1,0.920561,53,595537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 107}}',29.3891,173775616,41310,NULL,'2022-08-06 00:57:05',1659747425,NULL),(1872151383,14099946,1,332281,0,1,1,'A',1,0.977901,98,799817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',29.9744,173201613,122888,NULL,'2022-07-09 22:14:15',1657404855,NULL),(1872346163,14099946,1,933118,0,1,1,'A',1,0.919732,60,563191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',30.2688,173691785,128130,NULL,'2022-08-02 01:33:16',1659403996,NULL),(1855633324,14099946,1,340549,0,1,1,'A',1,0.971111,106,737438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 225}}',30.4402,148222893,130826,NULL,'2020-01-18 15:24:39',1579361079,NULL),(1872257497,14099946,1,1443521,1,1,1,'A',1,0.914234,81,570836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 240}, \"maximum_statistics\": {\"great\": 274}}',31.2208,173436857,125704,NULL,'2022-07-20 21:11:09',1658351469,NULL),(1872270422,14099946,1,709156,1,1,1,'A',1,0.944444,72,641533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',31.2705,173433500,108712,NULL,'2022-07-20 17:27:47',1658338067,NULL),(1872381875,14099946,1,1451821,1,1,1,'S',1,0.992424,66,912046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',32.2499,173535388,34290,NULL,'2022-07-25 14:01:28',1658757688,NULL),(1872568389,14099946,1,821724,0,1,1,'A',1,0.934211,101,682076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 152}}',32.52,173940788,88810,NULL,'2022-08-14 01:09:29',1660439369,NULL),(1863106020,14099946,1,296192,1,1,1,'A',1,0.945783,84,665789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',33.1214,159854607,141833,NULL,'2021-03-19 05:28:52',1616131732,NULL),(1872782350,14099946,1,298138,0,1,1,'A',1,0.900844,97,568117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 237}}',33.1674,174244246,122974,NULL,'2022-08-29 20:38:44',1661805524,NULL),(1871977962,14099946,1,1079139,1,1,1,'S',1,0.992424,132,872075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 132}}',33.2894,173126864,113747,NULL,'2022-07-06 15:06:20',1657119980,NULL),(1857235907,14099946,1,281082,1,1,1,'X',1,1,143,938560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',33.8098,150730460,117018,NULL,'2020-05-04 19:37:26',1588621046,NULL),(1872367741,14099946,1,1717848,0,1,1,'A',1,0.906555,91,546754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 629}, \"maximum_statistics\": {\"great\": 717}}',34.0189,173691843,316222,NULL,'2022-08-02 01:37:36',1659404256,NULL),(1857206730,14099946,1,468990,0,1,1,'S',1,0.966216,148,853787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 148}}',35.048,150739943,141421,NULL,'2020-05-05 04:54:39',1588654479,NULL),(1872116023,14099946,1,1467702,1,1,1,'S',1,0.967857,140,875162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',35.2069,173266273,112420,NULL,'2022-07-12 20:10:05',1657656605,NULL),(1872739023,14099946,1,1397456,0,1,1,'B',1,0.892977,116,575610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',35.626,174244464,184590,NULL,'2022-08-29 20:57:08',1661806628,NULL),(1874476949,14099946,1,927976,0,1,1,'A',1,0.97043,128,792562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',36.0204,176611363,150406,NULL,'2023-01-04 02:44:23',1672800263,NULL),(1872812618,14099946,1,779320,0,1,1,'A',1,0.913559,105,585691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',37.8404,174244432,167316,NULL,'2022-08-29 20:54:21',1661806461,NULL),(1872319652,14099946,1,454926,1,1,1,'A',1,0.961538,89,696974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',37.9128,173649734,116415,NULL,'2022-07-31 02:05:05',1659233105,NULL),(1872336230,14099946,1,496239,1,1,1,'A',1,0.928771,113,628944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 358}}',38.4712,173691756,211228,NULL,'2022-08-02 01:30:40',1659403840,NULL),(1872399978,14099946,1,1114336,1,1,1,'A',1,0.962264,117,715808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 212}}',38.9851,173649772,133290,NULL,'2022-07-31 02:07:00',1659233220,NULL),(1872327035,14099946,1,1286441,1,1,1,'A',1,0.938492,116,656398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 252}}',39.4078,173649973,151870,NULL,'2022-07-31 02:20:54',1659234054,NULL),(1857553484,14099946,1,204955,0,1,1,'A',1,0.944954,109,768184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',39.8126,151258650,65552,NULL,'2020-05-22 08:17:04',1590135424,NULL),(1858073776,14099946,1,685027,1,1,1,'A',1,0.97449,175,838758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',39.9478,152060947,178716,NULL,'2020-06-19 18:56:27',1592592987,NULL),(1873164502,14099946,1,1467704,1,1,1,'A',1,0.929293,157,713336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 198}}',40.1783,174714079,136358,NULL,'2022-09-24 19:46:08',1664048768,NULL),(1872744061,14099946,1,1411649,0,1,1,'A',1,0.951852,73,677702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',40.2231,174103690,73918,NULL,'2022-08-22 10:52:57',1661165577,NULL),(1872320949,14099946,1,1266130,1,1,1,'A',1,0.931699,105,628348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 521}, \"maximum_statistics\": {\"great\": 571}}',40.5593,173691957,333198,NULL,'2022-08-02 01:45:33',1659404733,NULL),(1857246003,14099946,1,538310,0,1,1,'A',1,0.947368,57,903587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',40.919,150782615,25425,NULL,'2020-05-06 15:25:34',1588778734,NULL),(1872258471,14099946,1,1445133,1,1,1,'A',1,0.964455,187,829064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',41.2151,173433463,178250,NULL,'2022-07-20 17:25:17',1658337917,NULL),(1872531362,14099946,1,1165898,1,1,1,'A',1,0.943894,127,679066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',41.733,173775746,217142,NULL,'2022-08-06 01:08:50',1659748130,NULL),(1872685771,14099946,1,1456024,1,1,1,'A',1,0.967427,283,854735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 307}}',42.0567,173940942,283800,NULL,'2022-08-14 01:22:21',1660440141,NULL),(1873832672,14099946,1,1252341,1,1,1,'A',1,0.958525,124,720033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 204, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 217}}',42.2679,175769611,144946,NULL,'2022-11-19 14:44:37',1668869077,NULL),(1872735899,14099946,1,51470,0,1,1,'A',1,0.927536,125,686888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',42.9382,174244553,203274,NULL,'2022-08-29 21:04:31',1661807071,NULL),(1872742814,14099946,1,560081,0,1,1,'A',1,0.922179,69,608690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 257}}',43.0319,174244569,124878,NULL,'2022-08-29 21:06:03',1661807163,NULL),(1872721685,14099946,1,177848,0,1,1,'S',1,0.972789,294,824423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',43.0578,174103658,255911,NULL,'2022-08-22 10:50:21',1661165421,NULL),(2417601985,14099946,1,523795,1,1,1,'A',1,0.977273,135,782393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',45.5882,182955182,155841,NULL,'2024-02-27 15:51:14',1709049074,NULL),(1872347285,14099946,1,1373530,1,1,1,'A',1,0.965517,168,797808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',45.7419,173649646,274746,NULL,'2022-07-31 01:58:18',1659232698,NULL),(1856983995,14099946,1,281081,0,1,1,'A',1,0.970046,161,804455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 217}}',46.5759,150313392,164930,NULL,'2020-04-20 20:55:37',1587416137,NULL),(1872356052,14099946,1,214313,1,1,1,'A',1,0.975336,172,807709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',47.2112,173649865,180080,NULL,'2022-07-31 02:13:12',1659233592,NULL),(1872331493,14099946,1,1306381,1,1,1,'A',1,0.975836,262,856576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 269}}',48.385,173649816,279098,NULL,'2022-07-31 02:09:35',1659233375,NULL),(1872183004,14099946,1,818682,0,1,1,'A',1,0.97541,136,775059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 305}}',49.1176,173433548,204358,NULL,'2022-07-20 17:30:33',1658338233,NULL),(1872687403,14099946,1,1490323,1,1,1,'S',1,0.985782,211,903513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',51.3417,173940835,214900,NULL,'2022-08-14 01:12:54',1660439574,NULL),(1872451536,14099946,1,1289002,1,1,1,'S',1,0.986641,262,877497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 262}}',55.6323,173775537,271000,NULL,'2022-08-06 00:49:23',1659746963,NULL),(1872471818,14099946,1,188000,0,1,1,'A',1,0.988579,332,879057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 389}, \"maximum_statistics\": {\"great\": 394}}',59.03,173775646,336200,NULL,'2022-08-06 01:00:14',1659747614,NULL),(1872377591,14099946,1,257816,1,1,1,'S',1,0.963455,301,844137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',64.2547,173691725,309670,NULL,'2022-08-02 01:27:51',1659403671,NULL),(1869463426,14110511,1,302583,0,1,1,'D',1,0.594737,17,156984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 42, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',0.41613,169298127,62519,NULL,'2022-01-25 19:55:35',1643140535,NULL),(1869422551,14110511,1,55882,0,1,1,'C',1,0.724138,10,309734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 17}, \"maximum_statistics\": {\"great\": 29}}',0.864221,169298420,86386,NULL,'2022-01-25 20:08:19',1643141299,NULL),(1869413846,14110511,1,2636886,1,1,1,'C',1,0.701149,22,239689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 87}}',1.48713,169294576,56391,NULL,'2022-01-25 16:54:19',1643129659,NULL),(1853699687,14110511,1,1804847,0,1,1,'C',1,0.75,30,333923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 84}}',3.07101,145336073,89267,NULL,'2019-07-14 09:22:50',1563096170,NULL),(1874801112,14110511,1,3834480,0,1,1,'D',1,0.69863,44,214234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 62, \"great\": 207}, \"maximum_statistics\": {\"great\": 365}}',3.68809,177293155,96146,NULL,'2023-02-11 00:13:04',1676074384,NULL),(1853605993,14110511,1,822693,0,1,1,'S',1,0.97619,21,876541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 21}}',10.4331,145336038,52602,NULL,'2019-07-14 09:19:45',1563095985,NULL),(1867105969,14110511,1,818248,0,1,1,'A',1,0.906863,57,577921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',16.1331,165797068,51119,NULL,'2021-09-13 17:38:46',1631554726,NULL),(1872749602,14112312,1,2521931,0,1,1,'C',1,0.783019,69,336644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 137}, \"maximum_statistics\": {\"great\": 212}}',7.91677,174152277,79916,NULL,'2022-08-25 02:57:46',1661396266,NULL),(1871967813,14115010,1,644601,1,1,1,'D',1,0.475,6,375370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 4}, \"maximum_statistics\": {\"great\": 20}}',0.023893,173048097,91950,NULL,'2022-07-02 23:13:58',1656803638,NULL),(1871977253,14115010,1,674446,0,1,1,'D',1,0.549505,12,98828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 35}, \"maximum_statistics\": {\"great\": 101}}',0.187438,173048021,20374,NULL,'2022-07-02 23:07:27',1656803247,NULL),(1872004676,14115010,1,2550126,1,1,1,'D',1,0.638889,23,280594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 50}, \"maximum_statistics\": {\"great\": 108}}',0.634511,173048072,123738,NULL,'2022-07-02 23:11:42',1656803502,NULL),(1871965194,14115010,1,622457,1,1,1,'B',1,0.8,4,617220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 5}}',0.821469,173048082,52500,NULL,'2022-07-02 23:12:36',1656803556,NULL),(1871934743,14115010,1,932936,0,1,1,'D',1,0.664062,26,210257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 64}}',0.978933,173048175,16806,NULL,'2022-07-02 23:20:24',1656804024,NULL),(1871976318,14115010,1,235479,1,1,1,'C',1,0.75,30,412426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 18}, \"maximum_statistics\": {\"great\": 32}}',1.28952,173048142,166874,NULL,'2022-07-02 23:18:34',1656803914,NULL),(2849123792,14115010,1,386932,0,1,1,'B',1,0.822196,89,388744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 294}, \"maximum_statistics\": {\"great\": 419}}',26.4233,183954184,157712,NULL,'2024-05-18 08:02:20',1716019340,NULL),(1866721220,14123926,1,188952,0,1,1,'D',1,0.676786,83,106965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 70, \"great\": 169}, \"maximum_statistics\": {\"great\": 280}}',2.21373,165280262,83093,NULL,'2021-08-26 02:32:28',1629945148,NULL),(1866680431,14123926,1,1675835,0,1,1,'C',1,0.764398,56,153335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 32, \"great\": 133}, \"maximum_statistics\": {\"great\": 191}}',7.02107,165280496,51780,NULL,'2021-08-26 02:43:14',1629945794,NULL),(1877365209,14123926,1,2119948,0,1,1,'B',1,0.814159,62,383868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 169}, \"maximum_statistics\": {\"great\": 226}}',9.92107,180904187,92748,NULL,'2023-09-23 08:58:00',1695459480,NULL),(1877319603,14123926,1,527037,0,1,1,'B',1,0.827652,63,400308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 203}, \"maximum_statistics\": {\"great\": 264}}',11.5093,180904167,108594,NULL,'2023-09-23 08:56:00',1695459360,NULL),(1866688207,14123926,1,421741,0,1,1,'A',1,0.920323,133,321589,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 380}, \"maximum_statistics\": {\"great\": 433}}',47.4698,165280467,204282,NULL,'2021-08-26 02:42:05',1629945725,NULL),(1852334448,14137484,1,1806758,0,1,1,'C',1,0.733333,40,117866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 115}, \"maximum_statistics\": {\"great\": 195}}',3.92036,143358856,50048,NULL,'2019-03-23 17:34:25',1553362465,NULL),(1855954375,14137484,1,1412625,0,1,1,'C',1,0.79582,74,358347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 213}, \"maximum_statistics\": {\"great\": 311}}',9.7782,148834689,123408,NULL,'2020-02-22 22:00:09',1582408809,NULL),(1855967502,14137484,1,1431524,0,1,1,'A',1,0.90678,39,562870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 118}}',10.5848,148744013,52810,NULL,'2020-02-17 19:59:58',1581969598,NULL),(3155346213,14137484,1,2527782,0,1,1,'A',1,0.94375,53,712621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 80}}',17.8514,184642504,33465,NULL,'2024-07-13 23:54:49',1720914889,NULL),(2866857253,14137484,1,3689573,1,1,1,'B',1,0.86444,105,475702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',24.6827,183995885,252528,NULL,'2024-05-21 12:42:09',1716295329,NULL),(2784258625,14137484,1,1987597,0,1,1,'B',1,0.875,158,567782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',25.8634,183809876,277944,NULL,'2024-05-05 21:03:58',1714943038,NULL),(2866842563,14137484,1,2907914,1,1,1,'A',1,0.913725,169,626112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',39.0903,183995837,327102,NULL,'2024-05-21 12:38:45',1716295125,NULL),(1852555932,14144393,1,1829441,0,1,1,'B',1,0.828467,104,433427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 274}}',11.7553,143382013,140387,NULL,'2019-03-24 19:48:47',1553456927,NULL),(1872094178,14144393,1,1863465,1,1,1,'B',1,0.802872,72,360027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 256}, \"maximum_statistics\": {\"great\": 383}}',15.3518,173272233,157099,NULL,'2022-07-13 03:28:09',1657682889,NULL),(2957882808,14146375,1,4583958,1,1,1,'C',1,0.788344,29,310932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 117}, \"maximum_statistics\": {\"great\": 163}}',4.88415,184208212,46950,NULL,'2024-06-07 16:29:50',1717777790,NULL),(1856661632,14148691,1,2315776,1,1,1,'D',1,0.237995,7,9502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 1112, \"great\": 239}, \"maximum_statistics\": {\"great\": 1666}}',0.001384,149815721,173760,NULL,'2020-04-05 05:35:21',1586064921,NULL),(1853005826,14153606,1,1717462,1,1,1,'D',1,0.672474,62,216704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 147}, \"maximum_statistics\": {\"great\": 287}}',2.37338,144345209,131991,NULL,'2019-05-18 11:56:59',1558180619,NULL),(1852805372,14153606,1,1910827,0,1,1,'C',1,0.735751,75,276400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 112}, \"maximum_statistics\": {\"great\": 193}}',3.86043,143839564,72319,NULL,'2019-04-20 12:25:01',1555763101,NULL),(1875941160,14153606,1,1846962,0,1,1,'C',1,0.738,49,269154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 52, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',5.37796,178961590,86626,NULL,'2023-05-19 17:55:08',1684518908,NULL),(1852665358,14153606,1,254574,1,1,1,'C',1,0.765172,90,358274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 245}, \"maximum_statistics\": {\"great\": 379}}',5.90336,143616468,320536,NULL,'2019-04-07 11:54:10',1554638050,NULL),(1852714761,14153606,1,1781024,1,1,1,'C',1,0.739224,72,284981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 40, \"great\": 262}, \"maximum_statistics\": {\"great\": 464}}',7.47878,143839534,178370,NULL,'2019-04-20 12:23:08',1555762988,NULL),(1852525132,14153606,1,1731388,1,1,1,'B',1,0.804348,78,434201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 222}, \"maximum_statistics\": {\"great\": 322}}',8.54281,143483165,347866,NULL,'2019-03-30 15:59:37',1553961577,NULL),(1852535825,14153606,1,246308,0,1,1,'B',1,0.85,46,525943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 110}}',9.33019,143477832,114275,NULL,'2019-03-30 11:35:12',1553945712,NULL),(1852822773,14153606,1,1948944,1,1,1,'B',1,0.816667,39,349576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 90}}',9.5389,143839614,34178,NULL,'2019-04-20 12:27:20',1555763240,NULL),(1856005695,14153606,1,189856,0,1,1,'C',1,0.744723,103,275552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 93, \"great\": 464}, \"maximum_statistics\": {\"great\": 758}}',10.6185,148772403,269891,NULL,'2020-02-19 14:51:19',1582123879,NULL),(1854206265,14153606,1,244538,0,1,1,'C',1,0.792253,64,340864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 196}, \"maximum_statistics\": {\"great\": 284}}',11.2689,145953287,101860,NULL,'2019-08-21 13:23:43',1566393823,NULL),(1871106826,14153606,1,1670954,1,1,1,'B',1,0.846154,109,452697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',15.2707,171717930,200492,NULL,'2022-05-07 14:22:17',1651933337,NULL),(1861494439,14153606,1,1717848,0,1,1,'B',1,0.818689,351,464792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 69, \"great\": 526}, \"maximum_statistics\": {\"great\": 717}}',15.3587,157216014,485688,NULL,'2020-12-26 04:56:32',1608958592,NULL),(1856026879,14153606,1,667757,0,1,1,'C',1,0.790164,73,341261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 208}, \"maximum_statistics\": {\"great\": 305}}',15.8171,148772475,105278,NULL,'2020-02-19 14:55:00',1582124100,NULL),(1853345119,14153606,1,2014471,0,1,1,'B',1,0.833333,108,450922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 315}}',18.5444,144625776,150147,NULL,'2019-06-02 11:06:03',1559473563,NULL),(1865720643,14153606,1,2110285,0,1,1,'B',1,0.838308,110,433137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 309}, \"maximum_statistics\": {\"great\": 402}}',20.4064,163689171,209302,NULL,'2021-07-06 17:24:41',1625592281,NULL),(1852761613,14153606,1,1504000,0,1,1,'A',1,0.938849,139,764966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 122}, \"maximum_statistics\": {\"great\": 139}}',23.0081,143838830,100898,NULL,'2019-04-20 11:41:25',1555760485,NULL),(1871042791,14153606,1,3519645,1,1,1,'B',1,0.838776,62,418896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 186}, \"maximum_statistics\": {\"great\": 245}}',26.089,171770520,93408,NULL,'2022-05-09 15:08:50',1652108930,NULL),(1853948124,14153606,1,1677019,1,1,1,'S',1,0.992754,69,858967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',27.4831,145681632,33542,NULL,'2019-08-04 12:56:58',1564923418,NULL),(1853317573,14153606,1,1951981,1,1,1,'B',1,0.889796,150,576869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 245}}',29.5288,144588539,162916,NULL,'2019-05-31 15:24:11',1559316251,NULL),(1853182739,14153606,1,1783149,0,1,1,'A',1,0.90411,219,694545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',31.4932,144492967,198270,NULL,'2019-05-26 07:13:10',1558854790,NULL),(1858845099,14153606,1,2441756,1,1,1,'A',1,0.920408,90,618913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 245}}',32.9186,153109549,157804,NULL,'2020-07-29 15:30:11',1596036611,NULL),(1876014371,14153606,1,3519644,1,1,1,'X',1,1,95,920844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',35.7449,178961402,69524,NULL,'2023-05-19 17:42:26',1684518146,NULL),(1871079877,14153606,1,1608661,0,1,1,'A',1,0.949416,124,714970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',39.0905,171746593,205558,NULL,'2022-05-08 14:41:22',1652020882,NULL),(1858756042,14153606,1,2324623,0,1,1,'A',1,0.919395,101,601553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 353}, \"maximum_statistics\": {\"great\": 397}}',39.9055,153109761,199484,NULL,'2020-07-29 15:38:22',1596037102,NULL),(1871071868,14153606,1,497454,0,1,1,'B',1,0.897727,113,583887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 257}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',40.8165,171746648,190080,NULL,'2022-05-08 14:43:55',1652021035,NULL),(1861507211,14153606,1,2125102,0,1,1,'A',1,0.952273,214,737507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 407}, \"maximum_statistics\": {\"great\": 440}}',45.969,157215925,372516,NULL,'2020-12-26 04:51:35',1608958295,NULL),(1858147483,14153606,1,1677017,1,1,1,'S',1,0.981651,109,891051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',46.2626,152085242,74460,NULL,'2020-06-20 16:32:17',1592670737,NULL),(1855135899,14153606,1,2027842,1,1,1,'S',1,0.958029,274,831052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 251}, \"maximum_statistics\": {\"great\": 274}}',47.2889,147418058,260690,NULL,'2019-11-28 13:41:12',1574948472,NULL),(1875937463,14153606,1,3584041,1,1,1,'A',1,0.960557,348,814031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',48.0551,178961495,418300,NULL,'2023-05-19 17:48:26',1684518506,NULL),(1871109387,14153606,1,1677015,1,1,1,'S',1,0.960145,138,833725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 138}}',52.1114,171746737,104750,NULL,'2022-05-08 14:47:40',1652021260,NULL),(1871246330,14153606,1,3492209,1,1,1,'A',1,0.951183,227,733166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 338}}',58.4837,171882494,256198,NULL,'2022-05-14 12:06:35',1652529995,NULL),(1875944403,14153606,1,2991721,1,1,1,'A',1,0.932705,155,619875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 663}, \"maximum_statistics\": {\"great\": 743}}',61.5321,178961557,510024,NULL,'2023-05-19 17:52:44',1684518764,NULL),(1871139948,14153606,1,3492228,1,1,1,'A',1,0.964829,249,804675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 496, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',64.0716,171746308,491024,NULL,'2022-05-08 14:27:32',1652020052,NULL),(1876014124,14153606,1,3519642,1,1,1,'S',1,0.997041,169,933642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 169}}',74.8275,178961433,161538,NULL,'2023-05-19 17:44:00',1684518240,NULL),(3146773321,14158692,1,339467,1,1,1,'A',1,0.950841,425,753381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 1037, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1129}}',NULL,184623094,962610,NULL,'2024-07-12 12:32:37',1720787557,NULL),(3011292916,14158692,1,340625,1,1,1,'A',1,0.918224,180,620581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 642}}',NULL,184327253,403207,NULL,'2024-06-17 10:48:16',1718621296,NULL),(3168158042,14158692,1,2507423,1,1,1,'D',1,0.340373,28,9562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 466, \"miss\": 1110, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2036}}',NULL,184670935,233888,NULL,'2024-07-16 11:36:44',1721129804,NULL),(1855775254,14158692,1,1546609,1,1,1,'C',1,0.773063,50,315139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 45, \"great\": 193}, \"maximum_statistics\": {\"great\": 271}}',6.29064,148303132,95170,NULL,'2020-01-23 16:50:46',1579798246,NULL),(1859166208,14158692,1,1608661,0,1,1,'B',1,0.809339,55,366825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 190, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 257}}',8.73915,153669509,106622,NULL,'2020-08-19 06:00:01',1597816801,NULL),(3184152213,14158692,1,4270107,1,1,1,'B',1,0.806202,52,350186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 68, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',22.171,184706801,168646,NULL,'2024-07-19 12:01:08',1721390468,NULL),(3167336507,14158692,1,64328,0,1,1,'B',1,0.811874,114,381400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 92, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',24.7142,184669024,287710,NULL,'2024-07-16 07:25:40',1721114740,NULL),(3150737119,14158692,1,3851880,1,1,1,'B',1,0.846649,66,434187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',25.6067,184631980,156714,NULL,'2024-07-13 04:37:11',1720845431,NULL),(1855775304,14158692,1,1546562,1,1,1,'A',1,0.96831,120,798469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',26.536,148331065,111778,NULL,'2020-01-25 11:14:09',1579950849,NULL),(3135472194,14158692,1,4100520,1,1,1,'B',1,0.813742,75,379221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 61, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',27.41,184598295,234494,NULL,'2024-07-10 09:06:51',1720602411,NULL),(1859166527,14158692,1,1608663,1,1,1,'S',1,0.974359,156,860020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 156}}',28.1989,153669426,157391,NULL,'2020-08-19 05:53:54',1597816434,NULL),(3017188430,14158692,1,4448850,1,1,1,'A',1,0.932127,78,615685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',30.0483,184340520,116202,NULL,'2024-06-18 12:56:38',1718715398,NULL),(3131557280,14158692,1,4005755,1,1,1,'A',1,0.985611,93,867912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',32.7805,184589575,92690,NULL,'2024-07-09 14:24:07',1720535047,NULL),(3121723197,14158692,1,2208448,1,1,1,'X',1,1,137,1013689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',34.679,184567430,115494,NULL,'2024-07-07 16:18:17',1720369097,NULL),(3011314120,14158692,1,4583958,1,1,1,'S',1,0.984663,163,911954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 163}}',35.4805,184327304,158106,NULL,'2024-06-17 10:54:08',1718621648,NULL),(3195865619,14158692,1,4242084,1,1,1,'S',1,0.996753,154,933095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',35.936,184732217,176114,NULL,'2024-07-21 14:12:32',1721571152,NULL),(3027530520,14158692,1,4525822,1,1,1,'A',1,0.918327,199,626914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 31, \"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 502}}',38.9063,184361984,355836,NULL,'2024-06-20 10:39:02',1718879942,NULL),(3011111057,14158692,1,3605009,1,1,1,'A',1,0.987981,167,860283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 208}}',39.5824,184326836,253646,NULL,'2024-06-17 09:55:39',1718618139,NULL),(3172706379,14158692,1,3414866,1,1,1,'B',1,0.863372,71,465524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',39.7668,184680729,223278,NULL,'2024-07-17 07:50:34',1721202634,NULL),(3011151513,14158692,1,2844718,1,1,1,'A',1,0.984496,243,885638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 251, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 258}}',40.4902,184326932,301370,NULL,'2024-06-17 10:07:49',1718618869,NULL),(3005119270,14158692,1,2198977,1,1,1,'S',1,0.973934,211,890234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',40.516,184313493,218894,NULL,'2024-06-16 06:37:01',1718519821,NULL),(3015841277,14158692,1,4574096,1,1,1,'A',1,0.982014,143,806060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',40.8506,184337276,250194,NULL,'2024-06-18 06:26:05',1718691965,NULL),(3011381899,14158692,1,4634162,1,1,1,'A',1,0.986711,173,865636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',41.6052,184327469,293318,NULL,'2024-06-17 11:12:56',1718622776,NULL),(3206329897,14158692,1,4113578,1,1,1,'B',1,0.859343,148,501983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',42.4285,184754579,294678,NULL,'2024-07-23 12:36:30',1721738190,NULL),(3216486840,14158692,1,4189520,1,1,1,'B',1,0.850837,106,454421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 62, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 657}}',42.5111,184776263,319076,NULL,'2024-07-25 07:14:35',1721891675,NULL),(3023253977,14158692,1,4546659,1,1,1,'A',1,0.97037,124,797997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',43.08,184353650,124520,NULL,'2024-06-19 15:03:31',1718809411,NULL),(3016130537,14158692,1,4487675,1,1,1,'S',1,0.993976,332,941673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 332}}',43.1691,184337964,401294,NULL,'2024-06-18 08:13:13',1718698393,NULL),(3027631042,14158692,1,4228586,1,1,1,'A',1,0.938776,107,644786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',43.3094,184362173,152634,NULL,'2024-06-20 11:05:35',1718881535,NULL),(3150772938,14158692,1,4369199,1,1,1,'B',1,0.84879,134,488669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',43.3241,184632063,151380,NULL,'2024-07-13 04:48:31',1720846111,NULL),(3027618074,14158692,1,4297708,1,1,1,'A',1,0.926148,180,644079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 31, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',43.4696,184362144,335152,NULL,'2024-06-20 11:02:13',1718881333,NULL),(3015739175,14158692,1,4425408,1,1,1,'A',1,0.973607,308,863757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',44.4251,184337036,356520,NULL,'2024-06-18 05:47:03',1718689623,NULL),(3108880717,14158692,1,3407643,1,1,1,'B',1,0.881612,242,526020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 87, \"great\": 996, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1191}}',46.382,184538661,628206,NULL,'2024-07-05 07:32:38',1720164758,NULL),(3022852939,14158692,1,4447392,1,1,1,'A',1,0.962389,164,783280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',46.7459,184352730,191208,NULL,'2024-06-19 13:39:59',1718804399,NULL),(3115174662,14158692,1,3950614,1,1,1,'B',1,0.898897,184,573796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 41, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',47.8442,184552883,323516,NULL,'2024-07-06 12:05:29',1720267529,NULL),(3017268078,14158692,1,4463162,1,1,1,'A',1,0.970149,118,792396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',49.1777,184340748,149210,NULL,'2024-06-18 13:11:52',1718716312,NULL),(3027342934,14158692,1,4545103,1,1,1,'A',1,0.958955,75,663418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',49.7494,184361573,151572,NULL,'2024-06-20 09:46:04',1718876764,NULL),(3023202881,14158692,1,4462923,1,1,1,'A',1,0.962025,189,785817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 316}}',50.8545,184353535,269400,NULL,'2024-06-19 14:53:14',1718808794,NULL),(3222640797,14158692,1,4461869,1,1,1,'B',1,0.884901,242,580628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 341}, \"maximum_statistics\": {\"great\": 404}}',51.085,184788992,276806,NULL,'2024-07-26 08:50:50',1721983850,NULL),(3033657286,14158692,1,3978439,1,1,1,'S',1,0.956522,138,814614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',51.4908,184374927,119140,NULL,'2024-06-21 12:45:21',1718973921,NULL),(3039581318,14158692,1,4420013,1,1,1,'A',1,0.952218,218,776872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',51.4958,184387832,250880,NULL,'2024-06-22 12:58:21',1719061101,NULL),(3033280522,14158692,1,4448852,1,1,1,'A',1,0.916129,132,651343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',51.8219,184374018,240010,NULL,'2024-06-21 11:17:55',1718968675,NULL),(3199961440,14158692,1,1845315,0,1,1,'B',1,0.883382,92,522698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',52.652,184741000,171862,NULL,'2024-07-22 08:38:35',1721637515,NULL),(3105509686,14158692,1,4448853,1,1,1,'A',1,0.918206,225,652663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',54.247,184532220,290300,NULL,'2024-07-04 15:19:27',1720106367,NULL),(3027657802,14158692,1,4120422,1,1,1,'A',1,0.967391,154,783505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',55.0633,184362240,208210,NULL,'2024-06-20 11:12:29',1718881949,NULL),(3033195042,14158692,1,4029677,1,1,1,'A',1,0.958217,200,762055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',55.6349,184373842,286606,NULL,'2024-06-21 10:56:27',1718967387,NULL),(3027541193,14158692,1,4595942,1,1,1,'A',1,0.94523,174,736184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 283}}',56.0242,184361999,210172,NULL,'2024-06-20 10:41:52',1718880112,NULL),(3027510085,14158692,1,4398295,1,1,1,'A',1,0.97491,156,816622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',56.3916,184361944,221508,NULL,'2024-06-20 10:33:28',1718879608,NULL),(3023008181,14158692,1,2198976,1,1,1,'A',1,0.964072,154,789692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 334}}',56.8778,184353097,277624,NULL,'2024-06-19 14:12:57',1718806377,NULL),(3027299375,14158692,1,4587713,1,1,1,'A',1,0.955267,220,731640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 652, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 693}}',57.3766,184361478,541140,NULL,'2024-06-20 09:33:08',1718875988,NULL),(3129302790,14158692,1,3853947,1,1,1,'A',1,0.948805,128,731172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',58.6367,184584092,222878,NULL,'2024-07-09 02:44:49',1720493089,NULL),(3027467049,14158692,1,2844678,1,1,1,'A',1,0.950226,153,699679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 416, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 442}}',58.8891,184361851,318840,NULL,'2024-06-20 10:21:37',1718878897,NULL),(3105529195,14158692,1,4595939,1,1,1,'A',1,0.908189,234,635381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 349}, \"maximum_statistics\": {\"great\": 403}}',58.8895,184532263,279040,NULL,'2024-07-04 15:23:38',1720106618,NULL),(3027369101,14158692,1,4585408,1,1,1,'A',1,0.983019,144,842699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',60.3301,184361630,234976,NULL,'2024-06-20 09:53:49',1718877229,NULL),(3038499694,14158692,1,4369195,1,1,1,'S',1,0.984,125,890821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',60.3969,184385192,126438,NULL,'2024-06-22 08:38:16',1719045496,NULL),(3033619403,14158692,1,4245562,1,1,1,'A',1,0.957908,183,738225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',60.9494,184374827,318710,NULL,'2024-06-21 12:37:04',1718973424,NULL),(3023094420,14158692,1,4400634,1,1,1,'A',1,0.978648,192,820785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 281}}',61.4984,184353307,282470,NULL,'2024-06-19 14:31:07',1718807467,NULL),(3027384081,14158692,1,4634160,1,1,1,'A',1,0.963726,370,799960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',61.8991,184361663,461120,NULL,'2024-06-20 09:58:09',1718877489,NULL),(3023311701,14158692,1,4506845,1,1,1,'A',1,0.976589,256,851479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',61.9806,184353765,321326,NULL,'2024-06-19 15:15:07',1718810107,NULL),(3022894964,14158692,1,1717848,1,1,1,'A',1,0.967225,218,777221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 684, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 717}}',62.2408,184352824,582778,NULL,'2024-06-19 13:48:52',1718804932,NULL),(3172714299,14158692,1,3702504,1,1,1,'B',1,0.888329,150,539260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',62.7545,184680746,379868,NULL,'2024-07-17 07:53:25',1721202805,NULL),(3108279682,14158692,1,3605010,1,1,1,'B',1,0.88961,240,588770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 382, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 462}}',63.4025,184537367,404010,NULL,'2024-07-05 03:41:51',1720150911,NULL),(3050778004,14158692,1,4574095,1,1,1,'A',1,0.945565,151,695821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',63.5892,184412732,381784,NULL,'2024-06-24 12:57:39',1719233859,NULL),(3152338368,14158692,1,3819841,1,1,1,'A',1,0.912776,107,600180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 358}, \"maximum_statistics\": {\"great\": 407}}',64.4969,184635855,219488,NULL,'2024-07-13 12:28:33',1720873713,NULL),(3108427760,14158692,1,4595941,1,1,1,'A',1,0.950147,240,761492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',65.2898,184537672,276928,NULL,'2024-07-05 04:38:09',1720154289,NULL),(3222646131,14158692,1,4461869,1,1,1,'B',1,0.884901,204,595778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',67.9215,184789004,258967,NULL,'2024-07-26 08:52:20',1721983940,NULL),(3037672998,14158692,1,4005753,1,1,1,'S',1,0.991007,278,935361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',68.3477,184383281,288296,NULL,'2024-06-22 04:20:21',1719030021,NULL),(3115231298,14158692,1,3338995,1,1,1,'B',1,0.881862,192,587466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',69.0051,184553006,277218,NULL,'2024-07-06 12:19:00',1720268340,NULL),(3119931995,14158692,1,3506666,1,1,1,'A',1,0.92301,244,653076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 56, \"great\": 1023, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1143}}',69.0474,184563239,807340,NULL,'2024-07-07 09:17:13',1720343833,NULL),(3115295568,14158692,1,3554684,1,1,1,'A',1,0.902554,83,555475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 744}}',69.6661,184553174,364960,NULL,'2024-07-06 12:34:07',1720269247,NULL),(3206351177,14158692,1,4185135,1,1,1,'A',1,0.911824,102,580433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 33, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',69.7252,184754630,262452,NULL,'2024-07-23 12:41:10',1721738470,NULL),(3040085858,14158692,1,4083619,1,1,1,'A',1,0.95069,261,723736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 934, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1014}}',72.2063,184388966,816092,NULL,'2024-06-22 14:37:49',1719067069,NULL),(3038448402,14158692,1,4187572,1,1,1,'S',1,0.981818,275,896551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',72.5281,184385085,323590,NULL,'2024-06-22 08:23:31',1719044611,NULL),(3038672601,14158692,1,4602007,1,1,1,'A',1,0.975155,147,812750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 322}}',73.2346,184385613,264206,NULL,'2024-06-22 09:25:32',1719048332,NULL),(3027712935,14158692,1,4090814,1,1,1,'A',1,0.982628,374,869676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 641, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 662}}',73.6097,184362381,671264,NULL,'2024-06-20 11:26:25',1718882785,NULL),(3066793173,14158692,1,2563725,1,1,1,'A',1,0.963443,209,811134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',73.7659,184446996,435238,NULL,'2024-06-27 11:33:31',1719488011,NULL),(3108992353,14158692,1,3041507,1,1,1,'A',1,0.907389,159,592822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 880, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1015}}',73.873,184538899,659766,NULL,'2024-07-05 08:12:58',1720167178,NULL),(3119866992,14158692,1,4075948,1,1,1,'B',1,0.893711,346,566326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 53, \"great\": 942, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1129}}',74.0486,184563109,767018,NULL,'2024-07-07 08:57:32',1720342652,NULL),(3199968879,14158692,1,2194405,1,1,1,'B',1,0.887121,198,545628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',76.2119,184741021,367396,NULL,'2024-07-22 08:41:00',1721637660,NULL),(3076421554,14158692,1,3400437,1,1,1,'A',1,0.941053,304,727238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',77.2909,184466988,452240,NULL,'2024-06-29 04:14:38',1719634478,NULL),(3045355876,14158692,1,4309065,1,1,1,'S',1,0.985,300,909886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',77.3433,184400723,318900,NULL,'2024-06-23 12:59:28',1719147568,NULL),(3199795972,14158692,1,4039947,1,1,1,'A',1,0.902157,102,559300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',77.5001,184740599,312716,NULL,'2024-07-22 07:43:03',1721634183,NULL),(3027681208,14158692,1,4102238,1,1,1,'S',1,0.972752,367,872543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',78.4239,184362310,441800,NULL,'2024-06-20 11:18:25',1718882305,NULL),(3172742205,14158692,1,4275089,1,1,1,'A',1,0.931957,184,676291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',78.5498,184680806,450570,NULL,'2024-07-17 08:03:04',1721203384,NULL),(3206392520,14158692,1,4380688,1,1,1,'A',1,0.905325,191,592137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',78.63,184754725,426496,NULL,'2024-07-23 12:50:21',1721739021,NULL),(3129353604,14158692,1,110977,1,1,1,'B',1,0.899299,278,579142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 847, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 998}}',78.7387,184584233,631438,NULL,'2024-07-09 03:02:33',1720494153,NULL),(3076432784,14158692,1,3329748,1,1,1,'A',1,0.96657,218,816470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 344}}',80.6834,184467024,305464,NULL,'2024-06-29 04:18:14',1719634694,NULL),(3206589165,14158692,1,2167617,1,1,1,'A',1,0.903067,171,560518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 90, \"great\": 1404, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1630}}',80.846,184755158,977800,NULL,'2024-07-23 13:31:58',1721741518,NULL),(3038768854,14158692,1,4572125,1,1,1,'A',1,0.977273,222,801584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 788, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 814}}',81.1026,184385861,729720,NULL,'2024-06-22 09:50:14',1719049814,NULL),(3206341935,14158692,1,4029680,1,1,1,'A',1,0.92201,149,637220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',81.9622,184754611,384402,NULL,'2024-07-23 12:39:08',1721738348,NULL),(3051513542,14158692,1,3605011,1,1,1,'A',1,0.984594,229,870736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 357}}',82.338,184414466,373660,NULL,'2024-06-24 15:27:39',1719242859,NULL),(3105406562,14158692,1,4119384,1,1,1,'A',1,0.940845,110,683240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 326}, \"maximum_statistics\": {\"great\": 355}}',82.7751,184531954,243112,NULL,'2024-07-04 14:57:14',1720105034,NULL),(3066154785,14158692,1,4546662,1,1,1,'A',1,0.964455,104,751094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',83.154,184445371,169614,NULL,'2024-06-27 08:34:54',1719477294,NULL),(3067317947,14158692,1,4546080,1,1,1,'A',1,0.982533,331,850224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 447, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 458}}',83.5526,184448255,477740,NULL,'2024-06-27 13:30:59',1719495059,NULL),(3199811613,14158692,1,4676341,1,1,1,'A',1,0.911704,210,619171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',83.7525,184740645,330678,NULL,'2024-07-22 07:48:27',1721634507,NULL),(3206489934,14158692,1,4487882,1,1,1,'B',1,0.896931,154,572651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 66, \"great\": 1437, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1727}}',84.5326,184754923,1124524,NULL,'2024-07-23 13:11:22',1721740282,NULL),(3033567456,14158692,1,4447395,1,1,1,'A',1,0.97541,271,865993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',84.6661,184374680,313370,NULL,'2024-06-21 12:25:30',1718972730,NULL),(3172632014,14158692,1,4241773,1,1,1,'A',1,0.902908,108,552365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 72, \"great\": 1014, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1169}}',84.8885,184680518,625534,NULL,'2024-07-17 07:24:00',1721201040,NULL),(3076413180,14158692,1,3413360,1,1,1,'A',1,0.985507,227,878607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 345}}',85.4595,184466968,354054,NULL,'2024-06-29 04:11:55',1719634315,NULL),(3051620148,14158692,1,310733,0,1,1,'A',1,0.9575,313,791861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',85.9942,184414707,419150,NULL,'2024-06-24 15:48:59',1719244139,NULL),(3168339969,14158692,1,4420012,1,1,1,'A',1,0.932347,132,647896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',86.0049,184671383,280424,NULL,'2024-07-16 12:22:07',1721132527,NULL),(3108306023,14158692,1,4506785,1,1,1,'A',1,0.957594,168,754836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',86.9644,184537441,421876,NULL,'2024-07-05 03:51:36',1720151496,NULL),(3108494390,14158692,1,4220543,1,1,1,'A',1,0.941207,405,741382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 870, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 961}}',87.0006,184537803,967220,NULL,'2024-07-05 05:04:09',1720155849,NULL),(3076261073,14158692,1,3819840,1,1,1,'A',1,0.97377,276,861458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 305}}',87.0266,184466565,283624,NULL,'2024-06-29 03:23:29',1719631409,NULL),(3172618279,14158692,1,4242086,1,1,1,'A',1,0.921992,245,659352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',87.0326,184680475,389948,NULL,'2024-07-17 07:19:08',1721200748,NULL),(3110054608,14158692,1,4493159,1,1,1,'A',1,0.940414,337,732356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 965}}',87.5446,184541235,855284,NULL,'2024-07-05 13:07:13',1720184833,NULL),(3216381661,14158692,1,4462778,1,1,1,'A',1,0.943772,193,716320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',87.6831,184776008,437416,NULL,'2024-07-25 06:40:15',1721889615,NULL),(3049650650,14158692,1,4487665,1,1,1,'A',1,0.991311,330,911815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 625, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 633}}',88.9254,184410238,708974,NULL,'2024-06-24 07:42:36',1719214956,NULL),(3065900430,14158692,1,4029679,1,1,1,'A',1,0.950505,230,768540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 453, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',89.4338,184444831,443406,NULL,'2024-06-27 07:06:03',1719471963,NULL),(3161606756,14158692,1,1708929,0,1,1,'A',1,0.925373,112,637596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 469}}',89.4789,184656404,319420,NULL,'2024-07-15 05:03:35',1721019815,NULL),(3151230057,14158692,1,2563726,0,1,1,'A',1,0.925159,89,612939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 564, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 628}}',90.2412,184633295,373996,NULL,'2024-07-13 07:18:10',1720855090,NULL),(3105501993,14158692,1,4447396,1,1,1,'A',1,0.95478,212,785271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',90.4753,184532206,354120,NULL,'2024-07-04 15:17:46',1720106266,NULL),(3161601426,14158692,1,1570558,1,1,1,'A',1,0.981081,343,870442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',90.9614,184656397,425470,NULL,'2024-07-15 05:01:35',1721019695,NULL),(3049490989,14158692,1,4425407,1,1,1,'A',1,0.991701,314,905272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',91.6302,184409810,500266,NULL,'2024-06-24 06:42:20',1719211340,NULL),(3151177421,14158692,1,3978440,1,1,1,'S',1,0.982587,201,868112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',92.5129,184633126,186900,NULL,'2024-07-13 07:01:04',1720854064,NULL),(3066067637,14158692,1,4463059,1,1,1,'S',1,0.966357,431,868536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 431}}',92.5549,184445191,476570,NULL,'2024-06-27 08:06:11',1719475571,NULL),(3150591355,14158692,1,4447393,1,1,1,'A',1,0.904139,121,625925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',92.8541,184631645,285884,NULL,'2024-07-13 03:50:53',1720842653,NULL),(3067396044,14158692,1,4522453,1,1,1,'A',1,0.952532,247,715366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 885, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 948}}',93.218,184448444,706598,NULL,'2024-06-27 13:47:03',1719496023,NULL),(3070665261,14158692,1,4102216,1,1,1,'A',1,0.959596,211,753109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',93.3202,184455190,394440,NULL,'2024-06-28 02:48:38',1719542918,NULL),(3070719331,14158692,1,4463064,1,1,1,'S',1,0.976351,296,893229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',93.4852,184455280,315340,NULL,'2024-06-28 03:06:49',1719544009,NULL),(3182514072,14158692,1,4279401,1,1,1,'A',1,0.928244,226,644532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 59, \"great\": 1181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1310}}',93.6213,184702967,829586,NULL,'2024-07-19 03:19:08',1721359148,NULL),(3151170409,14158692,1,4123437,1,1,1,'A',1,0.951357,126,727211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 411}, \"maximum_statistics\": {\"great\": 442}}',93.9837,184633107,312830,NULL,'2024-07-13 06:58:48',1720853928,NULL),(3051034624,14158692,1,1846962,0,1,1,'A',1,0.96,249,824720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',94.7466,184413354,258170,NULL,'2024-06-24 13:52:25',1719237145,NULL),(3076107652,14158692,1,4183273,1,1,1,'A',1,0.969003,251,803839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',96.5795,184466246,340066,NULL,'2024-06-29 02:34:58',1719628498,NULL),(3050495515,14158692,1,4585410,1,1,1,'A',1,0.980655,294,864933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',97.0044,184412087,326438,NULL,'2024-06-24 11:52:37',1719229957,NULL),(3066009709,14158692,1,4369198,1,1,1,'A',1,0.95288,116,735440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',97.6247,184445062,149294,NULL,'2024-06-27 07:46:04',1719474364,NULL),(3217784288,14158692,1,4652184,1,1,1,'A',1,0.946194,180,684931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 1056, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1143}}',98.0835,184779238,837758,NULL,'2024-07-25 12:52:29',1721911949,NULL),(3235894617,14158692,1,4634164,1,1,1,'A',1,0.928725,195,664431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 837, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 933}}',98.1515,184817426,647314,NULL,'2024-07-28 14:16:43',1722176203,NULL),(3206503024,14158692,1,2644288,1,1,1,'A',1,0.951299,160,738065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 308}}',99.5885,184754948,256736,NULL,'2024-07-23 13:14:08',1721740448,NULL),(3076307160,14158692,1,3784034,1,1,1,'A',1,0.966292,319,789021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 506}, \"maximum_statistics\": {\"great\": 534}}',100.147,184466678,467092,NULL,'2024-06-29 03:38:12',1719632292,NULL),(3076024727,14158692,1,4289217,1,1,1,'A',1,0.96648,290,831480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',100.214,184466062,345832,NULL,'2024-06-29 02:08:28',1719626908,NULL),(3246064757,14158692,1,4005757,1,1,1,'A',1,0.937726,131,672924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',100.387,184838822,358426,NULL,'2024-07-30 09:32:26',1722331946,NULL),(3119770722,14158692,1,4595939,1,1,1,'A',1,0.937965,208,759189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 403}}',100.415,184562882,318022,NULL,'2024-07-07 08:27:16',1720340836,NULL),(3089116978,14158692,1,4206641,1,1,1,'A',1,0.961347,210,788509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',100.928,184495801,377506,NULL,'2024-07-01 13:22:55',1719840175,NULL),(3076004236,14158692,1,4380687,1,1,1,'A',1,0.965932,159,770143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 474, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',101.202,184466019,414074,NULL,'2024-06-29 02:01:58',1719626518,NULL),(3200116214,14158692,1,48999,0,1,1,'B',1,0.89415,184,574677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',101.778,184741395,405260,NULL,'2024-07-22 09:26:49',1721640409,NULL),(3172613218,14158692,1,4105524,1,1,1,'A',1,0.936379,231,691691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 1050, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1171}}',102.142,184680459,946590,NULL,'2024-07-17 07:17:19',1721200639,NULL),(3151717899,14158692,1,2043924,1,1,1,'A',1,0.927171,200,646120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 955, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1071}}',102.795,184634539,716418,NULL,'2024-07-13 09:48:19',1720864099,NULL),(3110031598,14158692,1,4420011,1,1,1,'A',1,0.97601,161,823312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',102.967,184541183,339310,NULL,'2024-07-05 13:02:00',1720184520,NULL),(3076163468,14158692,1,4062461,1,1,1,'A',1,0.955345,349,765774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 690, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',102.988,184466351,651464,NULL,'2024-06-29 02:52:38',1719629558,NULL),(3115183330,14158692,1,3950614,1,1,1,'A',1,0.944853,197,751285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',103.156,184552903,423446,NULL,'2024-07-06 12:07:34',1720267654,NULL),(3108423317,14158692,1,1717852,0,1,1,'A',1,0.963812,291,779576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 933, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 981}}',103.821,184537661,839354,NULL,'2024-07-05 04:36:22',1720154182,NULL),(3120938311,14158692,1,4425409,1,1,1,'A',1,0.963474,346,804987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',104.173,184565726,569308,NULL,'2024-07-07 13:33:51',1720359231,NULL),(3076243730,14158692,1,3852021,1,1,1,'A',1,0.978528,317,877838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',104.358,184466529,368430,NULL,'2024-06-29 03:17:58',1719631078,NULL),(3151289830,14158692,1,4233390,1,1,1,'A',1,0.945701,251,724454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',104.389,184633432,326682,NULL,'2024-07-13 07:37:16',1720856236,NULL),(3153201260,14158692,1,4545106,1,1,1,'A',1,0.922535,170,683322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',104.758,184637971,308624,NULL,'2024-07-13 15:30:55',1720884655,NULL),(3241260878,14158692,1,4548865,1,1,1,'A',1,0.923891,134,616414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 63, \"great\": 1305, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1465}}',104.938,184829005,897212,NULL,'2024-07-29 13:18:24',1722259104,NULL),(3161116740,14158692,1,4463059,1,1,1,'S',1,0.967517,431,920520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 431}}',105.414,184655356,492720,NULL,'2024-07-15 02:06:22',1721009182,NULL),(3119715086,14158692,1,4546662,1,1,1,'A',1,0.973934,108,830925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',105.558,184562736,181964,NULL,'2024-07-07 08:09:09',1720339749,NULL),(3206436139,14158692,1,4017569,1,1,1,'A',1,0.936592,283,691491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 688}, \"maximum_statistics\": {\"great\": 757}}',105.658,184754803,525810,NULL,'2024-07-23 12:59:50',1721739590,NULL),(3115218025,14158692,1,4075948,1,1,1,'A',1,0.911869,219,647133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 967, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1129}}',105.848,184552982,833480,NULL,'2024-07-06 12:15:54',1720268154,NULL),(3067272534,14158692,1,4545105,1,1,1,'A',1,0.973684,334,866795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',105.976,184448143,383780,NULL,'2024-06-27 13:21:31',1719494491,NULL),(3161386359,14158692,1,4222355,1,1,1,'A',1,0.970096,252,804649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',106.309,184655951,371850,NULL,'2024-07-15 03:41:58',1721014918,NULL),(3109996357,14158692,1,4354815,1,1,1,'S',1,0.993506,154,903624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',106.526,184541097,149766,NULL,'2024-07-05 12:53:55',1720184035,NULL),(3070708685,14158692,1,4398298,1,1,1,'A',1,0.97954,177,822393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',106.935,184455262,314654,NULL,'2024-06-28 03:03:11',1719543791,NULL),(3217798679,14158692,1,4506731,1,1,1,'A',1,0.935508,187,660249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',108.546,184779273,426712,NULL,'2024-07-25 12:55:25',1721912125,NULL),(3151218884,14158692,1,4585411,1,1,1,'A',1,0.950617,280,754639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',108.956,184633260,339512,NULL,'2024-07-13 07:14:34',1720854874,NULL),(3067487305,14158692,1,4398145,1,1,1,'A',1,0.974453,326,843085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 391, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 411}}',109.061,184448635,444696,NULL,'2024-06-27 14:05:31',1719497131,NULL),(3121240595,14158692,1,3534911,1,1,1,'A',1,0.95892,200,765050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',109.623,184566430,398654,NULL,'2024-07-07 14:38:03',1720363083,NULL),(3075974285,14158692,1,4441302,1,1,1,'A',1,0.970041,227,813871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',109.776,184465955,458906,NULL,'2024-06-29 01:52:27',1719625947,NULL),(3075939302,14158692,1,4563702,1,1,1,'A',1,0.961182,205,764928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 808, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',111.682,184465875,671776,NULL,'2024-06-29 01:41:10',1719625270,NULL),(3151213434,14158692,1,4545106,1,1,1,'A',1,0.944836,191,690044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',111.849,184633246,298898,NULL,'2024-07-13 07:12:49',1720854769,NULL),(3135429311,14158692,1,473912,1,1,1,'A',1,0.971843,435,835076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 558, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 586}}',112.475,184598203,612866,NULL,'2024-07-10 08:52:43',1720601563,NULL),(3076082493,14158692,1,4233389,1,1,1,'A',1,0.982574,196,865338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',112.719,184466188,341790,NULL,'2024-06-29 02:26:54',1719628014,NULL),(3110065894,14158692,1,4309068,1,1,1,'A',1,0.983503,317,869070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',112.727,184541269,372986,NULL,'2024-07-05 13:09:45',1720184985,NULL),(3147372169,14158692,1,3407643,1,1,1,'A',1,0.949622,340,795484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 1099, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1191}}',112.934,184624685,1062330,NULL,'2024-07-12 14:39:52',1720795192,NULL),(3162312029,14158692,1,3819841,1,1,1,'A',1,0.944717,144,732025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 371}, \"maximum_statistics\": {\"great\": 407}}',113.391,184657993,260565,NULL,'2024-07-15 09:12:28',1721034748,NULL),(3076117080,14158692,1,4155712,1,1,1,'A',1,0.972056,451,860366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 476, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',114.745,184466268,548910,NULL,'2024-06-29 02:37:57',1719628677,NULL),(3222634224,14158692,1,4398299,1,1,1,'A',1,0.966531,319,793738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',114.801,184788973,404872,NULL,'2024-07-26 08:48:55',1721983735,NULL),(3161192315,14158692,1,4448853,1,1,1,'A',1,0.96438,306,869776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',115.113,184655527,406124,NULL,'2024-07-15 02:32:21',1721010741,NULL),(3108464853,14158692,1,4228588,1,1,1,'A',1,0.988251,276,887175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',116.019,184537748,369316,NULL,'2024-07-05 04:52:40',1720155160,NULL),(3151296401,14158692,1,4191727,1,1,1,'A',1,0.96488,298,796372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 541}}',116.053,184633450,517456,NULL,'2024-07-13 07:39:22',1720856362,NULL),(3246108045,14158692,1,2674183,1,1,1,'A',1,0.943824,283,722645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 1237, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1344}}',116.398,184838905,1159022,NULL,'2024-07-30 09:44:29',1722332669,NULL),(3105319176,14158692,1,3719052,1,1,1,'S',1,0.981562,461,900843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',116.471,184531747,547200,NULL,'2024-07-04 14:38:45',1720103925,NULL),(3241528340,14158692,1,2975970,1,1,1,'A',1,0.944737,241,707580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 691, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 760}}',116.909,184829664,571586,NULL,'2024-07-29 14:12:55',1722262375,NULL),(3246090663,14158692,1,3780926,1,1,1,'A',1,0.955951,265,764158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 647}}',116.935,184838873,554646,NULL,'2024-07-30 09:39:44',1722332384,NULL),(3206360444,14158692,1,4240210,1,1,1,'A',1,0.948541,299,720657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',117.089,184754651,509068,NULL,'2024-07-23 12:43:15',1721738595,NULL),(3105305186,14158692,1,3554682,1,1,1,'S',1,0.984657,554,913119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 537, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',117.096,184531718,632990,NULL,'2024-07-04 14:35:41',1720103741,NULL),(3110713399,14158692,1,4102216,1,1,1,'A',1,0.972727,420,897306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 472, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',117.515,184542702,531626,NULL,'2024-07-05 15:25:18',1720193118,NULL),(3108867359,14158692,1,2449016,1,1,1,'A',1,0.97296,534,846309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1002, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1054}}',117.761,184538623,1205066,NULL,'2024-07-05 07:27:42',1720164462,NULL),(3153293288,14158692,1,4029679,1,1,1,'A',1,0.968687,253,867309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 495}}',117.796,184638191,477227,NULL,'2024-07-13 15:50:08',1720885808,NULL),(3110661006,14158692,1,1717852,0,1,1,'A',1,0.957696,319,810051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 917, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 981}}',118.107,184542597,865382,NULL,'2024-07-05 15:14:24',1720192464,NULL),(3150648473,14158692,1,4085290,1,1,1,'S',1,0.972063,698,880309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 659, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 698}}',118.581,184631780,847040,NULL,'2024-07-13 04:09:02',1720843742,NULL),(3115240856,14158692,1,3400437,1,1,1,'A',1,0.966316,229,865896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',118.916,184553031,540289,NULL,'2024-07-06 12:21:16',1720268476,NULL),(3199747855,14158692,1,3957907,1,1,1,'A',1,0.936326,164,668543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 859, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 958}}',119.662,184740455,721702,NULL,'2024-07-22 07:26:31',1721633191,NULL),(3195386278,14158692,1,2513105,1,1,1,'A',1,0.93881,417,709212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 1075, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1193}}',119.81,184731054,1101600,NULL,'2024-07-21 12:29:53',1721564993,NULL),(3076294073,14158692,1,3805647,1,1,1,'S',1,0.978011,523,897800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',119.83,184466651,566260,NULL,'2024-06-29 03:33:59',1719632039,NULL),(3199758014,14158692,1,4085291,1,1,1,'A',1,0.950148,459,762893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 937, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1013}}',120.257,184740494,931844,NULL,'2024-07-22 07:30:03',1721633403,NULL),(3108978669,14158692,1,2844580,1,1,1,'A',1,0.97459,245,813802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 587, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 610}}',120.873,184538880,564578,NULL,'2024-07-05 08:08:04',1720166884,NULL),(3135450623,14158692,1,4487647,1,1,1,'A',1,0.959911,218,757021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 898}}',120.996,184598245,736174,NULL,'2024-07-10 08:59:45',1720601985,NULL),(3066782686,14158692,1,2196418,1,1,1,'A',1,0.983333,348,858165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 480}}',121.894,184446976,455112,NULL,'2024-06-27 11:30:56',1719487856,NULL),(3119625410,14158692,1,4634163,1,1,1,'A',1,0.980254,380,883275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',121.999,184562499,752410,NULL,'2024-07-07 07:39:27',1720337967,NULL),(3151631535,14158692,1,4676345,1,1,1,'S',1,0.990544,423,933136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',122.789,184634340,476080,NULL,'2024-07-13 09:23:29',1720862609,NULL),(3076228299,14158692,1,3873066,1,1,1,'A',1,0.966184,308,791836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 979, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1035}}',122.961,184466499,942726,NULL,'2024-06-29 03:13:01',1719630781,NULL),(3161332779,14158692,1,4638432,1,1,1,'A',1,0.961756,248,809826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',124.244,184655833,353028,NULL,'2024-07-15 03:22:19',1721013739,NULL),(3120952144,14158692,1,4583969,1,1,1,'A',1,0.982143,226,862114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 420}}',124.863,184565764,397236,NULL,'2024-07-07 13:36:48',1720359408,NULL),(3089015821,14158692,1,3684493,1,1,1,'A',1,0.977157,369,863405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',125.336,184495517,805426,NULL,'2024-07-01 12:59:50',1719838790,NULL),(3216452329,14158692,1,4309067,1,1,1,'A',1,0.94765,163,705127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 429, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',125.42,184776180,314386,NULL,'2024-07-25 07:03:24',1721891004,NULL),(3153311068,14158692,1,4233389,1,1,1,'A',1,0.977212,342,929226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',125.562,184638224,386064,NULL,'2024-07-13 15:53:50',1720886030,NULL),(3216439808,14158692,1,2890207,1,1,1,'A',1,0.951894,369,745622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 1230, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1320}}',125.993,184776152,1221840,NULL,'2024-07-25 06:59:18',1721890758,NULL),(3167660435,14158692,1,4447396,1,1,1,'S',1,0.978036,387,949402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',126.197,184669797,447312,NULL,'2024-07-16 09:14:31',1721121271,NULL),(3075917925,14158692,1,4602854,1,1,1,'S',1,0.992519,401,926679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',126.856,184465831,445510,NULL,'2024-06-29 01:34:03',1719624843,NULL),(3161464552,14158692,1,4242085,1,1,1,'S',1,0.990123,405,929162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',127.068,184656132,464640,NULL,'2024-07-15 04:10:57',1721016657,NULL),(3222456257,14158692,1,3280996,1,1,1,'A',1,0.935667,320,679427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 1361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1500}}',127.36,184788588,1067716,NULL,'2024-07-26 07:55:06',1721980506,NULL),(3065917278,14158692,1,4005756,1,1,1,'S',1,0.986014,429,921512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',127.768,184444866,463434,NULL,'2024-06-27 07:12:24',1719472344,NULL),(3222610071,14158692,1,4289218,1,1,1,'A',1,0.966189,371,815602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488}}',128.245,184788924,443336,NULL,'2024-07-26 08:41:56',1721983316,NULL),(3204804548,14158692,1,2167615,1,1,1,'A',1,0.955088,460,738662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 1328, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1425}}',128.454,184751045,1357270,NULL,'2024-07-23 05:06:30',1721711190,NULL),(3153153570,14158692,1,4583969,1,1,1,'A',1,0.967857,234,877538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',128.592,184637866,411882,NULL,'2024-07-13 15:20:58',1720884058,NULL),(3182541005,14158692,1,4557271,1,1,1,'A',1,0.965444,174,777482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 670, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 709}}',129.407,184703052,631530,NULL,'2024-07-19 03:28:15',1721359695,NULL),(3161766523,14158692,1,2184046,1,1,1,'A',1,0.974138,394,791108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1221, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1276}}',130.258,184656773,1287740,NULL,'2024-07-15 06:01:56',1721023316,NULL),(3206378276,14158692,1,3824663,1,1,1,'A',1,0.964571,410,803736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 951, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1002}}',130.612,184754687,992370,NULL,'2024-07-23 12:47:11',1721738831,NULL),(3065946729,14158692,1,4278861,1,1,1,'A',1,0.970094,639,834116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 899, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 953}}',130.625,184444925,944648,NULL,'2024-06-27 07:23:16',1719472996,NULL),(3222540503,14158692,1,1989141,1,1,1,'S',1,0.982143,168,954502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',131.6,184788779,162192,NULL,'2024-07-26 08:21:09',1721982069,NULL),(3110011180,14158692,1,4535046,1,1,1,'A',1,0.983232,343,886354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 656}}',131.722,184541126,730508,NULL,'2024-07-05 12:57:19',1720184239,NULL),(3105275165,14158692,1,3419308,1,1,1,'A',1,0.9795,382,873478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 961, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1000}}',132.202,184531651,1132644,NULL,'2024-07-04 14:29:17',1720103357,NULL),(3206520346,14158692,1,165987,0,1,1,'A',1,0.97821,519,847302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 820, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 849}}',132.726,184754990,861640,NULL,'2024-07-23 13:17:44',1721740664,NULL),(3162306953,14158692,1,3508274,1,1,1,'A',1,0.974245,598,833163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 1082, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1126}}',133.401,184657981,1164998,NULL,'2024-07-15 09:10:52',1721034652,NULL),(3161224038,14158692,1,4206641,1,1,1,'A',1,0.965087,257,867983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',133.543,184655601,426749,NULL,'2024-07-15 02:43:13',1721011393,NULL),(3151198413,14158692,1,4574097,1,1,1,'A',1,0.97546,300,818660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 625, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 652}}',134.371,184633203,631990,NULL,'2024-07-13 07:07:58',1720854478,NULL),(3108329051,14158692,1,4297709,1,1,1,'A',1,0.981679,308,871007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 633, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 655}}',134.613,184537494,694810,NULL,'2024-07-05 04:00:08',1720152008,NULL),(3241238983,14158692,1,153307,0,1,1,'A',1,0.933011,278,662350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 43, \"great\": 1297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1448}}',134.764,184828937,970482,NULL,'2024-07-29 13:13:47',1722258827,NULL),(3235934232,14158692,1,4100520,1,1,1,'A',1,0.943709,191,780940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 604}}',136.42,184817510,534181,NULL,'2024-07-28 14:24:38',1722176678,NULL),(3129529166,14158692,1,3338995,1,1,1,'A',1,0.966587,307,826493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',136.595,184584641,423748,NULL,'2024-07-09 04:05:15',1720497915,NULL),(3199788199,14158692,1,4659241,1,1,1,'S',1,0.980447,358,903594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',136.991,184740581,408240,NULL,'2024-07-22 07:40:24',1721634024,NULL),(3177275979,14158692,1,1566918,1,1,1,'A',1,0.93892,255,695011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 1274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1408}}',137.505,184690858,1023126,NULL,'2024-07-18 03:42:34',1721274154,NULL),(3153352018,14158692,1,3805647,1,1,1,'S',1,0.981836,523,961374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',137.641,184638296,590874,NULL,'2024-07-13 16:02:22',1720886542,NULL),(3119648907,14158692,1,4548864,1,1,1,'A',1,0.977232,352,843282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 1080, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1120}}',138.17,184562555,1185086,NULL,'2024-07-07 07:47:23',1720338443,NULL),(3161152840,14158692,1,4005756,1,1,1,'S',1,0.980186,429,956682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',139.634,184655447,475884,NULL,'2024-07-15 02:18:45',1721009925,NULL),(3161651863,14158692,1,1666676,1,1,1,'A',1,0.968349,359,796896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 1112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1169}}',139.806,184656514,1039060,NULL,'2024-07-15 05:20:08',1721020808,NULL),(3109985977,14158692,1,4173389,1,1,1,'A',1,0.964898,429,816242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1225}}',140.165,184541075,1207472,NULL,'2024-07-05 12:51:31',1720183891,NULL),(3241476710,14158692,1,1634260,1,1,1,'A',1,0.934037,389,684625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 42, \"great\": 1358, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1516}}',140.893,184829548,1124108,NULL,'2024-07-29 14:02:31',1722261751,NULL),(3161683577,14158692,1,1594631,1,1,1,'A',1,0.982194,632,884338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1008, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1039}}',141.346,184656591,1103294,NULL,'2024-07-15 05:31:43',1721021503,NULL),(3161379349,14158692,1,1379555,1,1,1,'A',1,0.982975,795,890625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 1081, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1116}}',142.823,184655935,1305804,NULL,'2024-07-15 03:39:25',1721014765,NULL),(3168243010,14158692,1,110977,1,1,1,'A',1,0.934369,377,754342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 885, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 998}}',143.291,184671120,909018,NULL,'2024-07-16 11:58:36',1721131116,NULL),(3177681896,14158692,1,3998692,1,1,1,'A',1,0.951439,204,739341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 1028, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1112}}',144.12,184692028,913842,NULL,'2024-07-18 06:09:51',1721282991,NULL),(3150748207,14158692,1,4270106,1,1,1,'S',1,0.988491,391,923637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 391}}',144.358,184632006,451280,NULL,'2024-07-13 04:40:41',1720845641,NULL),(3222555118,14158692,1,3508272,1,1,1,'A',1,0.944444,197,703049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 39, \"great\": 1335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1458}}',144.417,184788806,1124044,NULL,'2024-07-26 08:25:37',1721982337,NULL),(3151162167,14158692,1,4245700,1,1,1,'A',1,0.990468,464,897331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 569, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',144.466,184633082,635684,NULL,'2024-07-13 06:56:08',1720853768,NULL),(3161571876,14158692,1,1058367,1,1,1,'S',1,0.991507,942,928767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 926, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 942}}',148.384,184656349,1151940,NULL,'2024-07-15 04:50:48',1721019048,NULL),(3115124883,14158692,1,3283229,1,1,1,'A',1,0.984403,667,879545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1091, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1122}}',149.016,184552758,1181684,NULL,'2024-07-06 11:53:28',1720266808,NULL),(3161489617,14158692,1,4525680,1,1,1,'A',1,0.988566,404,899248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 945, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 962}}',153.14,184656187,1017806,NULL,'2024-07-15 04:20:25',1721017225,NULL),(3168305697,14158692,1,3554684,1,1,1,'A',1,0.952957,501,839159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 744}}',153.828,184671297,753065,NULL,'2024-07-16 12:13:51',1721132031,NULL),(3119737035,14158692,1,4546078,1,1,1,'A',1,0.952924,503,775429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 642, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 701}}',153.884,184562796,715930,NULL,'2024-07-07 08:16:23',1720340183,NULL),(3241376085,14158692,1,3873067,1,1,1,'A',1,0.957078,268,754469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 1246, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1328}}',154.886,184829310,1112944,NULL,'2024-07-29 13:42:12',1722260532,NULL),(3222579884,14158692,1,4017569,1,1,1,'A',1,0.954425,269,796969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',155.409,184788858,603394,NULL,'2024-07-26 08:32:59',1721982779,NULL),(3217829164,14158692,1,4398146,1,1,1,'A',1,0.969043,276,814674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 533}}',158.544,184779334,531870,NULL,'2024-07-25 13:01:32',1721912492,NULL),(3161396872,14158692,1,4246212,1,1,1,'A',1,0.990175,625,913245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 899, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 916}}',159.995,184655979,1135722,NULL,'2024-07-15 03:45:49',1721015149,NULL),(3153013808,14158692,1,3873066,1,1,1,'A',1,0.984541,413,925321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 1011, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1035}}',160.281,184637550,1139557,NULL,'2024-07-13 14:52:08',1720882328,NULL),(3161177084,14158692,1,3283229,1,1,1,'A',1,0.979055,463,917485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 1082, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1122}}',161.179,184655496,1225814,NULL,'2024-07-15 02:27:09',1721010429,NULL),(3216343121,14158692,1,4228589,1,1,1,'A',1,0.973843,206,824780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',162.101,184775926,440366,NULL,'2024-07-25 06:27:26',1721888846,NULL),(3153251247,14158692,1,4278861,1,1,1,'A',1,0.993179,698,977168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 941, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 953}}',168.773,184638093,1103160,NULL,'2024-07-13 15:41:20',1720885280,NULL),(1852708964,14160204,1,1472887,1,1,1,'D',1,0.19831,7,2680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 740, \"great\": 133}, \"maximum_statistics\": {\"great\": 1006}}',0.000283,143957579,69660,NULL,'2019-04-27 08:46:23',1556354783,NULL),(1853202434,14167749,1,2012563,0,1,1,'C',1,0.709677,9,219036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 15, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',1.3369,144486387,15750,NULL,'2019-05-25 22:26:55',1558823215,NULL),(1875288744,14167749,1,2873533,0,1,1,'C',1,0.747748,82,312644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',5.68013,178049397,85242,NULL,'2023-03-26 04:52:04',1679806324,NULL),(1855799850,14186903,1,224770,0,1,1,'D',1,0.536885,21,112932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 41}, \"maximum_statistics\": {\"great\": 122}}',0.162121,148651082,76314,NULL,'2020-02-12 17:08:45',1581527325,NULL),(1855876050,14186903,1,945107,0,1,1,'D',1,0.625,18,216569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 27}, \"maximum_statistics\": {\"great\": 52}}',0.600377,148651229,37732,NULL,'2020-02-12 17:19:44',1581527984,NULL),(1855735465,14186903,1,70167,0,1,1,'C',1,0.714744,24,248567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 92}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',2.2615,148353387,60228,NULL,'2020-01-26 15:45:19',1580053519,NULL),(1855790891,14186903,1,1066257,0,1,1,'C',1,0.726449,47,258442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 157}, \"maximum_statistics\": {\"great\": 276}}',3.6388,148651190,108376,NULL,'2020-02-12 17:17:07',1581527827,NULL),(1872076919,14186903,1,2949881,0,1,1,'C',1,0.783525,52,315526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 178}, \"maximum_statistics\": {\"great\": 261}}',5.43914,173217905,82623,NULL,'2022-07-10 15:44:57',1657467897,NULL),(1855788611,14186903,1,832801,0,1,1,'C',1,0.772242,77,331517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 281}}',7.23586,148651142,189128,NULL,'2020-02-12 17:13:38',1581527618,NULL),(1855877708,14186903,1,961776,1,1,1,'B',1,0.878788,109,540210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 231}}',17.1529,148663755,124910,NULL,'2020-02-13 12:38:18',1581597498,NULL),(1856132903,14186903,1,1468655,1,1,1,'S',1,0.955307,179,777860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 163}, \"maximum_statistics\": {\"great\": 179}}',27.745,148903893,144659,NULL,'2020-02-26 20:43:47',1582749827,NULL),(1854602419,14189169,1,655681,1,1,1,'A',1,0.940909,78,720462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',NULL,146605948,379842,NULL,'2019-10-06 03:35:18',1570332918,NULL),(1874164566,14189169,1,261184,0,1,1,'D',1,0.334862,10,35206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 62, \"great\": 26}, \"maximum_statistics\": {\"great\": 109}}',0.003609,176377423,17130,NULL,'2022-12-22 20:24:36',1671740676,NULL),(1855630348,14189169,1,1249109,1,1,1,'D',1,0.383762,74,15882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 431, \"great\": 232}, \"maximum_statistics\": {\"great\": 856}}',0.053668,148197446,116850,NULL,'2020-01-17 02:30:40',1579228240,NULL),(1854292597,14189169,1,111104,0,1,1,'B',1,0.857843,54,602324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 102}}',6.97736,146316293,212910,NULL,'2019-09-15 01:22:45',1568510565,NULL),(1854255046,14189169,1,669142,0,1,1,'B',1,0.836493,80,402508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 159}, \"maximum_statistics\": {\"great\": 211}}',10.7724,146195957,93718,NULL,'2019-09-06 15:15:10',1567782910,NULL),(1854322727,14189169,1,1917837,1,1,1,'B',1,0.814199,71,365038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 242}, \"maximum_statistics\": {\"great\": 331}}',10.9065,146196091,153651,NULL,'2019-09-06 15:23:28',1567783408,NULL),(1874164497,14189169,1,261183,0,1,1,'B',1,0.86,83,470962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 175}}',11.464,176377582,81466,NULL,'2022-12-22 20:35:21',1671741321,NULL),(1854172869,14189169,1,1056330,1,1,1,'B',1,0.845238,46,494150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 230}, \"maximum_statistics\": {\"great\": 294}}',12.1536,146124984,324198,NULL,'2019-09-01 08:20:55',1567326055,NULL),(1854356747,14189169,1,162523,1,1,1,'A',1,0.945205,73,919405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 73}}',12.2878,146195997,226175,NULL,'2019-09-06 15:18:09',1567783089,NULL),(1855550306,14189169,1,1492013,0,1,1,'A',1,0.947368,37,766875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',12.8912,148163382,13936,NULL,'2020-01-14 17:21:02',1579022462,NULL),(1854302446,14189169,1,217497,0,1,1,'B',1,0.843137,103,428557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 277}, \"maximum_statistics\": {\"great\": 357}}',13.0697,146333580,227781,NULL,'2019-09-16 04:48:06',1568609286,NULL),(1853438963,14189169,1,814436,0,1,1,'A',1,0.922535,71,616956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 71}}',13.3808,144925811,92545,NULL,'2019-06-19 07:44:40',1560930280,NULL),(1854161987,14189169,1,866940,0,1,1,'B',1,0.870647,76,518965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 201}}',13.6973,146086627,175665,NULL,'2019-08-30 01:27:14',1567128434,NULL),(1855550317,14189169,1,1492013,0,1,1,'B',1,0.868421,38,658312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',14.1753,148163393,13230,NULL,'2020-01-14 17:21:59',1579022519,NULL),(1854330875,14189169,1,951538,0,1,1,'A',1,0.935606,100,585371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 132}}',15.2084,146151640,138717,NULL,'2019-09-03 04:51:21',1567486281,NULL),(1854514349,14189169,1,1228199,0,1,1,'S',1,0.970588,34,754394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',15.3532,146544350,22080,NULL,'2019-10-01 15:09:02',1569942542,NULL),(1862111176,14189169,1,2388386,0,1,1,'A',1,0.961538,125,725718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 130}}',15.4872,158308598,93530,NULL,'2021-01-31 19:33:51',1612121631,NULL),(1854122084,14189169,1,1145,0,1,1,'A',1,0.921875,128,561686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',16.0337,146086602,273390,NULL,'2019-08-30 01:24:53',1567128293,NULL),(1853383536,14189169,1,736217,0,1,1,'B',1,0.856736,113,464473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 413}, \"maximum_statistics\": {\"great\": 527}}',16.2601,144888899,259569,NULL,'2019-06-17 00:31:30',1560731490,NULL),(1854364081,14189169,1,1857981,1,1,1,'S',1,0.958333,156,720633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 143}, \"maximum_statistics\": {\"great\": 156}}',16.5233,146258168,144330,NULL,'2019-09-10 18:57:16',1568141836,NULL),(1854292680,14189169,1,40199,0,1,1,'B',1,0.895028,57,546048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',17.9009,146316161,101016,NULL,'2019-09-15 01:11:07',1568509867,NULL),(1853378931,14189169,1,1443440,0,1,1,'A',1,0.923611,95,647907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 216}}',18.2044,144888939,133609,NULL,'2019-06-17 00:36:17',1560731777,NULL),(1854589374,14189169,1,622985,1,1,1,'B',1,0.888889,81,674997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 63}, \"maximum_statistics\": {\"great\": 81}}',18.2148,146544395,72609,NULL,'2019-10-01 15:12:23',1569942743,NULL),(1854207295,14189169,1,61578,0,1,1,'A',1,0.948819,97,762190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',19.9008,146125011,129922,NULL,'2019-09-01 08:23:46',1567326226,NULL),(1854358836,14189169,1,994523,1,1,1,'S',1,0.98913,46,819258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',20.1312,146332219,81076,NULL,'2019-09-16 01:36:18',1568597778,NULL),(1855677201,14189169,1,1119784,0,1,1,'S',1,0.981013,79,836040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',20.8169,148450549,57560,NULL,'2020-02-01 17:44:56',1580579096,NULL),(1855559084,14189169,1,1111976,1,1,1,'A',1,0.946809,188,736367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 168}, \"maximum_statistics\": {\"great\": 188}}',21.4531,148214185,220260,NULL,'2020-01-18 03:48:29',1579319309,NULL),(1853373134,14189169,1,1434855,1,1,1,'S',1,0.964602,113,740571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',21.763,144925859,129891,NULL,'2019-06-19 07:51:02',1560930662,NULL),(1855255167,14189169,1,1754516,1,1,1,'A',1,0.907583,65,546824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 211}}',22.2402,147559047,135873,NULL,'2019-12-07 19:48:40',1575748120,NULL),(1861842867,14189169,1,2060872,1,1,1,'A',1,0.900722,105,311016,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 277}}',22.619,157843951,293348,NULL,'2021-01-16 12:45:14',1610801114,NULL),(1855573451,14189169,1,712858,0,1,1,'S',1,0.984375,96,793010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',22.917,148255522,70145,NULL,'2020-01-20 13:56:01',1579528561,NULL),(1854264186,14189169,1,179225,0,1,1,'A',1,0.948113,73,667464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',22.9982,146332247,151753,NULL,'2019-09-16 01:40:31',1568598031,NULL),(1853375211,14189169,1,99010,0,1,1,'A',1,0.918539,101,682852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 178}}',23.0761,144890823,193482,NULL,'2019-06-17 04:27:53',1560745673,NULL),(1854992821,14189169,1,1409615,0,1,1,'B',1,0.882353,102,593291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 78}, \"maximum_statistics\": {\"great\": 102}}',23.2243,147288599,64363,NULL,'2019-11-19 23:42:18',1574206938,NULL),(1855650062,14189169,1,1468468,1,1,1,'S',1,0.972222,162,821864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 162}}',23.4503,148197402,130100,NULL,'2020-01-17 02:25:30',1579227930,NULL),(1854492133,14189169,1,1176495,1,1,1,'S',1,0.963542,96,791738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',23.5772,146466435,161899,NULL,'2019-09-26 00:47:50',1569458870,NULL),(1855678441,14189169,1,1119785,1,1,1,'S',1,0.952703,74,792588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',24.5972,148450582,71974,NULL,'2020-02-01 17:46:11',1580579171,NULL),(1855235428,14189169,1,1590377,1,1,1,'B',1,0.861613,126,474125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 57, \"great\": 577}, \"maximum_statistics\": {\"great\": 719}}',25.1776,147558986,373028,NULL,'2019-12-07 19:44:58',1575747898,NULL),(1855270199,14189169,1,1979618,1,1,1,'A',1,0.9,178,577754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 270}}',25.2738,147729548,243752,NULL,'2019-12-19 03:11:36',1576725096,NULL),(1854321285,14189169,1,2103225,0,1,1,'B',1,0.878109,145,521939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 489}, \"maximum_statistics\": {\"great\": 603}}',27.0399,146316254,317629,NULL,'2019-09-15 01:20:05',1568510405,NULL),(1854957982,14189169,1,1496487,1,1,1,'S',1,0.959016,122,825718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 122}}',27.2986,147201947,180028,NULL,'2019-11-14 18:38:22',1573756702,NULL),(1855609929,14189169,1,1213580,1,1,1,'A',1,0.928571,113,633576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 272}, \"maximum_statistics\": {\"great\": 308}}',28.7268,148135608,186553,NULL,'2020-01-12 17:37:10',1578850630,NULL),(1855576975,14189169,1,924941,1,1,1,'S',1,0.963054,203,684436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 188}, \"maximum_statistics\": {\"great\": 203}}',29.2037,148214014,156846,NULL,'2020-01-18 03:33:22',1579318402,NULL),(1855007778,14189169,1,1428265,1,1,1,'S',1,0.973498,283,862681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 268}, \"maximum_statistics\": {\"great\": 283}}',30.1191,147202010,326665,NULL,'2019-11-14 18:42:50',1573756970,NULL),(1854262252,14189169,1,832139,1,1,1,'S',1,0.964467,197,811214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 183}, \"maximum_statistics\": {\"great\": 197}}',31.1027,146316308,181098,NULL,'2019-09-15 01:25:00',1568510700,NULL),(1854440908,14189169,1,952070,1,1,1,'S',1,0.986559,186,866731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186}}',31.6003,146453293,239970,NULL,'2019-09-24 21:57:16',1569362236,NULL),(1853376486,14189169,1,725140,1,1,1,'S',1,0.965753,219,805067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 204}, \"maximum_statistics\": {\"great\": 219}}',31.9714,144925727,197190,NULL,'2019-06-19 07:30:55',1560929455,NULL),(1854293875,14189169,1,1425695,1,1,1,'A',1,0.938272,117,663704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 243}}',33.3541,146332232,141506,NULL,'2019-09-16 01:38:10',1568597890,NULL),(1855498967,14189169,1,1228142,0,1,1,'S',1,0.965517,58,787047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',34.1478,148074606,40454,NULL,'2020-01-09 04:34:21',1578544461,NULL),(1855601600,14189169,1,1200235,1,1,1,'S',1,0.992574,202,887116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 202}}',36.2917,148154948,218948,NULL,'2020-01-14 01:37:38',1578965858,NULL),(1855619832,14189169,1,315553,0,1,1,'A',1,0.964945,230,760886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 271}}',37.0861,148214113,275990,NULL,'2020-01-18 03:41:36',1579318896,NULL),(1854495844,14189169,1,2062382,1,1,1,'A',1,0.966154,313,767171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 325}}',37.2018,146465865,312972,NULL,'2019-09-25 23:33:36',1569454416,NULL),(1854358929,14189169,1,1848233,0,1,1,'A',1,0.92219,185,624976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 606}, \"maximum_statistics\": {\"great\": 694}}',39.8652,146316087,410136,NULL,'2019-09-15 01:03:05',1568509385,NULL),(1853240163,14200609,1,351190,0,1,1,'D',1,0.630653,41,152952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 142, \"great\": 298}, \"maximum_statistics\": {\"great\": 597}}',1.2439,144688842,161990,NULL,'2019-06-05 23:39:15',1559777955,NULL),(1878401151,14200609,1,1773234,0,1,1,'C',1,0.744186,42,266558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 182}, \"maximum_statistics\": {\"great\": 301}}',4.20764,182264781,110868,NULL,'2024-01-04 23:40:31',1704411631,NULL),(1860962495,14200609,1,2180004,0,1,1,'C',1,0.777108,35,298276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 107}, \"maximum_statistics\": {\"great\": 166}}',6.46981,156482527,48286,NULL,'2020-12-02 23:42:59',1606952579,NULL),(1853289890,14200609,1,1148432,0,1,1,'B',1,0.83737,68,414949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 289}}',8.89124,144688891,132536,NULL,'2019-06-05 23:45:30',1559778330,NULL),(1878282089,14200609,1,1774604,0,1,1,'B',1,0.830946,79,412606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',10.3212,182185902,142042,NULL,'2023-12-29 23:15:13',1703891713,NULL),(1878229345,14200609,1,1944626,0,1,1,'A',1,0.934694,245,778785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 213}, \"maximum_statistics\": {\"great\": 245}}',19.308,182144123,195460,NULL,'2023-12-26 23:14:02',1703632442,NULL),(1878120120,14200609,1,1954913,0,1,1,'B',1,0.899371,133,632539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 159}}',19.7149,181996725,96686,NULL,'2023-12-15 23:25:22',1702682722,NULL),(1853275607,14200609,1,557816,0,1,1,'B',1,0.863946,104,482980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 333}, \"maximum_statistics\": {\"great\": 441}}',28.2903,144674779,227023,NULL,'2019-06-05 05:15:07',1559711707,NULL),(1853502523,14202825,1,342075,0,1,1,'D',1,0.441176,9,183660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 12}, \"maximum_statistics\": {\"great\": 51}}',NULL,144997905,197310,NULL,'2019-06-23 10:42:55',1561286575,NULL),(1852970897,14202825,1,3517,0,1,1,'D',1,0.609244,18,179577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 52}, \"maximum_statistics\": {\"great\": 119}}',0.780143,144190758,62210,NULL,'2019-05-10 10:37:24',1557484644,NULL),(1852729228,14202825,1,1862905,1,1,1,'D',1,0.638889,16,230446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 14}, \"maximum_statistics\": {\"great\": 36}}',0.815286,143840839,26712,NULL,'2019-04-20 13:32:27',1555767147,NULL),(1852726692,14202825,1,20757,1,1,1,'C',1,0.720833,42,228094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 3}}',3.61435,143840458,56890,NULL,'2019-04-20 13:11:01',1555765861,NULL),(1852746364,14202825,1,35977,0,1,1,'C',1,0.73743,37,240507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 221}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',3.79631,143846329,125712,NULL,'2019-04-20 18:18:16',1555784296,NULL),(3123652690,14202825,1,22993,1,1,1,'C',1,0.712042,70,268509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',6.17673,184571517,94440,NULL,'2024-07-08 00:05:16',1720397116,NULL),(1852820214,14202825,1,1148432,0,1,1,'C',1,0.790657,110,351264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 289}}',6.58021,143845661,134532,NULL,'2019-04-20 17:42:29',1555782149,NULL),(1852809884,14202825,1,70179,0,1,1,'B',1,0.826733,48,459523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 101}}',6.88122,143913034,135371,NULL,'2019-04-24 16:43:11',1556124191,NULL),(1863897198,14202825,1,1832114,0,1,1,'C',1,0.782609,74,341961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',8.62441,160993611,89032,NULL,'2021-04-18 16:37:55',1618763875,NULL),(1852708934,14202825,1,102,1,1,1,'B',1,0.835443,207,421308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 283}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 2}}',8.62842,143840566,217344,NULL,'2019-04-20 13:18:03',1555766283,NULL),(1856168252,14202825,1,75,0,1,1,'C',1,0.783654,79,391627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',8.86062,149198843,189990,NULL,'2020-03-13 20:55:09',1584132909,NULL),(1853353352,14202825,1,398,1,1,1,'C',1,0.758621,99,349209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',8.97716,144918039,103317,NULL,'2019-06-18 18:23:11',1560882191,NULL),(1852749399,14202825,1,38125,0,1,1,'B',1,0.83,57,488433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 100}}',9.42778,143940791,66665,NULL,'2019-04-26 11:54:23',1556279663,NULL),(1852970782,14202825,1,3516,0,1,1,'S',1,0.969697,33,779871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',10.4912,144190724,57336,NULL,'2019-05-10 10:34:38',1557484478,NULL),(1852843835,14202825,1,4009,1,1,1,'C',1,0.79321,68,312701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 162}}',11.1638,144141468,85522,NULL,'2019-05-07 11:07:30',1557227250,NULL),(2830214952,14202825,1,16266,0,1,1,'D',1,0.675439,105,208579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 163, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',11.2092,183912770,321230,NULL,'2024-05-14 16:47:09',1715705229,NULL),(2750464534,14202825,1,28551,1,1,1,'B',1,0.816901,77,401341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284, \"legacy_combo_increase\": 1}}',13.6737,183732015,203345,NULL,'2024-04-29 17:11:16',1714410676,NULL),(1853349749,14202825,1,112,1,1,1,'A',1,0.926009,107,661931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 193, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 22}}',13.9343,144962447,262572,NULL,'2019-06-21 11:41:39',1561117299,NULL),(1854668171,14202825,1,38327,0,1,1,'B',1,0.852174,39,478156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',13.9402,146796370,92047,NULL,'2019-10-19 18:48:57',1571510937,NULL),(1852712268,14202825,1,329,1,1,1,'B',1,0.823944,135,455111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284, \"legacy_combo_increase\": 4}}',14.4848,143846256,197120,NULL,'2019-04-20 18:14:06',1555784046,NULL),(1852844133,14202825,1,5169,1,1,1,'B',1,0.875,59,499076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 160}}',15.6556,144031397,80460,NULL,'2019-05-01 09:34:50',1556703290,NULL),(2750448480,14202825,1,28551,1,1,1,'C',1,0.78169,60,348655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284, \"legacy_combo_increase\": 1}}',15.9312,183731981,183710,NULL,'2024-04-29 17:07:45',1714410465,NULL),(1853256716,14202825,1,1845428,0,1,1,'S',1,0.957447,47,779221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',16.6512,144678956,22184,NULL,'2019-06-05 11:45:16',1559735116,NULL),(1855172350,14202825,1,30421,1,1,1,'S',1,0.96875,128,725142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',18.13,147647821,98784,NULL,'2019-12-13 19:27:14',1576265234,NULL),(2846678649,14202825,1,29949,1,1,1,'B',1,0.833333,153,553790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 102, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 2}}',19.0504,183948730,203710,NULL,'2024-05-17 20:20:43',1715977243,NULL),(1852844125,14202825,1,5168,1,1,1,'S',1,0.975,100,797813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',19.0832,144031367,70198,NULL,'2019-05-01 09:33:26',1556703206,NULL),(1852971073,14202825,1,3519,0,1,1,'A',1,0.932292,53,587927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',19.1035,144190743,56266,NULL,'2019-05-10 10:35:50',1557484550,NULL),(1852809604,14202825,1,70167,0,1,1,'A',1,0.910256,74,634346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',19.2067,143913053,131995,NULL,'2019-04-24 16:45:08',1556124308,NULL),(1853255518,14202825,1,1845427,1,1,1,'A',1,0.918919,74,747851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',19.4394,144678943,37600,NULL,'2019-06-05 11:44:20',1559735060,NULL),(2865858802,14202825,1,31412,1,1,1,'C',1,0.795991,67,437745,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 290, \"ignore_hit\": 110, \"ignore_miss\": 28, \"large_bonus\": 13, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 110, \"large_bonus\": 39, \"small_bonus\": 13}}',19.55,NULL,0,'2024-05-21 07:28:57','2024-05-21 07:30:41',1716276641,7549),(1853353346,14202825,1,398,1,1,1,'A',1,0.931035,174,735838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',20.1836,144918015,173388,NULL,'2019-06-18 18:21:21',1560882081,NULL),(1865262458,14202825,1,312,1,1,1,'A',1,0.920319,196,722943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',20.3862,163137775,302800,NULL,'2021-06-19 11:20:01',1624101601,NULL),(1853352990,14202825,1,367,1,1,1,'S',1,0.967949,156,869373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',20.8349,144788315,215922,NULL,'2019-06-11 12:25:46',1560255946,NULL),(2942071569,14202825,1,560082,0,1,1,'B',1,0.807487,135,446227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 268}, \"maximum_statistics\": {\"great\": 374}}',22.8474,184171665,225398,NULL,'2024-06-04 16:00:53',1717516853,NULL),(1853477628,14202825,1,178,1,1,1,'A',1,0.906349,168,609193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 315, \"legacy_combo_increase\": 2}}',23.9452,144987136,274094,NULL,'2019-06-22 18:59:17',1561229957,NULL),(2866079198,14202825,1,42683,1,1,1,'C',1,0.780335,115,369294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 38, \"great\": 306}, \"maximum_statistics\": {\"great\": 478}}',24.231,183993919,225550,NULL,'2024-05-21 08:58:19',1716281899,NULL),(3109434881,14202825,1,26329,1,1,1,'C',1,0.788486,179,358503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 64, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 799}}',25.5599,184539818,360048,NULL,'2024-07-05 10:31:39',1720175499,NULL),(1852965552,14202825,1,105,1,1,1,'A',1,0.920139,197,634180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 368, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 432, \"legacy_combo_increase\": 2}}',27.6524,144290277,358820,NULL,'2019-05-15 13:47:54',1557928074,NULL),(3039056462,14202825,1,296,1,1,1,'C',1,0.780657,177,353322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 72, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 791}}',28.2662,184386575,562790,NULL,'2024-06-22 11:01:14',1719054074,NULL),(2853123139,14202825,1,11432,1,1,1,'A',1,0.945946,74,825017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',28.9424,183962713,45432,NULL,'2024-05-18 21:24:37',1716067477,NULL),(2697278507,14202825,1,27053,0,1,1,'B',1,0.872274,134,527111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 259, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',29.2234,183600517,207200,NULL,'2024-04-19 16:25:13',1713543913,NULL),(1853356633,14202825,1,3671,0,1,1,'A',1,0.902089,215,628980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 311, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 383}}',29.3323,144912944,307870,NULL,'2019-06-18 12:39:14',1560861554,NULL),(2750707436,14202825,1,271000,1,1,1,'B',1,0.827496,110,430692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 31, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',32.8075,183732577,330716,NULL,'2024-04-29 18:04:04',1714413844,NULL),(3014551546,14202825,1,3547683,1,1,1,'B',1,0.84897,69,436172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 343}, \"maximum_statistics\": {\"great\": 437}}',34.3216,184334378,183860,NULL,'2024-06-17 22:54:51',1718664891,NULL),(2750475418,14202825,1,17780,1,1,1,'A',1,0.928947,126,676786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 2}}',36.7514,183732047,200700,NULL,'2024-04-29 17:13:39',1714410819,NULL),(2853130642,14202825,1,38166,1,1,1,'B',1,0.828302,99,422879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',36.8984,183962732,142780,NULL,'2024-05-18 21:26:15',1716067575,NULL),(2916958675,14202825,1,3618870,1,1,1,'A',1,0.902655,84,551864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 226}}',36.9947,184111636,116508,NULL,'2024-05-30 23:41:41',1717112501,NULL),(2622796017,14202825,1,994,1,1,1,'B',1,0.890693,342,629781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',37.4397,183426074,424780,NULL,'2024-04-05 12:29:42',1712320182,NULL),(2713513216,14202825,1,31097,1,1,1,'B',1,0.881262,243,534200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 539}}',38.5935,183639658,345880,NULL,'2024-04-22 14:59:28',1713797968,NULL),(2874571473,14202825,1,29457,1,1,1,'S',1,0.9625,160,839911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',38.6993,184013123,147780,NULL,'2024-05-22 20:58:11',1716411491,NULL),(2968881060,14202825,1,12440,1,1,1,'A',1,0.90724,221,704038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',38.7728,184232856,268380,NULL,'2024-06-09 14:32:06',1717943526,NULL),(2813419054,14202825,1,6097,1,1,1,'S',1,0.975352,142,936272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',39.727,183875446,167014,NULL,'2024-05-11 13:31:51',1715434311,NULL),(2830500567,14202825,1,17390,1,1,1,'B',1,0.853591,163,485945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',40.2002,183913312,245660,NULL,'2024-05-14 17:45:22',1715708722,NULL),(2968897301,14202825,1,12439,1,1,1,'S',1,0.975113,221,855176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',40.6554,184232899,249555,NULL,'2024-06-09 14:35:13',1717943713,NULL),(2830464592,14202825,1,19327,1,1,1,'B',1,0.855372,119,477336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 37, \"great\": 725, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 968}}',41.6088,183913245,550720,NULL,'2024-05-14 17:37:51',1715708271,NULL),(2862752207,14202825,1,22910,1,1,1,'B',1,0.845238,156,481470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 252}}',42.1761,183986082,184280,NULL,'2024-05-20 16:09:13',1716221353,NULL),(3018062572,14202825,1,42697,1,1,1,'B',1,0.855485,106,471415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 368}, \"maximum_statistics\": {\"great\": 474}}',43.6074,184342591,279730,NULL,'2024-06-18 15:43:09',1718725389,NULL),(2750714395,14202825,1,15536,1,1,1,'A',1,0.947674,172,809941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',43.7462,183732591,148820,NULL,'2024-04-29 18:05:36',1714413936,NULL),(2889893699,14202825,1,37752,1,1,1,'B',1,0.869845,225,520039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',44.6014,184049913,355692,NULL,'2024-05-25 19:37:00',1716665820,NULL),(3081541343,14202825,1,22924,1,1,1,'B',1,0.837349,120,451455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',45.2572,184478691,221250,NULL,'2024-06-30 01:52:33',1719712353,NULL),(2840364752,14202825,1,41130,1,1,1,'B',1,0.885204,262,592932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',45.2901,183935173,320710,NULL,'2024-05-16 16:52:03',1715878323,NULL),(3191664249,14202825,1,21422,1,1,1,'B',1,0.865142,158,508943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 499}, \"maximum_statistics\": {\"great\": 634}}',45.5362,184722880,390550,NULL,'2024-07-20 19:05:38',1721502338,NULL),(2889830528,14202825,1,40563,1,1,1,'B',1,0.872848,217,526657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',45.7651,184049786,423832,NULL,'2024-05-25 19:24:14',1716665054,NULL),(2750722938,14202825,1,15536,1,1,1,'A',1,0.927326,172,806752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',46.7963,183732613,151392,NULL,'2024-04-29 18:07:28',1714414048,NULL),(3084653910,14202825,1,315,0,1,1,'B',1,0.868421,91,572799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',47.5174,184485669,57140,NULL,'2024-06-30 16:02:37',1719763357,NULL),(2846642491,14202825,1,10176,1,1,1,'S',1,0.954167,360,770624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 360}}',48.0083,183948670,349568,NULL,'2024-05-17 20:13:21',1715976801,NULL),(2840028410,14202825,1,81042,1,1,1,'A',1,0.909091,111,596306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',48.559,183934342,207590,NULL,'2024-05-16 15:43:37',1715874217,NULL),(3110829271,14202825,1,12450,1,1,1,'B',1,0.898837,153,559513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',48.859,184542927,264590,NULL,'2024-07-05 15:49:17',1720194557,NULL),(2713499577,14202825,1,14651,1,1,1,'A',1,0.902204,142,613075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',48.9623,183639618,279170,NULL,'2024-04-22 14:56:38',1713797798,NULL),(2840396760,14202825,1,70090,1,1,1,'A',1,0.91115,109,591788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',49.2697,183935240,222882,NULL,'2024-05-16 16:58:36',1715878716,NULL),(3104807824,14202825,1,36332,1,1,1,'A',1,0.902148,210,600857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',50.0858,184530573,316190,NULL,'2024-07-04 12:42:29',1720096949,NULL),(3012013708,14202825,1,23937,1,1,1,'A',1,0.936869,198,793533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',50.4254,184329040,225058,NULL,'2024-06-17 13:41:57',1718631717,NULL),(2808445898,14202825,1,18380,1,1,1,'A',1,0.936902,433,727329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',54.3223,183863789,586990,NULL,'2024-05-10 16:19:35',1715357975,NULL),(3013947388,14202825,1,12440,1,1,1,'A',1,0.902715,221,698604,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',54.4605,184333154,255035,NULL,'2024-06-17 20:21:06',1718655666,NULL),(2930593200,14202825,1,10176,1,1,1,'SH',1,0.975,360,901855,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',55.9577,184143859,356553,NULL,'2024-06-02 11:30:49',1717327849,NULL),(3178654424,14202825,1,343,1,1,1,'B',1,0.868304,113,596091,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 224}}',57.235,184694403,141552,NULL,'2024-07-18 11:21:31',1721301691,NULL),(2902687622,14202825,1,42797,1,1,1,'X',1,1,368,910162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',57.2393,184078880,356139,NULL,'2024-05-28 08:22:17',1716884537,NULL),(3092312096,14202825,1,69579,1,1,1,'B',1,0.875271,144,478840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 368}, \"maximum_statistics\": {\"great\": 461}}',57.4412,184503365,260564,NULL,'2024-07-02 02:42:42',1719888162,NULL),(3109443016,14202825,1,32429,1,1,1,'B',1,0.873711,275,564474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 388}}',57.9674,184539843,337210,NULL,'2024-07-05 10:33:58',1720175638,NULL),(2873025365,14202825,1,48251,1,1,1,'A',1,0.92735,297,711181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 403, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 468, \"legacy_combo_increase\": 1}}',59.1875,184010033,457310,NULL,'2024-05-22 15:38:13',1716392293,NULL),(2889842610,14202825,1,38921,1,1,1,'A',1,0.932819,154,636618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',59.2742,184049812,352250,NULL,'2024-05-25 19:26:41',1716665201,NULL),(2853152636,14202825,1,21756,1,1,1,'A',1,0.960117,467,777463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 514}}',59.4875,183962786,532600,NULL,'2024-05-18 21:31:03',1716067863,NULL),(2846994729,14202825,1,39482,1,1,1,'A',1,0.909871,226,696947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',59.9906,183949298,225382,NULL,'2024-05-17 21:27:55',1715981275,NULL),(2878891416,14202825,1,57472,1,1,1,'A',1,0.911032,135,664355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',60.0881,184023921,231354,NULL,'2024-05-23 18:54:32',1716490472,NULL),(2846609924,14202825,1,10801,1,1,1,'A',1,0.931412,503,693891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 434, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',60.4659,183948612,577510,NULL,'2024-05-17 20:06:51',1715976411,NULL),(3095149546,14202825,1,45565,1,1,1,'B',1,0.883871,178,571780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',60.5064,184510253,234496,NULL,'2024-07-02 16:04:02',1719936242,NULL),(2889854273,14202825,1,46027,1,1,1,'A',1,0.957364,363,824201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',62.8884,184049833,433370,NULL,'2024-05-25 19:29:03',1716665343,NULL),(2830484304,14202825,1,28287,1,1,1,'A',1,0.945848,277,789406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',63.4787,183913285,286500,NULL,'2024-05-14 17:41:56',1715708516,NULL),(3014510248,14202825,1,54145,1,1,1,'B',1,0.853008,201,486791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 45, \"great\": 667}, \"maximum_statistics\": {\"great\": 881}}',63.4828,184334292,541446,NULL,'2024-06-17 22:42:32',1718664152,NULL),(3099005631,14202825,1,6771,1,1,1,'S',1,0.965144,416,842436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416, \"legacy_combo_increase\": 1}}',64.1899,184518151,494510,NULL,'2024-07-03 10:16:06',1720001766,NULL),(3025359804,14202825,1,70391,1,1,1,'B',1,0.882456,165,522740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 472}, \"maximum_statistics\": {\"great\": 570}}',65.1436,184357291,286010,NULL,'2024-06-19 22:26:26',1718835986,NULL),(3014538669,14202825,1,30613,1,1,1,'B',1,0.856489,161,508829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 21, \"great\": 488}, \"maximum_statistics\": {\"great\": 655}}',65.8384,184334347,381860,NULL,'2024-06-17 22:51:00',1718664660,NULL),(2863894419,14202825,1,138333,1,1,1,'A',1,0.929952,341,722589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 538, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',66.2083,183988593,590116,NULL,'2024-05-20 20:08:39',1716235719,NULL),(2879173445,14202825,1,20531,1,1,1,'S',1,0.973585,265,859524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 251}, \"maximum_statistics\": {\"great\": 265}}',66.8762,184024452,276100,NULL,'2024-05-23 19:54:54',1716494094,NULL),(3014119980,14202825,1,50354,0,1,1,'B',1,0.867857,149,483545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 61, \"great\": 782, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 980}}',67.0079,184333471,549832,NULL,'2024-06-17 21:00:20',1718658020,NULL),(3080618701,14202825,1,31279,1,1,1,'B',1,0.87422,163,508793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',67.5093,184476659,310490,NULL,'2024-06-29 21:20:09',1719696009,NULL),(3053352185,14202825,1,40631,1,1,1,'S',1,0.968481,349,856357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349, \"legacy_combo_increase\": 2}}',67.7775,184418317,392516,NULL,'2024-06-24 22:00:50',1719266450,NULL),(2862728212,14202825,1,16265,1,1,1,'S',1,0.954439,428,777613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',68.0132,183986036,440214,NULL,'2024-05-20 16:04:25',1716221065,NULL),(2857059650,14202825,1,3623620,1,1,1,'S',1,0.966346,208,868787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 208}}',68.226,183972380,187060,NULL,'2024-05-19 14:43:07',1716129787,NULL),(3058708673,14202825,1,128718,0,1,1,'B',1,0.894824,142,559358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 761, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 908}}',73.0832,184429900,568710,NULL,'2024-06-25 21:41:59',1719351719,NULL),(2975071376,14202825,1,560081,1,1,1,'S',1,0.970817,257,880606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 257}}',73.5708,184247241,250830,NULL,'2024-06-10 17:40:35',1718041235,NULL),(3014557404,14202825,1,19493,1,1,1,'A',1,0.917098,121,648372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 332}, \"maximum_statistics\": {\"great\": 386}}',74.0497,184334391,255990,NULL,'2024-06-17 22:56:36',1718664996,NULL),(3080371557,14202825,1,40555,1,1,1,'A',1,0.903162,148,603727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 506}}',74.369,184476187,343832,NULL,'2024-06-29 20:22:55',1719692575,NULL),(2889864791,14202825,1,53017,1,1,1,'A',1,0.941176,175,678893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',74.7732,184049858,303744,NULL,'2024-05-25 19:31:11',1716665471,NULL),(3211654444,14202825,1,24612,1,1,1,'A',1,0.915633,329,651176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 342, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 403}}',76.4079,184766083,364690,NULL,'2024-07-24 11:33:40',1721820820,NULL),(3012182426,14202825,1,3620312,1,1,1,'S',1,0.987805,205,877146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',78.0177,184329449,206660,NULL,'2024-06-17 14:17:08',1718633828,NULL),(2915704490,14202825,1,30095,1,1,1,'A',1,0.945794,314,729563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 535}}',78.7402,184108845,530106,NULL,'2024-05-30 18:34:27',1717094067,NULL),(2915636507,14202825,1,26446,1,1,1,'S',1,0.955504,427,797140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 389}, \"maximum_statistics\": {\"great\": 427, \"legacy_combo_increase\": 3}}',79.1131,184108687,497360,NULL,'2024-05-30 18:20:24',1717093224,NULL),(2840419795,14202825,1,110334,0,1,1,'A',1,0.945697,308,783343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488}}',80.8981,183935299,503500,NULL,'2024-05-16 17:03:16',1715878996,NULL),(3171325508,14202825,1,30219,1,1,1,'A',1,0.910714,274,663444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 352}, \"maximum_statistics\": {\"great\": 420}}',81.7905,184677550,311780,NULL,'2024-07-16 23:50:46',1721173846,NULL),(2968937228,14202825,1,31642,1,1,1,'A',1,0.986799,255,854794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 303}}',82.5213,184233024,302576,NULL,'2024-06-09 14:43:01',1717944181,NULL),(3080401557,14202825,1,89463,1,1,1,'A',1,0.944553,215,724040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 476}, \"maximum_statistics\": {\"great\": 514}}',83.4503,184476244,422106,NULL,'2024-06-29 20:29:36',1719692976,NULL),(2840386273,14202825,1,26728,0,1,1,'A',1,0.962406,464,762131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 497, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 532}}',83.5161,183935211,485334,NULL,'2024-05-16 16:56:27',1715878587,NULL),(2973172126,14202825,1,32659,1,1,1,'A',1,0.960768,470,797303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 557, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 599}}',87.8151,184242747,601740,NULL,'2024-06-10 10:31:03',1718015463,NULL),(3183331230,14202825,1,31642,1,1,1,'S',1,0.978548,303,927245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',89.3931,184704903,353412,NULL,'2024-07-19 08:05:35',1721376335,NULL),(3034933103,14202825,1,295,1,1,1,'A',1,0.914286,188,646267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',89.443,184377765,594760,NULL,'2024-06-21 16:53:24',1718988804,NULL),(3012473676,14202825,1,54391,1,1,1,'S',1,0.985037,401,890629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 389, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 401}}',89.8007,184330149,468500,NULL,'2024-06-17 15:16:25',1718637385,NULL),(3012237108,14202825,1,64427,0,1,1,'A',1,0.965779,333,775698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 492, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',89.8439,184329583,445987,NULL,'2024-06-17 14:28:23',1718634503,NULL),(3120261805,14202825,1,30095,1,1,1,'A',1,0.938318,369,767995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 471, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 535}}',92.1261,184564021,575354,NULL,'2024-07-07 10:51:31',1720349491,NULL),(3080601781,14202825,1,30520,1,1,1,'A',1,0.928571,228,695849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 371}}',96.5203,184476627,321970,NULL,'2024-06-29 21:16:03',1719695763,NULL),(3016571888,14202825,1,26270,1,1,1,'A',1,0.927015,459,720115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 4}}',97.2268,184339081,466590,NULL,'2024-06-18 10:27:04',1718706424,NULL),(3025244437,14202825,1,81781,1,1,1,'A',1,0.911765,293,637346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 548}, \"maximum_statistics\": {\"great\": 646}}',99.4432,184357126,423280,NULL,'2024-06-19 21:56:14',1718834174,NULL),(2920654055,14202825,1,42655,1,1,1,'S',1,0.977895,475,795121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',101.869,184119635,551870,NULL,'2024-05-31 17:00:28',1717174828,NULL),(3080388643,14202825,1,42443,1,1,1,'A',1,0.969626,303,778290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428, \"legacy_combo_increase\": 3}}',104.003,184476220,421940,NULL,'2024-06-29 20:26:43',1719692803,NULL),(3018115349,14202825,1,69582,0,1,1,'A',1,0.928172,536,729291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 459, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 536}}',109.022,184342698,618410,NULL,'2024-06-18 15:53:22',1718726002,NULL),(3028845982,14202825,1,42795,0,1,1,'A',1,0.950872,306,713278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 574}, \"maximum_statistics\": {\"great\": 631}}',110.083,184364878,470044,NULL,'2024-06-20 15:26:11',1718897171,NULL),(3080634009,14202825,1,47970,1,1,1,'A',1,0.964953,384,785177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 642}}',111.778,184476694,644790,NULL,'2024-06-29 21:23:48',1719696228,NULL),(3203322892,14202825,1,42792,1,1,1,'A',1,0.968062,319,806949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 2}}',112.294,184748254,473444,NULL,'2024-07-22 21:32:50',1721683970,NULL),(2930623281,14202825,1,144182,1,1,1,'A',1,0.955696,278,794885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553}}',113.523,184143934,557900,NULL,'2024-06-02 11:37:45',1717328265,NULL),(3203309822,14202825,1,27415,1,1,1,'A',1,0.953722,285,780406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',114.89,184748223,461004,NULL,'2024-07-22 21:29:45',1721683785,NULL),(3029937605,14202825,1,65256,1,1,1,'S',1,0.982412,597,872504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 576}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',127.741,184367100,649450,NULL,'2024-06-20 19:02:00',1718910120,NULL),(3253380763,14202825,1,59518,1,1,1,'S',1,0.982955,440,900468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',128.113,184854680,467430,NULL,'2024-07-31 15:15:43',1722438943,NULL),(1855768264,14205367,1,1742840,1,1,1,'A',1,0.935185,212,667728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',NULL,148471604,272421,NULL,'2020-02-02 18:50:43',1580669443,NULL),(1876815104,14205367,1,182877,0,1,1,'B',1,0.861842,47,505952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',6.17542,180213122,139479,NULL,'2023-08-07 16:35:01',1691426101,NULL),(1855720352,14205367,1,302583,0,1,1,'B',1,0.815789,45,375758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 95}}',6.83437,148466631,71217,NULL,'2020-02-02 14:09:52',1580652592,NULL),(1855760298,14205367,1,1509440,0,1,1,'C',1,0.765,36,274482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 122}, \"maximum_statistics\": {\"great\": 200}}',7.2322,148484150,74603,NULL,'2020-02-03 14:29:18',1580740158,NULL),(1855755582,14205367,1,821752,0,1,1,'S',1,0.96875,16,708060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',7.54061,148471807,102151,NULL,'2020-02-02 19:04:07',1580670247,NULL),(1855699549,14205367,1,943987,0,1,1,'B',1,0.827044,37,389400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 159}}',7.8212,148472155,70059,NULL,'2020-02-02 19:28:42',1580671722,NULL),(1855663968,14205367,1,12787,0,1,1,'A',1,0.929825,57,597545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',9.01713,148471936,41028,NULL,'2020-02-02 19:12:59',1580670779,NULL),(1855670502,14205367,1,110638,0,1,1,'B',1,0.820552,64,413944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 238}, \"maximum_statistics\": {\"great\": 326}}',9.77114,148484094,144254,NULL,'2020-02-03 14:25:36',1580739936,NULL),(1855680164,14205367,1,1773234,1,1,1,'B',1,0.818937,254,447221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 301}}',12.8491,148466808,177606,NULL,'2020-02-02 14:19:24',1580653164,NULL),(1855685333,14205367,1,1863227,0,1,1,'A',1,0.942857,70,689274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',14.0161,148466244,152779,NULL,'2020-02-02 13:48:03',1580651283,NULL),(1855672080,14205367,1,111104,0,1,1,'A',1,0.901961,54,605987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',14.3443,148471438,141306,NULL,'2020-02-02 18:39:30',1580668770,NULL),(1855771092,14205367,1,1955675,0,1,1,'B',1,0.887006,86,543534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 177}}',14.4768,148465422,132240,NULL,'2020-02-02 12:51:50',1580647910,NULL),(1856636900,14205367,1,391578,0,1,1,'A',1,0.916107,69,545372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',15.9075,149800274,82821,NULL,'2020-04-04 17:39:32',1586021972,NULL),(1855658493,14205367,1,1965539,0,1,1,'S',1,0.952381,84,700900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',16.0674,148471988,90012,NULL,'2020-02-02 19:16:54',1580671014,NULL),(1855727046,14205367,1,1804847,0,1,1,'A',1,0.940476,84,654402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',17.1643,148472012,101087,NULL,'2020-02-02 19:18:47',1580671127,NULL),(1855723259,14205367,1,1219982,0,1,1,'A',1,0.923469,98,638441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',18.08,148472199,114235,NULL,'2020-02-02 19:31:30',1580671890,NULL),(1855893312,14205367,1,2011464,1,1,1,'B',1,0.867847,178,505044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 278}, \"maximum_statistics\": {\"great\": 367}}',19.942,148503592,299107,NULL,'2020-02-04 17:37:54',1580837874,NULL),(1855721709,14205367,1,782308,0,1,1,'S',1,0.952381,168,741284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',24.8201,148466405,201690,NULL,'2020-02-02 13:58:00',1580651880,NULL),(1855700447,14205367,1,1774604,0,1,1,'A',1,0.946991,200,725069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',29.3427,148464941,262089,NULL,'2020-02-02 12:21:24',1580646084,NULL),(1855669308,14205367,1,879013,0,1,1,'S',1,0.972561,164,781870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 164}}',35.806,148484472,144876,NULL,'2020-02-03 14:51:37',1580741497,NULL),(1855895253,14205367,1,2025911,0,1,1,'S',1,0.957245,421,766856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 385}, \"maximum_statistics\": {\"great\": 421}}',37.1583,148535044,377882,NULL,'2020-02-06 15:13:06',1581001986,NULL),(1874718401,14213141,1,864269,0,1,1,'D',1,0.590426,74,156879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 77}, \"maximum_statistics\": {\"great\": 188}}',0.575679,177104901,82734,NULL,'2023-01-31 06:39:16',1675147156,NULL),(1874712177,14213141,1,1690783,0,1,1,'D',1,0.605769,35,155925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 86}, \"maximum_statistics\": {\"great\": 208}}',0.821384,177105168,73776,NULL,'2023-01-31 07:12:29',1675149149,NULL),(1874696596,14213141,1,1288742,1,1,1,'D',1,0.601724,23,148044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 61, \"great\": 120}, \"maximum_statistics\": {\"great\": 290}}',0.994713,177105118,98720,NULL,'2023-01-31 07:07:26',1675148846,NULL),(1852775399,14213141,1,232721,0,1,1,'D',1,0.675373,49,194958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',1.47728,143806078,64970,NULL,'2019-04-18 17:19:11',1555607951,NULL),(1874782400,14213141,1,2600869,1,1,1,'D',1,0.625387,37,145925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 54, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',1.51667,177257932,84750,NULL,'2023-02-08 22:02:37',1675893757,NULL),(1860254067,14213141,1,1292934,0,1,1,'D',1,0.671296,31,85742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 108}}',1.66209,155224885,23923,NULL,'2020-10-17 17:36:56',1602956216,NULL),(1874629955,14213141,1,2189699,1,1,1,'D',1,0.654321,69,166929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 56, \"great\": 156}, \"maximum_statistics\": {\"great\": 324}}',1.78815,177105188,89203,NULL,'2023-01-31 07:14:39',1675149279,NULL),(1874632033,14213141,1,2530756,1,1,1,'D',1,0.618541,39,133508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 48, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',1.90257,177105056,90536,NULL,'2023-01-31 06:58:54',1675148334,NULL),(1852813889,14213141,1,1917081,0,1,1,'D',1,0.685771,27,201449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 136}, \"maximum_statistics\": {\"great\": 253}}',2.44502,143780672,77534,NULL,'2019-04-17 05:44:36',1555479876,NULL),(1874626762,14213141,1,2003950,0,1,1,'D',1,0.673333,42,184976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',2.57088,177104961,59133,NULL,'2023-01-31 06:46:43',1675147603,NULL),(1874697332,14213141,1,89964,0,1,1,'C',1,0.738806,34,242771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',3.54013,177097327,60590,NULL,'2023-01-30 18:20:38',1675102838,NULL),(1874863106,14213141,1,1427503,1,1,1,'D',1,0.657382,54,214119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 33, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',3.67333,177257965,162706,NULL,'2023-02-08 22:05:26',1675893926,NULL),(1874818779,14213141,1,1657950,1,1,1,'D',1,0.683121,42,199308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',3.78314,177159365,95576,NULL,'2023-02-03 13:25:48',1675430748,NULL),(1874676168,14213141,1,1844829,0,1,1,'D',1,0.698864,82,262175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 176}}',3.82047,177097445,79778,NULL,'2023-01-30 18:30:37',1675103437,NULL),(1874674994,14213141,1,2322890,1,1,1,'C',1,0.725225,38,238757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',4.05221,177096857,63464,NULL,'2023-01-30 17:46:23',1675100783,NULL),(1877689422,14213141,1,1051709,0,1,1,'D',1,0.685654,37,202132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 117}, \"maximum_statistics\": {\"great\": 237}}',4.09979,181409454,61442,NULL,'2023-10-31 15:35:52',1698766552,NULL),(1874802261,14213141,1,3555377,1,1,1,'C',1,0.710598,59,247936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 42, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',4.13838,177159496,142968,NULL,'2023-02-03 13:33:20',1675431200,NULL),(1874740778,14213141,1,2512832,1,1,1,'D',1,0.694656,81,239204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 49, \"great\": 253}, \"maximum_statistics\": {\"great\": 524}}',4.70611,177159610,202385,NULL,'2023-02-03 13:40:35',1675431635,NULL),(1874657380,14213141,1,2592399,1,1,1,'C',1,0.752137,39,258227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 148}, \"maximum_statistics\": {\"great\": 234}}',4.95787,177097601,72454,NULL,'2023-01-30 18:44:18',1675104258,NULL),(1874844829,14213141,1,2176571,1,1,1,'C',1,0.713115,83,253897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',5.22311,177159724,103924,NULL,'2023-02-03 13:48:32',1675432112,NULL),(1874876559,14213141,1,975939,1,1,1,'C',1,0.723443,44,236466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 150, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 273}}',5.48609,177354436,84468,NULL,'2023-02-14 11:45:19',1676375119,NULL),(1874663919,14213141,1,61226,0,1,1,'C',1,0.763514,77,272567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 140}, \"maximum_statistics\": {\"great\": 222}}',5.90357,177097371,87872,NULL,'2023-01-30 18:23:55',1675103035,NULL),(1877731948,14213141,1,3574467,1,1,1,'C',1,0.716617,100,254789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 46, \"great\": 192}, \"maximum_statistics\": {\"great\": 337}}',6.43765,181409665,125410,NULL,'2023-10-31 15:53:39',1698767619,NULL),(1874927995,14213141,1,2344904,1,1,1,'C',1,0.730496,63,259051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',7.60606,177354364,90392,NULL,'2023-02-14 11:40:31',1676374831,NULL),(1877736678,14213141,1,3271447,1,1,1,'C',1,0.741319,91,284737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 169}, \"maximum_statistics\": {\"great\": 288}}',7.75659,181409276,106526,NULL,'2023-10-31 15:20:49',1698765649,NULL),(1874764559,14213141,1,1783149,0,1,1,'C',1,0.778539,85,348907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 140}, \"maximum_statistics\": {\"great\": 219}}',8.06753,177164130,94464,NULL,'2023-02-03 17:55:30',1675446930,NULL),(1874718723,14213141,1,116024,0,1,1,'C',1,0.798137,100,409407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',8.08762,177097302,74760,NULL,'2023-01-30 18:18:57',1675102737,NULL),(1874684703,14213141,1,2344902,1,1,1,'B',1,0.80198,72,380252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',8.29251,177109304,89956,NULL,'2023-01-31 13:26:54',1675171614,NULL),(1874772674,14213141,1,205105,0,1,1,'C',1,0.738372,65,281187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 27, \"great\": 191}, \"maximum_statistics\": {\"great\": 344}}',8.32507,177257985,152000,NULL,'2023-02-08 22:07:27',1675894047,NULL),(1874965738,14213141,1,1676330,0,1,1,'C',1,0.739454,48,264075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 44, \"great\": 237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 403}}',8.39539,177354655,127474,NULL,'2023-02-14 12:02:00',1676376120,NULL),(1874822713,14213141,1,3584120,0,1,1,'C',1,0.787611,40,326248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',8.47094,177221917,76838,NULL,'2023-02-06 16:34:22',1675701262,NULL),(1874765891,14213141,1,1056141,1,1,1,'C',1,0.776892,44,292099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 165}, \"maximum_statistics\": {\"great\": 251}}',8.55009,177159682,91600,NULL,'2023-02-03 13:45:42',1675431942,NULL),(1874802925,14213141,1,3555432,1,1,1,'C',1,0.767213,42,296633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',8.68792,177231719,90886,NULL,'2023-02-07 07:47:00',1675756020,NULL),(1874689292,14213141,1,2681474,0,1,1,'B',1,0.82659,32,383752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 173}}',8.84986,177096913,54126,NULL,'2023-01-30 17:50:15',1675101015,NULL),(1874832645,14213141,1,116022,0,1,1,'C',1,0.798,85,368180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',9.07273,177159406,100926,NULL,'2023-02-03 13:28:02',1675430882,NULL),(1874641583,14213141,1,1051708,0,1,1,'C',1,0.784024,57,344140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',9.23905,177096964,61154,NULL,'2023-01-30 17:54:07',1675101247,NULL),(1874806965,14213141,1,2371221,0,1,1,'C',1,0.797872,71,365037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',9.36713,177257376,125982,NULL,'2023-02-08 21:15:15',1675890915,NULL),(1874788671,14213141,1,2624977,1,1,1,'C',1,0.767932,51,311270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',9.54575,177222131,83508,NULL,'2023-02-06 16:49:38',1675702178,NULL),(1874864647,14213141,1,3966699,1,1,1,'C',1,0.768067,86,328488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 47, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 595}}',9.73653,177258086,252083,NULL,'2023-02-08 22:15:56',1675894556,NULL),(1874859123,14213141,1,3134307,1,1,1,'C',1,0.777202,77,351858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 193}}',9.85553,177179476,84888,NULL,'2023-02-04 13:13:03',1675516383,NULL),(1874814912,14213141,1,87044,0,1,1,'C',1,0.757576,55,287247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',10.2568,177159451,93778,NULL,'2023-02-03 13:30:31',1675431031,NULL),(1874776028,14213141,1,1102886,1,1,1,'C',1,0.790429,133,371603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',11.9397,177257864,140359,NULL,'2023-02-08 21:57:56',1675893476,NULL),(1874790191,14213141,1,1180723,0,1,1,'B',1,0.816742,58,390913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',12.404,177163920,91566,NULL,'2023-02-03 17:44:07',1675446247,NULL),(1874788448,14213141,1,61407,0,1,1,'C',1,0.783333,68,323738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 37, \"great\": 326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',12.6457,177258163,282075,NULL,'2023-02-08 22:23:37',1675895017,NULL),(1853454364,14213141,1,661755,0,1,1,'B',1,0.821429,87,414918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 37, \"great\": 406, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 574}}',13.2786,144804153,312885,NULL,'2019-06-12 11:05:40',1560337540,NULL),(1874903486,14213141,1,2896632,1,1,1,'B',1,0.804348,70,365732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 391}}',13.5741,177354690,151724,NULL,'2023-02-14 12:04:31',1676376271,NULL),(1874745571,14213141,1,160276,0,1,1,'B',1,0.85,67,438385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 253, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',14.756,177159339,156741,NULL,'2023-02-03 13:23:40',1675430620,NULL),(1877685270,14213141,1,3459666,1,1,1,'C',1,0.780055,73,321297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',15.072,181409296,128070,NULL,'2023-10-31 15:22:29',1698765749,NULL),(1877789304,14213141,1,1783150,0,1,1,'B',1,0.809309,83,367439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 237}, \"maximum_statistics\": {\"great\": 333}}',16.5406,181409196,119764,NULL,'2023-10-31 15:13:31',1698765211,NULL),(1874801860,14213141,1,2920462,0,1,1,'C',1,0.783073,129,356661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 50, \"great\": 448, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 703}}',16.6225,177257608,323862,NULL,'2023-02-08 21:37:33',1675892253,NULL),(1874950023,14213141,1,97242,0,1,1,'B',1,0.813406,95,413388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',18.2624,177354465,148746,NULL,'2023-02-14 11:47:38',1676375258,NULL),(1874743585,14213141,1,1447785,1,1,1,'B',1,0.818021,99,417803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 190, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 283}}',18.6326,177231662,151020,NULL,'2023-02-07 07:41:45',1675755705,NULL),(1874746396,14213141,1,2521931,0,1,1,'B',1,0.884434,84,533341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 212}}',21.7931,177218789,109598,NULL,'2023-02-06 13:02:30',1675688550,NULL),(1874787760,14213141,1,3544552,1,1,1,'B',1,0.863636,136,541404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 220}}',22.8267,177257727,136546,NULL,'2023-02-08 21:47:02',1675892822,NULL),(1877706522,14213141,1,3520355,1,1,1,'B',1,0.859779,146,504966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 271}}',23.3228,181409636,156230,NULL,'2023-10-31 15:51:25',1698767485,NULL),(1874871554,14213141,1,2807611,0,1,1,'B',1,0.834677,99,426488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',25.6764,177354610,163638,NULL,'2023-02-14 11:59:09',1676375949,NULL),(1877716848,14213141,1,3544554,1,1,1,'B',1,0.827419,66,405502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 310}}',26.4465,181409318,120254,NULL,'2023-10-31 15:24:19',1698765859,NULL),(1863613177,14216824,1,2226722,1,1,1,'D',1,0.547162,51,12949,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 485, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1198}}',NULL,160570672,234518,NULL,'2021-04-07 06:50:51',1617778251,NULL),(1863237504,14216824,1,2231839,0,1,1,'D',1,0.377049,9,95723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 29, \"great\": 14}, \"maximum_statistics\": {\"great\": 61}}',0.014353,160079173,19020,NULL,'2021-03-25 11:10:10',1616670610,NULL),(1863290776,14216824,1,200152,1,1,1,'D',1,0.616667,32,168176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 67, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',0.814899,160065570,90714,NULL,'2021-03-25 00:03:39',1616630619,NULL),(1852646151,14216824,1,741909,0,1,1,'C',1,0.766667,19,332409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',1.41747,143678658,75042,NULL,'2019-04-11 10:53:43',1554980023,NULL),(1863325132,14216824,1,2849353,1,1,1,'D',1,0.698381,46,200073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 52, \"great\": 150}, \"maximum_statistics\": {\"great\": 247}}',2.6701,160065612,77900,NULL,'2021-03-25 00:06:02',1616630762,NULL),(1863237509,14216824,1,2231839,0,1,1,'C',1,0.770492,20,394939,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 61}}',2.78918,160079221,22918,NULL,'2021-03-25 11:12:07',1616670727,NULL),(1870140403,14216824,1,1492009,0,1,1,'C',1,0.715385,30,276460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 41}, \"maximum_statistics\": {\"great\": 65}}',2.93573,170414353,16350,NULL,'2022-03-12 15:06:28',1647097588,NULL),(1875243001,14216824,1,2409640,0,1,1,'C',1,0.736842,33,279550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 31, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',4.15781,177716997,68740,NULL,'2023-03-07 00:42:01',1678149721,NULL),(1863237494,14216824,1,2231839,0,1,1,'C',1,0.745902,46,352783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 61}}',4.31675,160079159,30582,NULL,'2021-03-25 11:09:41',1616670581,NULL),(1862832920,14216824,1,1180311,1,1,1,'B',1,0.80137,23,332452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 73}}',4.4944,159510485,28086,NULL,'2021-03-09 03:34:24',1615260864,NULL),(1863264705,14216824,1,748485,0,1,1,'C',1,0.748744,40,314527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',5.02508,160046657,120728,NULL,'2021-03-24 13:43:17',1616593397,NULL),(1866207746,14216824,1,2536490,0,1,1,'B',1,0.813253,39,386875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 83}}',6.75716,164566997,29988,NULL,'2021-08-03 05:35:18',1627968918,NULL),(1857722103,14216824,1,487707,0,1,1,'C',1,0.798851,32,401728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',7.19458,151577273,27045,NULL,'2020-06-02 06:09:32',1591078172,NULL),(1863318428,14216824,1,2160466,1,1,1,'B',1,0.814858,86,382037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 60, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',10.627,160037374,202902,NULL,'2021-03-24 07:03:12',1616569392,NULL),(1852600886,14216824,1,487707,0,1,1,'A',1,0.902299,65,618362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',10.8116,143678641,37652,NULL,'2019-04-11 10:50:36',1554979836,NULL),(1863290509,14216824,1,2470248,1,1,1,'B',1,0.860731,44,465642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',12.3043,160035118,116031,NULL,'2021-03-24 04:58:48',1616561928,NULL),(1863337272,14216824,1,1619563,1,1,1,'B',1,0.833942,45,439265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 38, \"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',13.1106,160123108,108222,NULL,'2021-03-26 13:52:41',1616766761,NULL),(1863213526,14216824,1,1236790,0,1,1,'A',1,0.902597,75,542086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 77}}',16.798,160034415,50997,NULL,'2021-03-24 04:24:34',1616559874,NULL),(1863339600,14216824,1,1675831,0,1,1,'B',1,0.874172,86,531118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 151}}',16.8394,160034520,68560,NULL,'2021-03-24 04:30:04',1616560204,NULL),(1862879321,14216824,1,2048479,0,1,1,'B',1,0.884181,97,546342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 177}}',17.0903,159511261,80802,NULL,'2021-03-09 04:21:48',1615263708,NULL),(1866243097,14216824,1,979232,0,1,1,'B',1,0.896635,115,610505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 208}}',18.7416,164566456,139877,NULL,'2021-08-03 05:08:18',1627967298,NULL),(1868244629,14216824,1,468990,0,1,1,'B',1,0.834459,116,567145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 108, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 148}}',18.916,167543457,109843,NULL,'2021-11-17 06:22:05',1637130125,NULL),(1863259325,14216824,1,1849159,1,1,1,'B',1,0.886494,150,561392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 31, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',20.3337,160123635,238800,NULL,'2021-03-26 14:07:15',1616767635,NULL),(1869286541,14216824,1,46804,0,1,1,'B',1,0.875,66,499252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',20.8045,169008067,108278,NULL,'2022-01-14 10:00:38',1642154438,NULL),(1863778441,14216824,1,1414509,0,1,1,'B',1,0.892105,135,599443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',21.1506,160746922,164130,NULL,'2021-04-12 01:19:23',1618190363,NULL),(1863220621,14216824,1,2202788,0,1,1,'B',1,0.888186,99,571359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',22.3526,160123421,166553,NULL,'2021-03-26 14:01:15',1616767275,NULL),(1862935130,14216824,1,2491867,1,1,1,'B',1,0.898576,117,571445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 281}}',22.5491,159511228,159463,NULL,'2021-03-09 04:19:34',1615263574,NULL),(1866161050,14216824,1,2468863,1,1,1,'B',1,0.886598,127,536126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 249}, \"maximum_statistics\": {\"great\": 291}}',23.3822,164565897,150036,NULL,'2021-08-03 04:40:48',1627965648,NULL),(1863297784,14216824,1,2005083,1,1,1,'B',1,0.894389,95,581701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',23.4235,160122291,227810,NULL,'2021-03-26 13:31:30',1616765490,NULL),(1863337136,14216824,1,1618048,1,1,1,'B',1,0.885753,82,519335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',23.5957,160043384,196151,NULL,'2021-03-24 11:48:18',1616586498,NULL),(1863260335,14216824,1,2272134,1,1,1,'A',1,0.902439,149,642297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',26.9979,160125743,223190,NULL,'2021-03-26 15:06:45',1616771205,NULL),(1863283505,14216824,1,2315563,1,1,1,'B',1,0.879562,109,506826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 66, \"great\": 690, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 822}}',27.8337,160127757,400415,NULL,'2021-03-26 16:00:51',1616774451,NULL),(1863302633,14216824,1,1150153,1,1,1,'A',1,0.924731,116,606051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',29.3674,160036641,154918,NULL,'2021-03-24 06:23:42',1616567022,NULL),(1862873730,14216824,1,974078,1,1,1,'S',1,0.977178,241,830932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 230}, \"maximum_statistics\": {\"great\": 241}}',30.1174,159510734,255829,NULL,'2021-03-09 03:49:25',1615261765,NULL),(1863326792,14216824,1,2514778,0,1,1,'A',1,0.952586,90,734026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',30.2497,160035846,67790,NULL,'2021-03-24 05:38:04',1616564284,NULL),(1863323776,14216824,1,1783727,1,1,1,'A',1,0.92,100,679910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',30.6419,160036209,76705,NULL,'2021-03-24 06:00:02',1616565602,NULL),(1862891406,14216824,1,2062382,0,1,1,'A',1,0.949231,163,688642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 325}}',31.285,159510544,260274,NULL,'2021-03-09 03:37:51',1615261071,NULL),(1863234846,14216824,1,1269354,0,1,1,'S',1,0.951327,113,753074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',31.7506,160044920,75738,NULL,'2021-03-24 12:42:16',1616589736,NULL),(1868245250,14216824,1,468991,0,1,1,'A',1,0.904255,185,644007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',31.8585,167523094,238014,NULL,'2021-11-16 08:45:15',1637052315,NULL),(1866159884,14216824,1,2464482,1,1,1,'A',1,0.93361,163,682710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',32.1741,164566300,163302,NULL,'2021-08-03 05:00:06',1627966806,NULL),(1864717314,14216824,1,2409646,1,1,1,'X',1,1,80,866576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 80}}',33.6563,162171978,95240,NULL,'2021-05-21 14:28:01',1621607281,NULL),(1863335044,14216824,1,1585545,1,1,1,'A',1,0.922053,178,669910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 467, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 526}}',33.6755,160044093,476184,NULL,'2021-03-24 12:12:56',1616587976,NULL),(1863297190,14216824,1,2003950,1,1,1,'A',1,0.942222,225,803064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',34.0987,160127094,210616,NULL,'2021-03-26 15:42:15',1616773335,NULL),(1863272614,14216824,1,1059410,0,1,1,'S',1,0.986111,108,874497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',34.2622,160033922,81252,NULL,'2021-03-24 03:58:15',1616558295,NULL),(1866269680,14216824,1,2222443,0,1,1,'S',1,0.95283,106,821446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',34.3748,164566372,71732,NULL,'2021-08-03 05:03:28',1627967008,NULL),(1863229385,14216824,1,655988,1,1,1,'A',1,0.943396,162,703883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',34.7061,160047312,263389,NULL,'2021-03-24 14:02:34',1616594554,NULL),(1863223784,14216824,1,2044361,1,1,1,'A',1,0.94697,164,711745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 240, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 264}}',35.3502,160127164,205894,NULL,'2021-03-26 15:44:02',1616773442,NULL),(1866179098,14216824,1,1711983,1,1,1,'S',1,0.96875,96,834752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',35.9056,164565843,67569,NULL,'2021-08-03 04:38:00',1627965480,NULL),(1863278270,14216824,1,2587326,1,1,1,'A',1,0.932249,130,646270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 369}}',36.4011,160043267,228227,NULL,'2021-03-24 11:43:44',1616586224,NULL),(1864725450,14216824,1,2038827,1,1,1,'B',1,0.887168,199,641759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 226}}',38.7512,162236536,194214,NULL,'2021-05-23 06:23:59',1621751039,NULL),(1864744677,14216824,1,1093244,0,1,1,'A',1,0.946875,179,685009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',38.7558,162236480,273546,NULL,'2021-05-23 06:20:42',1621750842,NULL),(1871261763,14216824,1,1492014,0,1,1,'S',1,0.964706,85,865374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',38.7698,171949498,50880,NULL,'2022-05-17 03:47:14',1652759234,NULL),(1863237630,14216824,1,1511864,0,1,1,'A',1,0.951754,154,740338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342}}',39.3081,160034395,321218,NULL,'2021-03-24 04:23:13',1616559793,NULL),(1863230148,14216824,1,27812,1,1,1,'A',1,0.933884,231,709433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',39.5287,160127352,389056,NULL,'2021-03-26 15:49:31',1616773771,NULL),(1863318228,14216824,1,2637228,1,1,1,'A',1,0.975,289,814458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 380}}',39.8086,160034275,383554,NULL,'2021-03-24 04:17:26',1616559446,NULL),(1866178196,14216824,1,2325043,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',42.1482,164566907,47348,NULL,'2021-08-03 05:30:29',1627968629,NULL),(1863230240,14216824,1,2779003,1,1,1,'S',1,0.960106,188,828566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 173}, \"maximum_statistics\": {\"great\": 188}}',42.361,160047060,169896,NULL,'2021-03-24 13:55:30',1616594130,NULL),(1863311163,14216824,1,1179966,1,1,1,'A',1,0.95815,147,769946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',42.584,160127220,185965,NULL,'2021-03-26 15:45:39',1616773539,NULL),(1863337909,14216824,1,1639740,1,1,1,'S',1,0.952632,95,742104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',43.088,160035668,61970,NULL,'2021-03-24 05:27:24',1616563644,NULL),(1863318236,14216824,1,2637228,1,1,1,'S',1,0.976316,380,891850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 362, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 380}}',43.5005,160036036,424995,NULL,'2021-03-24 05:49:30',1616564970,NULL),(1863281707,14216824,1,1415674,1,1,1,'A',1,0.947635,181,730226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',44.2454,160044752,261268,NULL,'2021-03-24 12:35:46',1616589346,NULL),(1863338902,14216824,1,1655999,0,1,1,'S',1,0.971774,248,824047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',44.3882,160121642,243662,NULL,'2021-03-26 13:12:36',1616764356,NULL),(1871261773,14216824,1,1492014,0,1,1,'B',1,0.876471,85,720236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 64}, \"maximum_statistics\": {\"great\": 85}}',44.6526,171949536,48355,NULL,'2022-05-17 03:50:27',1652759427,NULL),(1863400873,14216824,1,1619563,1,1,1,'A',1,0.95438,185,774017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',45.2812,160282738,212517,NULL,'2021-03-30 14:46:49',1617115609,NULL),(1863239951,14216824,1,2237471,1,1,1,'A',1,0.949555,296,788008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',45.3695,160040494,286590,NULL,'2021-03-24 09:48:35',1616579315,NULL),(1868232313,14216824,1,1224768,1,1,1,'A',1,0.958991,202,749941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 317}}',46.2047,167523037,350818,NULL,'2021-11-16 08:39:47',1637051987,NULL),(1863237918,14216824,1,1512557,1,1,1,'S',1,0.975728,103,749133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',46.2314,160035805,75350,NULL,'2021-03-24 05:35:25',1616564125,NULL),(1866190504,14216824,1,2514778,1,1,1,'S',1,0.982759,116,918671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',47.2181,164566216,87232,NULL,'2021-08-03 04:55:45',1627966545,NULL),(1863324120,14216824,1,2025943,1,1,1,'S',1,0.981959,194,895959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',48.1927,160047370,171936,NULL,'2021-03-24 14:04:27',1616594667,NULL),(1863259555,14216824,1,2440085,1,1,1,'A',1,0.962243,207,767373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 437}}',48.4505,160122032,350847,NULL,'2021-03-26 13:24:56',1616765096,NULL),(1866252546,14216824,1,2757597,1,1,1,'S',1,0.984674,261,917124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',50.2127,164566736,250294,NULL,'2021-08-03 05:23:26',1627968206,NULL),(1863241720,14216824,1,1942554,1,1,1,'S',1,0.987448,239,871978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',50.2956,160127454,245086,NULL,'2021-03-26 15:52:21',1616773941,NULL),(1863793172,14216824,1,2327795,1,1,1,'S',1,0.97205,161,875883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',50.4378,160746977,118842,NULL,'2021-04-12 01:22:28',1618190548,NULL),(1868275744,14216824,1,1585219,1,1,1,'A',1,0.927655,152,640630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 857}}',51.42,167543112,557682,NULL,'2021-11-17 05:50:25',1637128225,NULL),(1863281334,14216824,1,1895399,1,1,1,'S',1,0.971429,245,833750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',51.7242,160121402,243350,NULL,'2021-03-26 13:04:09',1616763849,NULL),(1863308251,14216824,1,2628776,1,1,1,'S',1,0.981183,372,907627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',52.3201,160122805,348866,NULL,'2021-03-26 13:44:33',1616766273,NULL),(1866223287,14216824,1,1540439,1,1,1,'S',1,0.978378,185,841262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 185}}',52.6649,164566345,168648,NULL,'2021-08-03 05:02:17',1627966937,NULL),(1863285972,14216824,1,2596019,1,1,1,'X',1,1,190,909644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',53.0498,160045080,168768,NULL,'2021-03-24 12:47:38',1616590058,NULL),(1863229730,14216824,1,1720675,1,1,1,'S',1,0.978102,274,847241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',53.2335,160123196,254613,NULL,'2021-03-26 13:55:25',1616766925,NULL),(1863304450,14216824,1,1928891,1,1,1,'S',1,0.978947,285,841648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273}, \"maximum_statistics\": {\"great\": 285}}',53.2584,160123313,261322,NULL,'2021-03-26 13:58:51',1616767131,NULL),(1863284229,14216824,1,1991725,1,1,1,'S',1,0.995902,122,850568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',53.6939,160124147,89235,NULL,'2021-03-26 14:22:26',1616768546,NULL),(1863337437,14216824,1,1624513,1,1,1,'S',1,0.98927,233,902329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 233}}',54.3949,160127530,269370,NULL,'2021-03-26 15:54:39',1616774079,NULL),(1863319304,14216824,1,1474945,1,1,1,'S',1,0.980969,289,884456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',55.0357,160045297,297900,NULL,'2021-03-24 12:55:48',1616590548,NULL),(1863275661,14216824,1,1970018,1,1,1,'S',1,0.980634,284,886307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',55.309,160125810,249246,NULL,'2021-03-26 15:08:50',1616771330,NULL),(1863248322,14216824,1,990654,1,1,1,'A',1,0.964962,363,750070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 503, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 528}}',57.0904,160037286,446010,NULL,'2021-03-24 06:58:52',1616569132,NULL),(1863315140,14216824,1,2156325,1,1,1,'S',1,0.976879,173,820627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',57.3183,160046593,136964,NULL,'2021-03-24 13:41:25',1616593285,NULL),(1863386167,14216824,1,2470378,1,1,1,'S',1,0.981728,301,850966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',58.5055,160166834,296308,NULL,'2021-03-27 15:17:31',1616858251,NULL),(1863447167,14216824,1,938444,1,1,1,'S',1,0.978548,303,885355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',65.8861,160149112,306854,NULL,'2021-03-27 04:11:46',1616818306,NULL),(1852668930,14217530,1,557818,0,1,1,'D',1,0.25761,9,3989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 853, \"great\": 216}, \"maximum_statistics\": {\"great\": 1314}}',0.002335,143749343,110940,NULL,'2019-04-15 07:40:53',1555314053,NULL),(1856839296,14218547,1,1605251,0,1,1,'C',1,0.775401,82,345436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',4.77199,150165597,106835,NULL,'2020-04-16 04:28:10',1587011290,NULL),(1873611749,14218547,1,2406393,0,1,1,'C',1,0.759657,59,295737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 233}}',7.41831,175424342,76690,NULL,'2022-11-01 11:42:05',1667302925,NULL),(1867375612,14218547,1,2736859,1,1,1,'B',1,0.841297,137,479537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',15.68,166145043,190568,NULL,'2021-09-26 09:52:31',1632649951,NULL),(1873612163,14218547,1,2406633,0,1,1,'B',1,0.890374,51,513209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',22.6468,175424325,75146,NULL,'2022-11-01 11:40:50',1667302850,NULL),(1875035820,14222163,1,2854814,0,1,1,'A',1,0.921233,54,583598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',19.0705,177593074,63058,NULL,'2023-02-27 17:51:02',1677520262,NULL),(1853500806,14225853,1,1414845,0,1,1,'C',1,0.740385,14,345789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 52}}',2.89879,145067390,19917,NULL,'2019-06-27 14:20:48',1561645248,NULL),(1853500875,14225853,1,1414845,0,1,1,'S',1,0.971154,52,768164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',13.6541,145067681,32906,NULL,'2019-06-27 14:37:45',1561646265,NULL),(1871956607,14225853,1,3416696,0,1,1,'B',1,0.880435,61,516583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 138}}',15.1637,173081291,59360,NULL,'2022-07-04 13:26:57',1656941217,NULL),(1853500341,14225853,1,1414844,0,1,1,'S',1,0.963158,95,796987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',22.117,145093659,68061,NULL,'2019-06-29 04:34:33',1561782873,NULL),(1853501384,14225853,1,1414846,0,1,1,'A',1,0.919463,149,719781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 125}, \"maximum_statistics\": {\"great\": 149}}',30.7601,145093834,131286,NULL,'2019-06-29 04:49:12',1561783752,NULL),(2251683361,14234375,1,98357,1,1,1,'B',1,0.854369,169,509071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 65, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 721}}',NULL,182472720,476148,NULL,'2024-01-20 22:03:15',1705788195,NULL),(1875607776,14234375,1,355146,1,1,1,'A',1,0.925173,443,712615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 16, \"great\": 999, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1156}}',NULL,178361273,1090288,NULL,'2023-04-12 16:19:45',1681316385,NULL),(1874467830,14234375,1,486192,1,1,1,'A',1,0.957865,361,788423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 492}, \"maximum_statistics\": {\"great\": 534}}',NULL,176757422,455070,NULL,'2023-01-11 21:48:34',1673473714,NULL),(1877558348,14234375,1,486193,1,1,1,'B',1,0.827536,283,476072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 27, \"great\": 479}, \"maximum_statistics\": {\"great\": 690}}',NULL,181292631,441140,NULL,'2023-10-22 09:36:25',1697967385,NULL),(1878088864,14234375,1,714660,1,1,1,'B',1,0.893617,241,613447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',NULL,181990323,595340,NULL,'2023-12-15 13:49:55',1702648195,NULL),(1875183299,14234375,1,758833,1,1,1,'S',1,0.989691,582,884506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',NULL,177808097,581312,NULL,'2023-03-12 04:10:28',1678594228,NULL),(2429023410,14234375,1,758834,1,1,1,'A',1,0.954416,356,784425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',NULL,182980955,659780,NULL,'2024-02-29 20:04:51',1709237091,NULL),(1877874237,14234375,1,812296,1,1,1,'B',1,0.868613,217,510231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 59, \"great\": 766}, \"maximum_statistics\": {\"great\": 959}}',NULL,181677012,556132,NULL,'2023-11-20 21:26:28',1700515588,NULL),(2533107553,14234375,1,833267,1,1,1,'A',1,0.924865,550,703628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 812}, \"maximum_statistics\": {\"great\": 925}}',NULL,183215491,853180,NULL,'2024-03-19 17:13:42',1710868422,NULL),(1877397140,14234375,1,878028,1,1,1,'A',1,0.91867,249,671447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707}}',NULL,180898562,520176,NULL,'2023-09-22 22:38:10',1695422290,NULL),(1878433755,14234375,1,1013340,1,1,1,'B',1,0.866109,221,529520,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 61, \"great\": 761}, \"maximum_statistics\": {\"great\": 956}}',NULL,182326902,541761,NULL,'2024-01-09 16:30:31',1704817831,NULL),(3073786277,14234375,1,1013340,1,1,1,'A',1,0.968096,458,836477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 956}}',NULL,184461925,1023206,NULL,'2024-06-28 16:53:18',1719593598,NULL),(2888130603,14234375,1,1476085,1,1,1,'S',1,0.990783,868,921548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 852}, \"maximum_statistics\": {\"great\": 868}}',NULL,184046034,1049410,NULL,'2024-05-25 13:53:12',1716645192,NULL),(1876491898,14234375,1,2052199,1,1,1,'D',1,0.545455,21,140201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 119, \"great\": 151}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 35}}',NULL,179721379,212540,NULL,'2023-07-07 06:46:42',1688712402,NULL),(2918502731,14234375,1,2444786,1,1,1,'A',1,0.977273,364,861727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 802}, \"maximum_statistics\": {\"great\": 836}}',NULL,184115076,889528,NULL,'2024-05-31 09:09:56',1717146596,NULL),(1878113326,14234375,1,3288271,1,1,1,'B',1,0.873615,196,523239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 79, \"great\": 1158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1444}}',NULL,182032466,822812,NULL,'2023-12-18 13:03:36',1702904616,NULL),(1877388341,14234375,1,3578082,1,1,1,'A',1,0.941051,213,682906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 638}, \"maximum_statistics\": {\"great\": 704}}',NULL,180898363,424510,NULL,'2023-09-22 22:19:04',1695421144,NULL),(1873611780,14234375,1,3006681,1,1,1,'D',1,0.0575153,4,3531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 595, \"great\": 18}, \"maximum_statistics\": {\"great\": 652}}',0,175583953,24030,NULL,'2022-11-09 23:15:49',1668035749,NULL),(1873612752,14234375,1,3009080,1,1,1,'D',1,0.0511111,3,2357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 625, \"great\": 19}, \"maximum_statistics\": {\"great\": 675}}',0,175584004,20850,NULL,'2022-11-09 23:20:40',1668036040,NULL),(1873611161,14234375,1,3004527,1,1,1,'D',1,0.1261,3,1784,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 563, \"great\": 53}, \"maximum_statistics\": {\"great\": 682}}',0.000015,175583990,38580,NULL,'2022-11-09 23:18:55',1668035935,NULL),(1873712445,14234375,1,3687514,1,1,1,'D',1,0.173333,6,2203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 458, \"great\": 66}, \"maximum_statistics\": {\"great\": 600}}',0.000144,175584019,44340,NULL,'2022-11-09 23:22:13',1668036133,NULL),(1875169223,14234375,1,3891200,1,1,1,'D',1,0.340081,24,29209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 948, \"great\": 395}, \"maximum_statistics\": {\"great\": 1729}}',0.031816,177806802,368950,NULL,'2023-03-12 02:14:13',1678587253,NULL),(1856337004,14234375,1,528532,0,1,1,'D',1,0.637584,38,179982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 65}, \"maximum_statistics\": {\"great\": 149}}',1.71683,149490201,43704,NULL,'2020-03-25 14:15:21',1585145721,NULL),(1856319269,14234375,1,261183,0,1,1,'D',1,0.637143,14,169411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 79}, \"maximum_statistics\": {\"great\": 175}}',2.1122,149490305,44650,NULL,'2020-03-25 14:20:10',1585146010,NULL),(1856422425,14234375,1,2335544,1,1,1,'D',1,0.660584,24,189892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 59}, \"maximum_statistics\": {\"great\": 137}}',2.45328,149489693,33825,NULL,'2020-03-25 13:53:06',1585144386,NULL),(1856933656,14234375,1,207276,0,1,1,'D',1,0.670588,54,238069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 70, \"great\": 186}, \"maximum_statistics\": {\"great\": 340}}',2.98438,150195474,148251,NULL,'2020-04-17 03:38:31',1587094711,NULL),(1856371272,14234375,1,174633,0,1,1,'D',1,0.674342,52,216516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 152}}',4.79827,149490149,50759,NULL,'2020-03-25 14:13:45',1585145625,NULL),(1856378658,14234375,1,1345107,0,1,1,'C',1,0.726619,48,279764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 80}, \"maximum_statistics\": {\"great\": 139}}',4.97812,149490261,39832,NULL,'2020-03-25 14:17:49',1585145869,NULL),(1856883848,14234375,1,2312515,1,1,1,'C',1,0.756048,36,316248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 164}, \"maximum_statistics\": {\"great\": 248}}',6.39947,150195394,85973,NULL,'2020-04-17 03:34:09',1587094449,NULL),(1859824850,14234375,1,2572386,0,1,1,'C',1,0.758621,21,347467,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 58}}',6.92612,154677585,17284,NULL,'2020-09-26 15:24:01',1601133841,NULL),(1856008819,14234375,1,191662,0,1,1,'C',1,0.733333,77,295033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 145}, \"maximum_statistics\": {\"great\": 255}}',6.96675,148708351,80223,NULL,'2020-02-15 21:28:10',1581802090,NULL),(1857050653,14234375,1,1808733,0,1,1,'B',1,0.833333,36,539196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 24}, \"maximum_statistics\": {\"great\": 36}}',7.1582,150294621,16904,NULL,'2020-04-20 06:46:57',1587365217,NULL),(1859572112,14234375,1,2458496,1,1,1,'C',1,0.734848,44,310051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 132}}',7.20471,154328093,53422,NULL,'2020-09-13 12:47:56',1600001276,NULL),(1874650376,14234375,1,3253025,1,1,1,'C',1,0.755738,269,412389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 110, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',8.56973,177100741,488634,NULL,'2023-01-30 23:12:07',1675120327,NULL),(1856343053,14234375,1,799489,0,1,1,'B',1,0.806818,39,403063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 88}}',9.47496,149490284,30736,NULL,'2020-03-25 14:18:55',1585145935,NULL),(1858468276,14234375,1,1228199,0,1,1,'B',1,0.808824,34,477827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',9.49304,152554703,19583,NULL,'2020-07-08 20:11:21',1594239081,NULL),(1858784109,14234375,1,2338615,0,1,1,'C',1,0.775862,53,356848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 52, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',9.49861,153174606,39702,NULL,'2020-07-31 20:55:37',1596228937,NULL),(1858795881,14234375,1,1783728,0,1,1,'B',1,0.823232,45,419791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 99}}',10.1998,153174924,47894,NULL,'2020-07-31 21:11:01',1596229861,NULL),(1875701220,14234375,1,3370177,1,1,1,'C',1,0.763441,98,341940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',11.5243,178556062,75700,NULL,'2023-04-24 04:19:00',1682309940,NULL),(1864313453,14234375,1,1808733,0,1,1,'A',1,0.902778,36,685134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 36}}',11.8063,161644155,17692,NULL,'2021-05-06 18:22:15',1620325335,NULL),(1874627391,14234375,1,2515959,1,1,1,'C',1,0.75,80,293879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 236}, \"maximum_statistics\": {\"great\": 372}}',11.8887,177112142,140774,NULL,'2023-01-31 16:35:02',1675182902,NULL),(1859558543,14234375,1,1492009,0,1,1,'C',1,0.723077,65,448315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 29}, \"maximum_statistics\": {\"great\": 65}}',12.0794,154328011,26430,NULL,'2020-09-13 12:43:24',1600001004,NULL),(1858782630,14234375,1,2338613,0,1,1,'B',1,0.835878,45,393321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 131}}',12.8117,153175006,51598,NULL,'2020-07-31 21:14:16',1596230056,NULL),(1873797965,14234375,1,2352956,1,1,1,'S',1,0.959459,37,729515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',14.0814,175623068,20502,NULL,'2022-11-12 01:56:56',1668218216,NULL),(1856839054,14234375,1,487707,0,1,1,'B',1,0.862069,82,642538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',15.0582,150195289,42647,NULL,'2020-04-17 03:28:55',1587094135,NULL),(1858791937,14234375,1,1228199,0,1,1,'S',1,0.970588,34,753679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',15.3532,153175145,22005,NULL,'2020-07-31 21:20:57',1596230457,NULL),(1874756223,14234375,1,2248144,1,1,1,'C',1,0.768116,81,305939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 61, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',15.4914,177288380,161102,NULL,'2023-02-10 18:10:17',1676052617,NULL),(1874869670,14234375,1,3804489,1,1,1,'C',1,0.787975,192,385317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 67, \"great\": 340}, \"maximum_statistics\": {\"great\": 474}}',15.5131,177467509,238842,NULL,'2023-02-20 18:08:16',1676916496,NULL),(1865103136,14234375,1,1808732,0,1,1,'A',1,0.933333,60,685207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',15.6444,162732448,31812,NULL,'2021-06-06 14:26:07',1622989567,NULL),(1878354718,14234375,1,1635450,1,1,1,'C',1,0.770042,101,339885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 45, \"great\": 301}, \"maximum_statistics\": {\"great\": 474}}',15.6737,182314119,187680,NULL,'2024-01-08 14:32:27',1704724347,NULL),(1873620446,14234375,1,3471043,0,1,1,'C',1,0.775641,46,405720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',15.9519,175549498,34693,NULL,'2022-11-07 21:50:49',1667857849,NULL),(1864165878,14234375,1,161834,0,1,1,'B',1,0.813019,92,379288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',16.1006,161373363,146421,NULL,'2021-04-29 04:27:38',1619670458,NULL),(1875702270,14234375,1,1254444,0,1,1,'B',1,0.80102,68,383633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',16.2049,178453439,97606,NULL,'2023-04-18 01:29:26',1681781366,NULL),(1875442798,14234375,1,2338621,1,1,1,'C',1,0.799539,77,372371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',16.3766,178168679,156362,NULL,'2023-04-01 20:18:17',1680380297,NULL),(1858811506,14234375,1,1492013,0,1,1,'S',1,0.973684,38,837201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,153174563,14396,NULL,'2020-07-31 20:53:38',1596228818,NULL),(1874224127,14234375,1,3812045,1,1,1,'B',1,0.835,100,445528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 200}}',17.7345,176284065,90208,NULL,'2022-12-17 21:33:59',1671312839,NULL),(1875300909,14234375,1,1582345,1,1,1,'C',1,0.794521,36,345356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 146}}',18.1034,178069552,45660,NULL,'2023-03-27 06:47:11',1679899631,NULL),(1859858916,14234375,1,1492009,0,1,1,'B',1,0.807692,65,570426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 40}, \"maximum_statistics\": {\"great\": 65}}',18.201,154702262,28170,NULL,'2020-09-27 09:57:12',1601200632,NULL),(1859533842,14234375,1,1205931,0,1,1,'B',1,0.842342,42,428648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',18.7819,154328181,52574,NULL,'2020-09-13 12:52:49',1600001569,NULL),(1877441902,14234375,1,1545574,1,1,1,'C',1,0.764065,53,318560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 69, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 551}}',18.9811,181018561,189554,NULL,'2023-10-01 12:20:48',1696162848,NULL),(1873711504,14234375,1,3684359,1,1,1,'B',1,0.896024,41,547205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',19.0467,175563133,126114,NULL,'2022-11-08 18:07:23',1667930843,NULL),(1873804928,14234375,1,2676866,0,1,1,'B',1,0.820069,73,394402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 58, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',19.4311,175714050,242914,NULL,'2022-11-16 15:51:35',1668613895,NULL),(1874890503,14234375,1,2544782,1,1,1,'C',1,0.778281,45,320593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 147}, \"maximum_statistics\": {\"great\": 221}}',19.9105,177378651,82102,NULL,'2023-02-15 23:35:41',1676504141,NULL),(1873765271,14234375,1,2564094,1,1,1,'B',1,0.876147,48,540850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',20.0278,175735276,47328,NULL,'2022-11-17 20:05:04',1668715504,NULL),(1875612299,14234375,1,1926802,1,1,1,'C',1,0.785097,128,374954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 315, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',20.1173,178346238,241800,NULL,'2023-04-11 16:58:41',1681232321,NULL),(1874696468,14234375,1,88614,0,1,1,'C',1,0.772277,140,169309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 186, \"great\": 956, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',20.2325,177088188,521736,NULL,'2023-01-30 04:40:03',1675053603,NULL),(1877470694,14234375,1,1228199,1,1,1,'XH',1,1,34,890730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',20.2477,181038214,23858,NULL,'2023-10-02 22:54:55',1696287295,NULL),(1875137797,14234375,1,2138596,1,1,1,'X',1,1,64,840214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',20.2969,177827286,70384,NULL,'2023-03-13 04:54:13',1678683253,NULL),(1864362598,14234375,1,280624,0,1,1,'S',1,0.95614,57,837065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',20.3784,161620987,28682,NULL,'2021-05-06 01:43:37',1620265417,NULL),(1864335693,14234375,1,2572386,1,1,1,'A',1,0.948276,58,823050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',20.4162,161514168,30045,NULL,'2021-05-02 23:21:58',1619997718,NULL),(1873672678,14234375,1,3352467,1,1,1,'A',1,0.912162,51,598366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 222}}',20.8103,175563211,89174,NULL,'2022-11-08 18:12:08',1667931128,NULL),(1875919871,14234375,1,1808733,0,1,1,'S',1,0.986111,36,848815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 36}}',20.948,178932445,18276,NULL,'2023-05-17 19:25:04',1684351504,NULL),(1873790392,14234375,1,1608664,0,1,1,'B',1,0.824937,77,406949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',21.0098,175667996,181028,NULL,'2022-11-14 00:05:35',1668384335,NULL),(1877236910,14234375,1,2384100,1,1,1,'C',1,0.799479,65,369625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 136}, \"maximum_statistics\": {\"great\": 192}}',21.1363,180683648,75966,NULL,'2023-09-08 13:01:32',1694178092,NULL),(1875177235,14234375,1,2550442,1,1,1,'X',1,1,105,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',21.1956,177827267,113837,NULL,'2023-03-13 04:52:33',1678683153,NULL),(1874696614,14234375,1,1909220,1,1,1,'B',1,0.81592,73,389465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',21.3206,177113581,166410,NULL,'2023-01-31 18:09:50',1675188590,NULL),(1864316250,14234375,1,487707,0,1,1,'S',1,0.982759,87,877455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',21.3688,161644117,48455,NULL,'2021-05-06 18:21:09',1620325269,NULL),(1876942019,14234375,1,1808989,0,1,1,'B',1,0.804636,65,360088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 52, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',22.0139,180370104,179244,NULL,'2023-08-17 22:39:52',1692311992,NULL),(1857994722,14234375,1,261183,0,1,1,'A',1,0.908571,81,577728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',22.0408,151873624,93531,NULL,'2020-06-12 23:00:06',1592002806,NULL),(1874445157,14234375,1,2409640,1,1,1,'B',1,0.875,93,539913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 127}, \"maximum_statistics\": {\"great\": 152}}',22.3732,176603685,114670,NULL,'2023-01-03 17:11:28',1672765888,NULL),(1873803298,14234375,1,2950838,1,1,1,'B',1,0.878947,76,501439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 36, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',22.4379,175660895,172682,NULL,'2022-11-13 16:41:45',1668357705,NULL),(1858846553,14234375,1,2154730,1,1,1,'A',1,0.935028,75,619270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 177}}',22.5047,153174844,95374,NULL,'2020-07-31 21:07:05',1596229625,NULL),(1876489583,14234375,1,3919273,1,1,1,'C',1,0.773885,44,329077,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 51, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',22.8734,179736143,151586,NULL,'2023-07-08 05:46:09',1688795169,NULL),(1875190782,14234375,1,1613970,0,1,1,'B',1,0.814183,85,379352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 64, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',22.9789,177842922,229008,NULL,'2023-03-14 05:14:24',1678770864,NULL),(1875643305,14234375,1,2175448,0,1,1,'C',1,0.795673,101,358819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 63, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',23.2293,178454737,258974,NULL,'2023-04-18 04:15:34',1681791334,NULL),(1874616346,14234375,1,3788157,1,1,1,'B',1,0.819471,109,430142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',23.368,177100545,278546,NULL,'2023-01-30 22:52:01',1675119121,NULL),(1864265093,14234375,1,2338615,0,1,1,'S',1,0.965517,87,780520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 87}}',23.5051,161620657,75026,NULL,'2021-05-06 01:25:31',1620264331,NULL),(1874728083,14234375,1,1417326,0,1,1,'B',1,0.833645,71,416887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 66, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',23.5258,177048474,230334,NULL,'2023-01-28 04:10:25',1674879025,NULL),(1874033007,14234375,1,799489,1,1,1,'S',1,0.977273,88,872485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',23.8306,176181644,63847,NULL,'2022-12-12 04:25:12',1670819112,NULL),(1875661457,14234375,1,2234431,1,1,1,'C',1,0.79932,103,382849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 59, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',24.2,178551661,286948,NULL,'2023-04-23 20:17:36',1682281056,NULL),(1874568825,14234375,1,1289003,1,1,1,'B',1,0.832613,135,475507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',24.3294,176939324,286292,NULL,'2023-01-21 20:58:42',1674334722,NULL),(1875567915,14234375,1,1574001,1,1,1,'C',1,0.794554,67,347601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 60, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 606}}',24.3825,178418719,228438,NULL,'2023-04-16 00:46:16',1681605976,NULL),(1874025529,14234375,1,2564097,1,1,1,'B',1,0.817518,100,478169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',24.6172,176177519,80142,NULL,'2022-12-11 21:45:40',1670795140,NULL),(1864260192,14234375,1,2335544,1,1,1,'S',1,0.970803,137,866309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',25.0238,161620580,108793,NULL,'2021-05-06 01:22:15',1620264135,NULL),(1875400514,14234375,1,2224994,1,1,1,'B',1,0.824766,40,412444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',25.3684,178207544,104810,NULL,'2023-04-03 22:46:10',1680561970,NULL),(1864332371,14234375,1,1492009,0,1,1,'S',1,0.969231,65,877384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.5407,161620842,32940,NULL,'2021-05-06 01:35:14',1620264914,NULL),(1875379997,14234375,1,3219742,1,1,1,'C',1,0.791855,113,358288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',25.697,178192596,182600,NULL,'2023-04-03 02:27:16',1680488836,NULL),(1877236941,14234375,1,2384101,1,1,1,'B',1,0.820513,44,383911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',25.7076,180691461,69170,NULL,'2023-09-08 22:42:51',1694212971,NULL),(1875540005,14234375,1,2197918,1,1,1,'C',1,0.796512,111,370308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 61, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',25.8805,178350498,271450,NULL,'2023-04-11 23:23:44',1681255424,NULL),(1878346209,14234375,1,2445058,0,1,1,'B',1,0.810433,68,399450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 277}, \"maximum_statistics\": {\"great\": 393}}',25.8834,182316332,161716,NULL,'2024-01-08 18:12:36',1704737556,NULL),(1877917716,14234375,1,3046277,1,1,1,'C',1,0.771663,212,407264,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 57, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',25.9207,181676880,247053,NULL,'2023-11-20 21:12:55',1700514775,NULL),(1877674532,14234375,1,2281611,1,1,1,'B',1,0.82381,55,403322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',26.5967,181186778,83010,NULL,'2023-10-14 09:19:00',1697275140,NULL),(1878253052,14234375,1,3940583,1,1,1,'S',1,0.979508,122,880564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',27.0944,182059011,122041,NULL,'2023-12-20 14:43:00',1703083380,NULL),(1864236740,14234375,1,2296967,1,1,1,'S',1,0.965035,143,820910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 143}}',27.3702,161644294,131472,NULL,'2021-05-06 18:25:50',1620325550,NULL),(1874316487,14234375,1,1346980,1,1,1,'B',1,0.833046,128,478521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 49, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 581}}',27.3729,176514159,339535,NULL,'2022-12-29 22:24:06',1672352646,NULL),(1878273422,14234375,1,3958164,1,1,1,'S',1,0.986486,111,923149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',27.5818,182058930,109837,NULL,'2023-12-20 14:37:08',1703083028,NULL),(1864314691,14234375,1,1654871,1,1,1,'A',1,0.91791,134,741438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 112}, \"maximum_statistics\": {\"great\": 134}}',28.0773,161644047,101256,NULL,'2021-05-06 18:18:54',1620325134,NULL),(1858366801,14234375,1,2364504,1,1,1,'S',1,0.953947,152,833118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',28.1606,152554587,183152,NULL,'2020-07-08 20:05:51',1594238751,NULL),(1873797977,14234375,1,2352956,1,1,1,'S',1,0.972973,37,876733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',28.7203,175623085,20137,NULL,'2022-11-12 01:58:09',1668218289,NULL),(1875496524,14234375,1,2162599,1,1,1,'B',1,0.821534,164,452529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',28.7627,178077198,204490,NULL,'2023-03-27 16:56:45',1679936205,NULL),(1875449305,14234375,1,2352165,1,1,1,'B',1,0.868932,62,476871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 168}, \"maximum_statistics\": {\"great\": 206}}',29.3294,178080144,76320,NULL,'2023-03-27 20:52:43',1679950363,NULL),(1856302716,14234375,1,724619,0,1,1,'B',1,0.878571,140,635740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 106}, \"maximum_statistics\": {\"great\": 140}}',29.3511,149490096,117664,NULL,'2020-03-25 14:11:19',1585145479,NULL),(1876153925,14234375,1,7714,1,1,1,'A',1,0.913669,139,820784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',29.3772,179290564,226172,NULL,'2023-06-09 06:55:35',1686293735,NULL),(1873612906,14234375,1,3009914,1,1,1,'A',1,0.971429,74,805604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',29.4522,175562669,101159,NULL,'2022-11-08 17:40:03',1667929203,NULL),(1875480544,14234375,1,2422427,1,1,1,'B',1,0.848404,100,470185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',29.5045,178152147,247126,NULL,'2023-04-01 01:48:00',1680313680,NULL),(1875522041,14234375,1,3910522,1,1,1,'C',1,0.782171,108,341835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 60, \"great\": 424}, \"maximum_statistics\": {\"great\": 645}}',29.6571,178395440,253628,NULL,'2023-04-14 19:30:52',1681500652,NULL),(1873706265,14234375,1,2949881,0,1,1,'A',1,0.957854,82,737929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 10, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',30.0783,175562915,154809,NULL,'2022-11-08 17:53:33',1667930013,NULL),(1875472695,14234375,1,2402601,1,1,1,'B',1,0.845874,104,468402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 313}, \"maximum_statistics\": {\"great\": 412}}',30.1729,178168902,214738,NULL,'2023-04-01 20:34:05',1680381245,NULL),(1877866397,14234375,1,261184,1,1,1,'X',1,1,109,927468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',30.3985,181542334,77790,NULL,'2023-11-10 18:04:38',1699639478,NULL),(1874656170,14234375,1,3529971,1,1,1,'B',1,0.828167,143,422427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 69, \"great\": 556, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',30.4687,177112594,376236,NULL,'2023-01-31 17:05:21',1675184721,NULL),(1875549616,14234375,1,3691033,1,1,1,'B',1,0.813278,77,393749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',30.5546,178350250,211984,NULL,'2023-04-11 23:02:05',1681254125,NULL),(1873842032,14234375,1,1407492,0,1,1,'B',1,0.872881,84,492677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 336}, \"maximum_statistics\": {\"great\": 413}}',30.7195,175732300,182744,NULL,'2022-11-17 16:49:41',1668703781,NULL),(1875919517,14234375,1,1808732,0,1,1,'S',1,0.95,60,790122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 60}}',31.0473,178932455,32418,NULL,'2023-05-17 19:26:03',1684351563,NULL),(1865007672,14234375,1,261184,0,1,1,'A',1,0.93578,109,771640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',31.1364,162732519,71227,NULL,'2021-06-06 14:28:47',1622989727,NULL),(1873812099,14234375,1,1671312,1,1,1,'A',1,0.907591,92,578999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',31.3883,175700913,163594,NULL,'2022-11-15 20:40:38',1668544838,NULL),(1858839806,14234375,1,1046150,0,1,1,'A',1,0.974468,134,759327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 235}}',31.4299,153174765,153137,NULL,'2020-07-31 21:03:04',1596229384,NULL),(1873620378,14234375,1,3471043,1,1,1,'A',1,0.987179,67,825184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',31.4492,175549483,49312,NULL,'2022-11-07 21:49:36',1667857776,NULL),(1876405231,14234375,1,1719496,1,1,1,'B',1,0.829167,142,491803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 173}, \"maximum_statistics\": {\"great\": 240}}',31.4717,179703200,143753,NULL,'2023-07-05 23:47:22',1688600842,NULL),(1877231286,14234375,1,2712256,1,1,1,'B',1,0.830224,86,418693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',31.5255,180683904,228890,NULL,'2023-09-08 13:15:58',1694178958,NULL),(1874261939,14234375,1,2297306,1,1,1,'S',1,0.995,100,912189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',31.6151,176394035,71970,NULL,'2022-12-23 16:09:53',1671811793,NULL),(1874996169,14234375,1,2133075,1,1,1,'S',1,0.970238,84,880025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',31.8525,177662198,48810,NULL,'2023-03-04 02:03:45',1677895425,NULL),(1875401524,14234375,1,2550446,1,1,1,'B',1,0.836572,218,480555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 429, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 566}}',31.9115,178240023,414756,NULL,'2023-04-05 19:27:38',1680722858,NULL),(1874192690,14234375,1,1673008,1,1,1,'S',1,0.983871,124,872299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',31.9291,176353972,95132,NULL,'2022-12-21 16:41:39',1671640899,NULL),(1873744339,14234375,1,624411,0,1,1,'B',1,0.898551,175,652789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 237}, \"maximum_statistics\": {\"great\": 276}}',32.0506,175667885,219798,NULL,'2022-11-13 23:57:04',1668383824,NULL),(1875439884,14234375,1,2660604,1,1,1,'B',1,0.862676,78,479061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 224}, \"maximum_statistics\": {\"great\": 284}}',32.0538,178151696,131874,NULL,'2023-04-01 01:02:38',1680310958,NULL),(1873637477,14234375,1,2774392,1,1,1,'A',1,0.915854,218,645761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 364}, \"maximum_statistics\": {\"great\": 410}}',32.1158,175549354,275272,NULL,'2022-11-07 21:40:16',1667857216,NULL),(1858813828,14234375,1,1492014,0,1,1,'A',1,0.929412,85,784166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',32.1243,153174806,49780,NULL,'2020-07-31 21:04:41',1596229481,NULL),(1875415305,14234375,1,2279002,1,1,1,'B',1,0.822679,98,399825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 41, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',32.1345,178188376,287338,NULL,'2023-04-02 20:02:40',1680465760,NULL),(1873686443,14234375,1,3763247,1,1,1,'A',1,0.958937,115,772308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',32.3081,175563041,135676,NULL,'2022-11-08 18:01:38',1667930498,NULL),(1876621358,14234375,1,1347777,0,1,1,'C',1,0.79616,69,369981,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 73, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',32.3978,179764817,267848,NULL,'2023-07-09 23:35:10',1688945710,NULL),(1875939470,14234375,1,2312515,1,1,1,'S',1,0.977823,248,864658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 248}}',32.5639,178982110,261291,NULL,'2023-05-20 19:39:27',1684611567,NULL),(1876249741,14234375,1,1347777,0,1,1,'B',1,0.830871,74,404438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 81, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',32.9244,179324287,277942,NULL,'2023-06-11 06:56:21',1686466581,NULL),(1875423051,14234375,1,1176739,1,1,1,'B',1,0.860759,58,487324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 158}}',33.0442,178208386,77778,NULL,'2023-04-04 00:17:12',1680567432,NULL),(1873592713,14234375,1,2364504,1,1,1,'A',1,0.970395,92,819905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',33.0445,175562755,134300,NULL,'2022-11-08 17:44:25',1667929465,NULL),(1874216561,14234375,1,2422358,1,1,1,'S',1,0.996403,139,935590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',33.2276,176354121,127638,NULL,'2022-12-21 16:49:03',1671641343,NULL),(1865842222,14234375,1,191662,1,1,1,'S',1,0.962745,255,860537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',33.3561,163985850,217782,NULL,'2021-07-15 21:40:36',1626385236,NULL),(1874212487,14234375,1,2409646,1,1,1,'X',1,1,80,868264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',33.6563,176354004,95960,NULL,'2022-12-21 16:43:16',1671640996,NULL),(1874939388,14234375,1,2049588,1,1,1,'B',1,0.823736,109,404701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 59, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',33.7922,177467880,296494,NULL,'2023-02-20 18:40:24',1676918424,NULL),(1875971340,14234375,1,1345107,1,1,1,'S',1,0.992806,139,939935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',33.9178,178982071,108339,NULL,'2023-05-20 19:36:03',1684611363,NULL),(1874215430,14234375,1,2119949,1,1,1,'S',1,0.996403,139,904666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',34.0907,176355594,123817,NULL,'2022-12-21 18:10:54',1671646254,NULL),(1864328953,14234375,1,1668281,1,1,1,'S',1,0.986111,144,920211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',34.111,161620952,130523,NULL,'2021-05-06 01:42:07',1620265327,NULL),(1874160056,14234375,1,1228142,0,1,1,'S',1,0.965517,58,795615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',34.1478,176358263,41734,NULL,'2022-12-21 21:12:19',1671657139,NULL),(1875949942,14234375,1,3009914,1,1,1,'X',1,1,140,929222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',34.2391,178932211,145820,NULL,'2023-05-17 19:06:11',1684350371,NULL),(1864467559,14234375,1,1949374,1,1,1,'A',1,0.933824,136,787459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 118}, \"maximum_statistics\": {\"great\": 136}}',34.4547,161765538,111044,NULL,'2021-05-10 00:50:27',1620607827,NULL),(1874781905,14234375,1,1148886,1,1,1,'B',1,0.849741,114,478448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 50, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',34.5424,177296014,316564,NULL,'2023-02-11 04:08:07',1676088487,NULL),(1874154634,14234375,1,724619,1,1,1,'X',1,1,140,920924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',34.8145,176353444,158200,NULL,'2022-12-21 16:08:27',1671638907,NULL),(1875336813,14234375,1,2657266,1,1,1,'B',1,0.861556,160,523148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 337}, \"maximum_statistics\": {\"great\": 437}}',34.8365,178069521,341442,NULL,'2023-03-27 06:43:08',1679899388,NULL),(1873666974,14234375,1,2251805,1,1,1,'A',1,0.957055,96,723155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',34.8648,175562833,185075,NULL,'2022-11-08 17:49:20',1667929760,NULL),(1867056349,14234375,1,2269015,1,1,1,'A',1,0.946541,138,709509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 318}}',35.0425,165753248,250926,NULL,'2021-09-12 01:51:08',1631411468,NULL),(1875284763,14234375,1,1162191,1,1,1,'B',1,0.842276,117,443586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',35.653,177993135,286746,NULL,'2023-03-23 03:12:36',1679541156,NULL),(1873800846,14234375,1,280626,0,1,1,'S',1,0.960227,88,851880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',35.671,175722356,60570,NULL,'2022-11-17 03:09:19',1668654559,NULL),(1875386064,14234375,1,2517138,1,1,1,'B',1,0.821002,114,422384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',35.7132,178192613,198106,NULL,'2023-04-03 02:29:14',1680488954,NULL),(1873651887,14234375,1,3508172,1,1,1,'A',1,0.953184,198,768554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',36.1945,175562368,211832,NULL,'2022-11-08 17:21:17',1667928077,NULL),(1875076079,14234375,1,2975970,1,1,1,'B',1,0.832895,179,460076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 65, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',36.3965,177702353,449472,NULL,'2023-03-06 02:46:55',1678070815,NULL),(1877690378,14234375,1,528532,1,1,1,'S',1,0.986577,149,945336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',36.419,181419612,147283,NULL,'2023-11-01 13:40:46',1698846046,NULL),(1875488922,14234375,1,1768178,1,1,1,'B',1,0.884726,124,546933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 291}, \"maximum_statistics\": {\"great\": 347}}',36.4515,178152922,198026,NULL,'2023-04-01 02:52:07',1680317527,NULL),(1874437006,14234375,1,2685371,1,1,1,'A',1,0.901549,133,302036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 387}, \"maximum_statistics\": {\"great\": 452}}',36.6136,176701942,198168,NULL,'2023-01-08 17:45:48',1673199948,NULL),(2537699197,14234375,1,459500,0,1,1,'B',1,0.822443,66,429626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',36.6973,183226128,136066,NULL,'2024-03-20 14:53:18',1710946398,NULL),(1875438748,14234375,1,2335251,1,1,1,'B',1,0.84751,135,502301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',36.891,178154856,296448,NULL,'2023-04-01 05:33:29',1680327209,NULL),(1875448672,14234375,1,3593071,1,1,1,'B',1,0.854381,57,450759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',36.9522,178174629,161956,NULL,'2023-04-02 05:12:06',1680412326,NULL),(1873842745,14234375,1,1433486,1,1,1,'A',1,0.920635,79,609604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 223}, \"maximum_statistics\": {\"great\": 252}}',36.958,175700865,132268,NULL,'2022-11-15 20:37:21',1668544641,NULL),(1874565305,14234375,1,3304046,1,1,1,'B',1,0.816057,183,454436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 338}, \"maximum_statistics\": {\"great\": 492}}',37.0102,176900180,291325,NULL,'2023-01-19 19:57:06',1674158226,NULL),(1864385324,14234375,1,2102657,1,1,1,'A',1,0.953431,111,710263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',37.0473,161765507,134942,NULL,'2021-05-10 00:48:24',1620607704,NULL),(1875432666,14234375,1,3747798,1,1,1,'B',1,0.86631,166,541496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',37.077,178190945,264916,NULL,'2023-04-03 00:18:07',1680481087,NULL),(1875291526,14234375,1,1551325,1,1,1,'B',1,0.889513,74,531180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',37.1613,178069395,129706,NULL,'2023-03-27 06:25:57',1679898357,NULL),(1875414358,14234375,1,1567648,1,1,1,'B',1,0.871105,120,542520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',37.3088,178151797,223694,NULL,'2023-04-01 01:12:20',1680311540,NULL),(1864469703,14234375,1,2572385,1,1,1,'S',1,0.963158,95,860476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',37.3198,161765784,72566,NULL,'2021-05-10 01:04:07',1620608647,NULL),(1877207992,14234375,1,1818475,1,1,1,'X',1,1,197,956918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',37.4386,180790051,217732,NULL,'2023-09-15 13:37:25',1694785045,NULL),(1875359600,14234375,1,1427588,1,1,1,'B',1,0.84375,124,442108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 386}, \"maximum_statistics\": {\"great\": 496}}',37.4502,177919615,219076,NULL,'2023-03-18 16:48:30',1679158110,NULL),(1876418069,14234375,1,3862962,1,1,1,'S',1,0.956522,115,969450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 115}}',37.5749,179580011,111818,NULL,'2023-06-27 22:01:09',1687903269,NULL),(1874232812,14234375,1,3428289,1,1,1,'A',1,0.907371,134,645820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',37.9492,176378761,371137,NULL,'2022-12-22 21:50:25',1671745825,NULL),(1876254700,14234375,1,2440974,1,1,1,'C',1,0.788366,165,369567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 64, \"great\": 530, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',37.9586,179364420,437486,NULL,'2023-06-13 22:11:31',1686694291,NULL),(1878214609,14234375,1,4046381,1,1,1,'S',1,0.993119,218,983531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',38.0138,182059088,231525,NULL,'2023-12-20 14:48:26',1703083706,NULL),(1876938062,14234375,1,3815622,1,1,1,'B',1,0.841897,133,452478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 49, \"great\": 395}, \"maximum_statistics\": {\"great\": 506}}',38.1891,180363916,248974,NULL,'2023-08-17 13:12:51',1692277971,NULL),(1876242730,14234375,1,4084022,1,1,1,'B',1,0.842754,141,474660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 66, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',38.3029,179363453,381588,NULL,'2023-06-13 20:39:02',1686688742,NULL),(1873620579,14234375,1,3471043,1,1,1,'S',1,0.99359,78,946985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',38.3446,175552199,60295,NULL,'2022-11-08 02:05:36',1667873136,NULL),(1873664285,14234375,1,724618,0,1,1,'A',1,0.946667,104,707929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',38.3583,175559528,178066,NULL,'2022-11-08 14:01:23',1667916083,NULL),(1864362546,14234375,1,2869068,1,1,1,'A',1,0.943182,308,807419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',38.3902,161589285,312590,NULL,'2021-05-05 04:12:39',1620187959,NULL),(1875919528,14234375,1,1808732,1,1,1,'S',1,0.975,60,913866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',38.4153,178932491,34196,NULL,'2023-05-17 19:29:11',1684351751,NULL),(1875364523,14234375,1,1750853,0,1,1,'B',1,0.867304,114,498290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',38.4248,177919719,236802,NULL,'2023-03-18 16:53:28',1679158408,NULL),(1875464795,14234375,1,1936912,1,1,1,'B',1,0.836305,350,511633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 35, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 617}}',38.4484,178174678,468344,NULL,'2023-04-02 05:16:06',1680412566,NULL),(1875992124,14234375,1,1415001,1,1,1,'S',1,0.987654,81,928287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',38.5435,178930776,54660,NULL,'2023-05-17 17:13:18',1684343598,NULL),(1875453951,14234375,1,1280997,1,1,1,'B',1,0.84919,224,509916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 372}, \"maximum_statistics\": {\"great\": 494}}',38.5961,178208286,325362,NULL,'2023-04-04 00:06:54',1680566814,NULL),(1876158709,14234375,1,3722657,1,1,1,'B',1,0.814159,126,404070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 69, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',38.8537,179203857,371398,NULL,'2023-06-03 14:13:14',1685801594,NULL),(1873816533,14234375,1,2398609,1,1,1,'A',1,0.920266,104,601929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 37, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',38.8738,175705596,325356,NULL,'2022-11-16 03:39:55',1668569995,NULL),(1864266473,14234375,1,2344739,1,1,1,'A',1,0.948161,242,762666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 274, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 299}}',38.8757,161686874,341350,NULL,'2021-05-07 21:58:06',1620424686,NULL),(1874106933,14234375,1,3100678,1,1,1,'B',1,0.866667,146,540709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',38.9979,176221962,333040,NULL,'2022-12-14 15:47:41',1671032861,NULL),(1877572047,14234375,1,2333301,1,1,1,'B',1,0.852174,98,478456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 230}}',39.1201,181186799,124924,NULL,'2023-10-14 09:21:04',1697275264,NULL),(1875930013,14234375,1,2949881,1,1,1,'S',1,0.992337,261,928477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',39.1285,178932332,279058,NULL,'2023-05-17 19:15:03',1684350903,NULL),(1878303419,14234375,1,3882955,1,1,1,'S',1,0.996815,157,1005603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',39.4053,182059150,172758,NULL,'2023-12-20 14:53:41',1703084021,NULL),(1875330715,14234375,1,1655222,1,1,1,'B',1,0.830661,117,430244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',39.6099,177930677,228692,NULL,'2023-03-19 07:06:27',1679209587,NULL),(1873687473,14234375,1,2016123,0,1,1,'A',1,0.9,116,580368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',39.615,175614483,230580,NULL,'2022-11-11 16:16:30',1668183390,NULL),(1876459540,14234375,1,3595945,1,1,1,'B',1,0.820417,162,440945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 50, \"great\": 480}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',39.6237,179581706,400742,NULL,'2023-06-28 01:36:04',1687916164,NULL),(2688612994,14234375,1,2409352,1,1,1,'S',1,0.990291,309,880401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',39.6791,183578603,331824,NULL,'2024-04-17 22:06:17',1713391577,NULL),(1874228604,14234375,1,2183847,1,1,1,'S',1,0.970588,85,827480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',39.7007,176553851,72920,NULL,'2022-12-31 23:04:29',1672527869,NULL),(1874315714,14234375,1,1710249,1,1,1,'A',1,0.924324,109,329557,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 185}}',39.8594,176514520,84550,NULL,'2022-12-29 22:50:30',1672354230,NULL),(1878317673,14234375,1,4183271,1,1,1,'X',1,1,147,962785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',39.9643,182059178,148361,NULL,'2023-12-20 14:55:46',1703084146,NULL),(1878243981,14234375,1,3931551,1,1,1,'X',1,1,161,1014892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',40.4739,182059115,168420,NULL,'2023-12-20 14:50:50',1703083850,NULL),(1874841030,14234375,1,2454448,1,1,1,'B',1,0.838435,123,455188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 44, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588, \"legacy_combo_increase\": 2}}',40.5937,177172692,326504,NULL,'2023-02-04 04:43:12',1675485792,NULL),(1864250471,14234375,1,2618106,1,1,1,'A',1,0.962719,129,740807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 214, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 228}}',40.6672,161644825,176946,NULL,'2021-05-06 18:40:09',1620326409,NULL),(1878187906,14234375,1,2189491,1,1,1,'B',1,0.835551,99,426068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 52, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',40.7774,182031345,264942,NULL,'2023-12-18 10:54:06',1702896846,NULL),(1873680010,14234375,1,2268554,1,1,1,'A',1,0.942982,114,806970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',40.9384,175576300,76330,NULL,'2022-11-09 14:20:04',1668003604,NULL),(1874773910,14234375,1,1516424,1,1,1,'B',1,0.865009,196,504761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',41.2704,177172563,308728,NULL,'2023-02-04 04:33:27',1675485207,NULL),(1875569435,14234375,1,3712027,1,1,1,'B',1,0.837221,126,431484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 84, \"great\": 749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 986}}',41.3838,178434379,467366,NULL,'2023-04-16 18:59:31',1681671571,NULL),(1875658458,14234375,1,2553147,1,1,1,'C',1,0.79683,172,381072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 63, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1041}}',41.5736,178514602,498352,NULL,'2023-04-21 22:16:53',1682115413,NULL),(1874429079,14234375,1,2668974,1,1,1,'B',1,0.878125,50,488240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 160}}',41.642,176685234,59240,NULL,'2023-01-07 21:54:12',1673128452,NULL),(2717459825,14234375,1,3763247,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',41.7002,183649483,214536,NULL,'2024-04-23 11:48:50',1713872930,NULL),(1873755628,14234375,1,2235431,1,1,1,'A',1,0.912162,142,611518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 370}}',41.8875,175661307,227110,NULL,'2022-11-13 17:00:47',1668358847,NULL),(1867081114,14234375,1,2325043,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',42.1482,165834442,47348,NULL,'2021-09-15 03:58:33',1631678313,NULL),(1875925171,14234375,1,2572386,1,1,1,'S',1,0.974138,58,976341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',42.3713,178932171,32229,NULL,'2023-05-17 19:04:04',1684350244,NULL),(1873790402,14234375,1,1608664,0,1,1,'B',1,0.871537,112,544095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',42.499,175668018,234688,NULL,'2022-11-14 00:07:35',1668384455,NULL),(1864514361,14234375,1,2335543,1,1,1,'A',1,0.965438,106,752259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',42.5046,162009634,145636,NULL,'2021-05-16 18:44:42',1621190682,NULL),(1877802867,14234375,1,2279480,1,1,1,'S',1,0.994681,94,893151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',42.5282,181419526,95938,NULL,'2023-11-01 13:34:15',1698845655,NULL),(1874218755,14234375,1,3352467,1,1,1,'X',1,1,222,955240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',42.917,176354311,192148,NULL,'2022-12-21 16:59:31',1671641971,NULL),(1876126756,14234375,1,924101,0,1,1,'B',1,0.851351,147,488557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',43.542,179113782,326142,NULL,'2023-05-28 23:50:23',1685317823,NULL),(1873701235,14234375,1,2332460,1,1,1,'S',1,0.978261,92,951652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',43.7353,175559371,59094,NULL,'2022-11-08 13:49:22',1667915362,NULL),(1877566933,14234375,1,1030908,0,1,1,'B',1,0.850575,100,472489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',43.7787,181187157,264132,NULL,'2023-10-14 09:58:16',1697277496,NULL),(2658866102,14234375,1,2338613,1,1,1,'A',1,0.931298,131,821352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',43.9252,183508928,143964,NULL,'2024-04-12 09:04:08',1712912648,NULL),(1878352979,14234375,1,2131640,1,1,1,'B',1,0.858813,144,532644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 428}, \"maximum_statistics\": {\"great\": 556}}',43.9649,182314638,325358,NULL,'2024-01-08 15:16:52',1704727012,NULL),(1874974747,14234375,1,1710249,1,1,1,'A',1,0.937838,145,400603,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 185}}',44.1172,177492560,97953,NULL,'2023-02-22 06:41:17',1677048077,NULL),(1877592961,14234375,1,2372395,1,1,1,'B',1,0.838318,125,444052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 535}}',44.1316,181187078,262486,NULL,'2023-10-14 09:49:58',1697276998,NULL),(1874706016,14234375,1,3728180,1,1,1,'B',1,0.872131,85,502909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 248}, \"maximum_statistics\": {\"great\": 305}}',44.6641,177117819,141490,NULL,'2023-02-01 00:37:09',1675211829,NULL),(1873612324,14234375,1,2406633,0,1,1,'A',1,0.959893,173,833713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',45.1628,175576433,167190,NULL,'2022-11-09 14:27:38',1668004058,NULL),(1877212668,14234375,1,2033350,1,1,1,'B',1,0.859184,111,503645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',45.232,180704434,140524,NULL,'2023-09-09 16:30:07',1694277007,NULL),(1875644927,14234375,1,3692619,1,1,1,'B',1,0.834835,177,451603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 55, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',45.2974,178596957,389288,NULL,'2023-04-26 23:19:04',1682551144,NULL),(1874312277,14234375,1,1936902,1,1,1,'B',1,0.883772,257,630113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',45.3315,176514553,419728,NULL,'2022-12-29 22:53:51',1672354431,NULL),(1874769073,14234375,1,1503559,1,1,1,'B',1,0.868675,149,532244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',45.3988,177165453,257196,NULL,'2023-02-03 19:11:45',1675451505,NULL),(1875444541,14234375,1,794951,1,1,1,'B',1,0.846723,190,493942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 473}}',45.414,178168751,291452,NULL,'2023-04-01 20:22:16',1680380536,NULL),(1873721740,14234375,1,2130687,1,1,1,'A',1,0.949602,327,780272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 347}, \"maximum_statistics\": {\"great\": 377}}',45.6145,175748976,381578,NULL,'2022-11-18 15:14:10',1668784450,NULL),(1875441750,14234375,1,2062354,1,1,1,'A',1,0.91199,127,605492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',45.7096,178082136,235810,NULL,'2023-03-28 00:01:36',1679961696,NULL),(1875920024,14234375,1,2251805,1,1,1,'S',1,0.996933,326,901505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 326}}',45.8696,178932294,324986,NULL,'2023-05-17 19:12:01',1684350721,NULL),(2974503588,14234375,1,2403320,1,1,1,'S',1,0.98,250,887257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 250}}',45.9581,184246050,254380,NULL,'2024-06-10 15:42:28',1718034148,NULL),(1874530403,14234375,1,3642949,1,1,1,'B',1,0.841184,184,460290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 61, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 828}}',46.0294,176813372,449054,NULL,'2023-01-14 21:49:18',1673732958,NULL),(1873855394,14234375,1,3275827,1,1,1,'A',1,0.914062,180,676044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',46.2365,175852660,295871,NULL,'2022-11-24 05:13:06',1669266786,NULL),(1875447835,14234375,1,4011500,1,1,1,'B',1,0.844221,166,472539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 444, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',46.2739,178223830,327220,NULL,'2023-04-04 21:11:31',1680642691,NULL),(1875998919,14234375,1,2160814,1,1,1,'S',1,0.988426,216,902859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',46.2982,178930794,241130,NULL,'2023-05-17 17:15:01',1684343701,NULL),(1876288783,14234375,1,1424992,1,1,1,'S',1,0.986957,115,924361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 115}}',46.417,179476217,81570,NULL,'2023-06-21 07:47:40',1687333660,NULL),(1873616148,14234375,1,2415416,1,1,1,'A',1,0.953629,234,815997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',46.6913,175602524,249550,NULL,'2022-11-11 01:06:20',1668128780,NULL),(1874484485,14234375,1,2471178,1,1,1,'B',1,0.850459,75,483865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',46.733,176872231,302546,NULL,'2023-01-18 04:20:08',1674015608,NULL),(1875900596,14234375,1,2198977,1,1,1,'S',1,0.99763,211,953182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 211}}',46.8331,178930762,222932,NULL,'2023-05-17 17:12:18',1684343538,NULL),(1878319793,14234375,1,1112372,0,1,1,'B',1,0.829066,78,409445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 59, \"great\": 496}, \"maximum_statistics\": {\"great\": 664}}',46.8467,182056443,268308,NULL,'2023-12-20 10:21:52',1703067712,NULL),(1874673958,14234375,1,3311649,1,1,1,'B',1,0.895137,115,569143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 556, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 658}}',46.8467,177119381,359270,NULL,'2023-02-01 03:07:30',1675220850,NULL),(1873830027,14234375,1,1731102,1,1,1,'A',1,0.935897,175,688112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',47.0766,175705524,316540,NULL,'2022-11-16 03:34:48',1668569688,NULL),(1873802943,14234375,1,2362086,1,1,1,'A',1,0.940789,116,664007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',47.2952,175715945,184266,NULL,'2022-11-16 18:01:31',1668621691,NULL),(1875453096,14234375,1,2358647,1,1,1,'B',1,0.877996,170,526822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',47.3396,178209461,280974,NULL,'2023-04-04 02:13:29',1680574409,NULL),(1875285866,14234375,1,1166337,1,1,1,'B',1,0.883387,234,621957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 313}}',47.3924,178076630,278036,NULL,'2023-03-27 16:17:25',1679933845,NULL),(1873669520,14234375,1,2542871,1,1,1,'A',1,0.953303,143,728252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 408}, \"maximum_statistics\": {\"great\": 439}}',47.625,175559597,288694,NULL,'2022-11-08 14:05:49',1667916349,NULL),(1875481029,14234375,1,1402289,1,1,1,'A',1,0.901028,108,584434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',47.6579,178207610,227178,NULL,'2023-04-03 22:54:00',1680562440,NULL),(1875325973,14234375,1,2320343,1,1,1,'B',1,0.872449,126,533691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 314}, \"maximum_statistics\": {\"great\": 392}}',47.693,177918854,231478,NULL,'2023-03-18 16:12:08',1679155928,NULL),(1873766955,14234375,1,2566142,1,1,1,'A',1,0.927873,204,709208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',47.7166,175741005,393370,NULL,'2022-11-18 04:02:53',1668744173,NULL),(1873774546,14234375,1,3583777,1,1,1,'A',1,0.929082,173,669041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 839}}',47.7184,175661121,592004,NULL,'2022-11-13 16:52:22',1668358342,NULL),(1876172159,14234375,1,3548339,1,1,1,'B',1,0.844302,168,471366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 51, \"great\": 480}, \"maximum_statistics\": {\"great\": 623}}',47.812,179206103,340042,NULL,'2023-06-03 16:40:21',1685810421,NULL),(2284180702,14234375,1,3919999,1,1,1,'B',1,0.80816,153,428172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 53, \"great\": 408}, \"maximum_statistics\": {\"great\": 576}}',48.017,182652199,326296,NULL,'2024-02-03 18:07:11',1706983631,NULL),(2974540088,14234375,1,1654871,1,1,1,'X',1,1,134,1014757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',48.1813,184246147,116388,NULL,'2024-06-10 15:49:49',1718034589,NULL),(1875450590,14234375,1,1897333,1,1,1,'A',1,0.906459,177,604359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 391}, \"maximum_statistics\": {\"great\": 449}}',48.2416,178207586,280878,NULL,'2023-04-03 22:51:20',1680562280,NULL),(1874315915,14234375,1,1344048,1,1,1,'B',1,0.88484,192,617054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',48.2594,176423963,283944,NULL,'2022-12-25 04:27:21',1671942441,NULL),(1877644651,14234375,1,1731102,1,1,1,'A',1,0.905594,145,630185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 357}, \"maximum_statistics\": {\"great\": 429}}',48.7368,181271098,274055,NULL,'2023-10-20 20:20:13',1697833213,NULL),(1877481003,14234375,1,2183847,1,1,1,'SH',1,0.994118,85,945834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',48.7416,181038172,76842,NULL,'2023-10-02 22:48:04',1696286884,NULL),(3207057556,14234375,1,3862963,1,1,1,'C',1,0.797386,141,407506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 23, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 459}}',48.7535,184756144,234207,NULL,'2024-07-23 15:05:34',1721747134,NULL),(1878346700,14234375,1,1616918,1,1,1,'B',1,0.865789,110,542510,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 294}, \"maximum_statistics\": {\"great\": 380}}',49.1666,182314531,211269,NULL,'2024-01-08 15:07:15',1704726435,NULL),(1874310590,14234375,1,1689566,1,1,1,'B',1,0.891459,120,520908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 475}, \"maximum_statistics\": {\"great\": 562}}',49.2999,176433523,271300,NULL,'2022-12-25 16:50:18',1671987018,NULL),(1875770330,14234375,1,3832825,1,1,1,'B',1,0.85611,155,490267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 46, \"great\": 588, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 761}}',49.5461,178706480,464968,NULL,'2023-05-03 22:15:05',1683152105,NULL),(1875432741,14234375,1,3328815,1,1,1,'B',1,0.868308,105,494299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 372}, \"maximum_statistics\": {\"great\": 467}}',49.5793,178191244,214876,NULL,'2023-04-03 00:45:12',1680482712,NULL),(1875478211,14234375,1,2417244,1,1,1,'B',1,0.887755,156,567075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',49.8366,178154897,205292,NULL,'2023-04-01 05:37:43',1680327463,NULL),(1873656078,14234375,1,3105568,1,1,1,'S',1,0.992248,129,898941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 129}}',49.8825,175599896,99420,NULL,'2022-11-10 21:26:32',1668115592,NULL),(1877213382,14234375,1,2034002,1,1,1,'B',1,0.86747,117,526808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',49.8896,180683943,161154,NULL,'2023-09-08 13:18:24',1694179104,NULL),(1877585953,14234375,1,3860241,1,1,1,'B',1,0.837393,152,436867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 70, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 821}}',49.9968,181254066,376004,NULL,'2023-10-19 13:47:33',1697723253,NULL),(1874280178,14234375,1,2337465,0,1,1,'A',1,0.951327,153,393717,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 630}, \"maximum_statistics\": {\"great\": 678}}',50.1172,176514101,335594,NULL,'2022-12-29 22:18:58',1672352338,NULL),(1873614200,14234375,1,2410311,1,1,1,'S',1,0.977749,382,895630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',50.1585,175585460,415500,NULL,'2022-11-10 01:51:45',1668045105,NULL),(1875900683,14234375,1,2199575,1,1,1,'S',1,0.984772,197,857239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 197}}',50.2309,178930823,267726,NULL,'2023-05-17 17:17:37',1684343857,NULL),(2717482509,14234375,1,2588001,1,1,1,'S',1,0.991979,374,936624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 374}}',50.2613,183649552,429916,NULL,'2024-04-23 11:54:52',1713873292,NULL),(1875444039,14234375,1,2346060,1,1,1,'B',1,0.891509,160,598150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',50.3249,178174837,239230,NULL,'2023-04-02 05:28:10',1680413290,NULL),(3236818263,14234375,1,3910660,1,1,1,'C',1,0.773946,62,331404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',50.5996,184819577,97370,NULL,'2024-07-28 17:22:24',1722187344,NULL),(1874851801,14234375,1,2485104,1,1,1,'B',1,0.884236,186,556674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 72, \"great\": 852, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1015}}',50.9568,177261959,688422,NULL,'2023-02-09 05:10:44',1675919444,NULL),(1875467023,14234375,1,2747263,1,1,1,'B',1,0.871845,218,542880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 515}}',51.1804,178169032,360736,NULL,'2023-04-01 20:44:50',1680381890,NULL),(1876002400,14234375,1,2458496,1,1,1,'S',1,0.965909,132,906886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',51.1948,178932126,139212,NULL,'2023-05-17 19:01:34',1684350094,NULL),(1874139642,14234375,1,3615810,1,1,1,'B',1,0.886364,170,547204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 617, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',51.8116,176284101,456120,NULL,'2022-12-17 21:37:54',1671313074,NULL),(1876421434,14234375,1,3865284,1,1,1,'S',1,0.977169,219,949662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',51.9077,179580091,256854,NULL,'2023-06-27 22:09:16',1687903756,NULL),(2538124842,14234375,1,3037599,1,1,1,'B',1,0.875,300,626041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',52.176,183227149,380420,NULL,'2024-03-20 16:20:16',1710951616,NULL),(1873687192,14234375,1,2289956,1,1,1,'A',1,0.945946,165,773557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',52.1969,175554296,267171,NULL,'2022-11-08 05:41:43',1667886103,NULL),(1873748753,14234375,1,2820577,1,1,1,'A',1,0.918431,172,623834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 706, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 803}}',52.2215,175687990,501348,NULL,'2022-11-15 03:14:39',1668482079,NULL),(2974532844,14234375,1,2869068,1,1,1,'S',1,0.974026,308,915915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 292}, \"maximum_statistics\": {\"great\": 308}}',52.2317,184246124,313284,NULL,'2024-06-10 15:48:21',1718034501,NULL),(1875492307,14234375,1,2154730,1,1,1,'S',1,0.963277,177,870786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',52.4649,178172081,179872,NULL,'2023-04-02 01:27:34',1680398854,NULL),(1866073954,14234375,1,1871007,1,1,1,'S',1,0.972414,145,882627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 145}}',52.5602,164297359,126676,NULL,'2021-07-25 16:03:27',1627229007,NULL),(2316966536,14234375,1,1205382,0,1,1,'B',1,0.824117,143,434864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 61, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',52.6769,182725717,375152,NULL,'2024-02-09 18:07:26',1707502046,NULL),(1877646744,14234375,1,2206505,1,1,1,'B',1,0.863727,203,518694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',52.7813,181187050,309820,NULL,'2023-10-14 09:47:16',1697276836,NULL),(1873854359,14234375,1,2681257,1,1,1,'S',1,0.973684,266,889213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 252}, \"maximum_statistics\": {\"great\": 266}}',52.8552,175813767,257540,NULL,'2022-11-21 20:37:59',1669063079,NULL),(1873802281,14234375,1,2360318,1,1,1,'A',1,0.965957,189,817821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',52.9529,175623024,259964,NULL,'2022-11-12 01:53:15',1668217995,NULL),(1875719971,14234375,1,3071828,1,1,1,'B',1,0.82881,239,474252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 44, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 958}}',53.1035,178514826,681926,NULL,'2023-04-21 22:40:15',1682116815,NULL),(1874336576,14234375,1,3590125,1,1,1,'A',1,0.936747,285,763979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 303}, \"maximum_statistics\": {\"great\": 332}}',53.1061,176424719,310340,NULL,'2022-12-25 05:36:34',1671946594,NULL),(3165201500,14234375,1,4596983,1,1,1,'B',1,0.836519,216,435223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 68, \"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 994}}',53.2034,184664511,507262,NULL,'2024-07-15 20:22:30',1721074950,NULL),(1873740820,14234375,1,2507523,1,1,1,'A',1,0.901751,115,590230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 438, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 514}}',53.3076,175756206,343072,NULL,'2022-11-18 22:52:52',1668811972,NULL),(1878450510,14234375,1,4222034,1,1,1,'B',1,0.85241,178,487328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 391}, \"maximum_statistics\": {\"great\": 498}}',53.3094,182348662,270126,NULL,'2024-01-11 14:23:24',1704983004,NULL),(2974550098,14234375,1,2681216,1,1,1,'S',1,0.987805,205,969528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 205}}',53.4858,184246162,185532,NULL,'2024-06-10 15:51:50',1718034710,NULL),(1875899449,14234375,1,2194599,1,1,1,'S',1,0.997748,222,924077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222}}',53.5581,178996791,254000,NULL,'2023-05-21 16:03:38',1684685018,NULL),(2658805575,14234375,1,1783728,1,1,1,'S',1,0.964646,99,894808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',53.624,183508785,94968,NULL,'2024-04-12 08:42:36',1712911356,NULL),(1873781872,14234375,1,2609123,1,1,1,'A',1,0.953255,321,799951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 546, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 599}}',53.6523,175625566,650592,NULL,'2022-11-12 05:15:02',1668230102,NULL),(1864569149,14234375,1,1817573,1,1,1,'S',1,0.978088,251,897461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',53.6919,162050724,235287,NULL,'2021-05-18 00:30:48',1621297848,NULL),(1873954124,14234375,1,2634936,1,1,1,'A',1,0.958781,302,822820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',53.9665,175813655,566158,NULL,'2022-11-21 20:30:05',1669062605,NULL),(1876919523,14234375,1,941334,1,1,1,'B',1,0.866071,270,574551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',54.0653,180389712,316568,NULL,'2023-08-19 09:55:02',1692438902,NULL),(1875500262,14234375,1,2490997,1,1,1,'A',1,0.903683,94,574405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',54.161,178151665,191230,NULL,'2023-04-01 00:59:30',1680310770,NULL),(1873912704,14234375,1,3390755,1,1,1,'A',1,0.935096,257,712474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 416}}',54.1792,175814094,351528,NULL,'2022-11-21 21:03:27',1669064607,NULL),(1875653381,14234375,1,3527662,1,1,1,'B',1,0.850843,148,459741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 52, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 3}}',54.4341,178609747,388144,NULL,'2023-04-27 20:47:14',1682628434,NULL),(1875130544,14234375,1,2114847,1,1,1,'X',1,1,223,950193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',54.439,177801845,231180,NULL,'2023-03-11 19:41:48',1678563708,NULL),(1877893166,14234375,1,1949374,1,1,1,'S',1,0.996324,136,1004523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',54.6013,181542309,122208,NULL,'2023-11-10 18:02:46',1699639366,NULL),(1874650679,14234375,1,2011673,1,1,1,'B',1,0.896154,173,600576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 325}, \"maximum_statistics\": {\"great\": 390}}',54.7445,177134271,269544,NULL,'2023-02-02 00:45:14',1675298714,NULL),(1876213072,14234375,1,3801215,1,1,1,'B',1,0.859662,126,496019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 43, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 709}}',54.9628,179380221,379318,NULL,'2023-06-15 00:22:09',1686788529,NULL),(1874933494,14234375,1,1183470,1,1,1,'B',1,0.861239,142,524654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 330}, \"maximum_statistics\": {\"great\": 436}}',54.9987,177499928,273740,NULL,'2023-02-22 16:06:51',1677082011,NULL),(1876599554,14234375,1,2332964,1,1,1,'B',1,0.8327,148,437703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 63, \"great\": 938, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1315}}',55.0815,179859334,685372,NULL,'2023-07-16 01:22:50',1689470570,NULL),(2565645767,14234375,1,1722169,1,1,1,'B',1,0.851852,145,549658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',55.1499,183290125,284254,NULL,'2024-03-25 14:32:25',1711377145,NULL),(1874168006,14234375,1,2596542,1,1,1,'B',1,0.865605,144,507750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 33, \"great\": 607}, \"maximum_statistics\": {\"great\": 785}}',55.1815,176323197,461670,NULL,'2022-12-20 00:28:01',1671496081,NULL),(1878495945,14234375,1,2281611,1,1,1,'B',1,0.864286,83,530852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 210}}',55.2625,182404651,107612,NULL,'2024-01-15 17:41:30',1705340490,NULL),(1875958705,14234375,1,799488,1,1,1,'S',1,0.991892,185,931344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 185}}',55.3001,178932101,197656,NULL,'2023-05-17 18:59:48',1684349988,NULL),(2304295247,14234375,1,3940618,1,1,1,'B',1,0.832046,127,436922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 54, \"great\": 570}, \"maximum_statistics\": {\"great\": 777}}',55.3274,182698445,388210,NULL,'2024-02-07 13:00:09',1707310809,NULL),(1873713028,14234375,1,3802195,1,1,1,'S',1,0.985915,142,889757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 142}}',55.4369,175561998,144140,NULL,'2022-11-08 16:56:59',1667926619,NULL),(1875979645,14234375,1,1681198,1,1,1,'S',1,0.977941,340,889997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',55.4432,178932062,402320,NULL,'2023-05-17 18:57:11',1684349831,NULL),(1875584186,14234375,1,1240481,0,1,1,'S',1,0.950549,91,774933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',55.465,178361365,79630,NULL,'2023-04-12 16:25:13',1681316713,NULL),(1875963943,14234375,1,1307737,1,1,1,'S',1,0.975073,341,882204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',55.6178,178932424,423280,NULL,'2023-05-17 19:23:41',1684351421,NULL),(1864484296,14234375,1,1266754,1,1,1,'S',1,0.978261,207,875672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',55.7936,161765580,243740,NULL,'2021-05-10 00:53:30',1620608010,NULL),(1877124057,14234375,1,3347255,1,1,1,'A',1,0.907781,131,620470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 300, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 347}}',55.8681,180546035,273372,NULL,'2023-08-29 23:15:32',1693350932,NULL),(1877102484,14234375,1,1949350,1,1,1,'B',1,0.880184,138,556852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',56.0999,180492502,417594,NULL,'2023-08-26 13:33:39',1693056819,NULL),(1877653644,14234375,1,904996,1,1,1,'B',1,0.845109,177,471698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',56.1073,181186766,291976,NULL,'2023-10-14 09:16:58',1697275018,NULL),(1873826394,14234375,1,1888716,0,1,1,'A',1,0.938045,183,685936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',56.1788,175668290,460510,NULL,'2022-11-14 00:32:58',1668385978,NULL),(1875476073,14234375,1,2102659,1,1,1,'A',1,0.939655,166,731303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',56.3394,178146058,295618,NULL,'2023-03-31 17:54:10',1680285250,NULL),(1876506754,14234375,1,2388179,1,1,1,'B',1,0.835671,107,471297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 356}, \"maximum_statistics\": {\"great\": 499}}',56.3883,179703132,268117,NULL,'2023-07-05 23:40:30',1688600430,NULL),(2252674878,14234375,1,4269399,1,1,1,'B',1,0.847651,164,505143,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 56, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',56.4392,182492990,436342,NULL,'2024-01-22 09:53:54',1705917234,NULL),(1876460451,14234375,1,3311649,1,1,1,'B',1,0.893617,227,611132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 658}}',56.5444,179690076,476963,NULL,'2023-07-05 03:31:15',1688527875,NULL),(2658873320,14234375,1,2338613,1,1,1,'S',1,0.992366,131,942533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',56.5613,183508947,149945,NULL,'2024-04-12 09:06:40',1712912800,NULL),(1873757645,14234375,1,3390641,1,1,1,'A',1,0.940901,181,699784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 533}}',56.5656,175749504,425842,NULL,'2022-11-18 15:41:22',1668786082,NULL),(1875932146,14234375,1,1553380,1,1,1,'S',1,0.993213,221,929415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',56.7314,178982203,252670,NULL,'2023-05-20 19:46:03',1684611963,NULL),(1875457713,14234375,1,3780629,1,1,1,'B',1,0.856959,150,532305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',56.9802,178258457,229323,NULL,'2023-04-06 19:24:52',1680809092,NULL),(1875570021,14234375,1,1832226,1,1,1,'B',1,0.872054,89,486748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',57.1123,178421656,280574,NULL,'2023-04-16 05:23:28',1681622608,NULL),(2293671315,14234375,1,1465550,1,1,1,'B',1,0.828804,109,425661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 42, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',57.2365,182674809,264536,NULL,'2024-02-05 12:59:55',1707137995,NULL),(1875625553,14234375,1,3119398,1,1,1,'B',1,0.847096,113,462306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 56, \"great\": 821, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1102}}',57.3006,178413965,542160,NULL,'2023-04-15 18:32:51',1681583571,NULL),(1875623316,14234375,1,408332,0,1,1,'B',1,0.877285,118,552196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 314}, \"maximum_statistics\": {\"great\": 383}}',57.3462,178381997,198923,NULL,'2023-04-13 23:52:28',1681429948,NULL),(1875402178,14234375,1,3706521,1,1,1,'A',1,0.938596,303,773814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 310}, \"maximum_statistics\": {\"great\": 342}}',57.355,178112747,326110,NULL,'2023-03-29 20:02:51',1680120171,NULL),(1874410799,14234375,1,3508172,1,1,1,'S',1,0.986891,267,976439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',57.3673,176667807,283704,NULL,'2023-01-07 02:27:24',1673058444,NULL),(1875863545,14234375,1,3077535,1,1,1,'B',1,0.881153,147,538164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 711}}',57.5522,178707641,401846,NULL,'2023-05-04 00:46:34',1683161194,NULL),(1875424444,14234375,1,2620011,1,1,1,'A',1,0.913174,138,620291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 288}, \"maximum_statistics\": {\"great\": 334}}',57.5805,178172212,208204,NULL,'2023-04-02 01:40:02',1680399602,NULL),(1873792760,14234375,1,1618807,1,1,1,'A',1,0.978193,263,858740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 321}}',57.6347,175625471,301148,NULL,'2022-11-12 05:08:21',1668229701,NULL),(1875461982,14234375,1,1932871,1,1,1,'A',1,0.903805,214,614124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',58.0081,178174987,310478,NULL,'2023-04-02 05:38:29',1680413909,NULL),(1873834605,14234375,1,3747276,1,1,1,'A',1,0.956349,199,771322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',58.0609,175623566,328884,NULL,'2022-11-12 02:35:47',1668220547,NULL),(1875312435,14234375,1,794747,0,1,1,'A',1,0.907216,245,623367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 407}, \"maximum_statistics\": {\"great\": 485}}',58.0785,178069617,342612,NULL,'2023-03-27 06:56:46',1679900206,NULL),(1875073617,14234375,1,3547609,1,1,1,'B',1,0.88765,171,582091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',58.0859,177579185,426472,NULL,'2023-02-26 20:19:23',1677442763,NULL),(2745116110,14234375,1,1347776,0,1,1,'B',1,0.849127,104,451740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 74, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',58.1404,183718626,380358,NULL,'2024-04-28 16:31:04',1714321864,NULL),(1874161186,14234375,1,3846588,1,1,1,'A',1,0.929204,233,684154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 4}}',58.1656,176269553,457880,NULL,'2022-12-17 05:35:57',1671255357,NULL),(1874771800,14234375,1,2014168,1,1,1,'A',1,0.90279,176,595394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 66, \"great\": 1019, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1183}}',58.3365,177148699,810524,NULL,'2023-02-02 20:59:31',1675371571,NULL),(1875636609,14234375,1,2503935,1,1,1,'B',1,0.865949,94,484981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 399}, \"maximum_statistics\": {\"great\": 511}}',58.4718,178467971,222644,NULL,'2023-04-19 00:17:26',1681863446,NULL),(1876581414,14234375,1,2585610,1,1,1,'B',1,0.835463,209,454886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 460}, \"maximum_statistics\": {\"great\": 626}}',58.5223,179841301,347226,NULL,'2023-07-14 20:55:21',1689368121,NULL),(1873826207,14234375,1,1888714,1,1,1,'S',1,0.98184,413,905143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',58.5651,175625099,544226,NULL,'2022-11-12 04:41:20',1668228080,NULL),(1874916601,14234375,1,233826,1,1,1,'A',1,0.906173,186,619095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 685, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 810}}',58.651,177456950,720328,NULL,'2023-02-20 03:08:26',1676862506,NULL),(1875986053,14234375,1,2119948,1,1,1,'S',1,0.984513,226,917313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',58.7584,178982234,256040,NULL,'2023-05-20 19:48:27',1684612107,NULL),(1875447861,14234375,1,2348997,1,1,1,'A',1,0.917112,118,607127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 820}, \"maximum_statistics\": {\"great\": 935}}',58.8069,178080617,530436,NULL,'2023-03-27 21:30:44',1679952644,NULL),(1875431494,14234375,1,1843179,1,1,1,'A',1,0.916859,147,636237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',58.9227,178152967,297272,NULL,'2023-04-01 02:55:05',1680317705,NULL),(1875712221,14234375,1,3404304,1,1,1,'B',1,0.854798,166,501176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 46, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 792}}',58.9701,178534479,507946,NULL,'2023-04-22 22:26:53',1682202413,NULL),(1873817726,14234375,1,2403235,1,1,1,'A',1,0.936658,371,784638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 324}, \"maximum_statistics\": {\"great\": 371}}',59.079,175662588,378040,NULL,'2022-11-13 18:06:59',1668362819,NULL),(1875416817,14234375,1,1152151,1,1,1,'A',1,0.914894,276,678387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',59.129,178154877,342746,NULL,'2023-04-01 05:35:26',1680327326,NULL),(1873755198,14234375,1,1979491,1,1,1,'S',1,0.98913,230,888614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 230}}',59.1376,175625132,253802,NULL,'2022-11-12 04:43:46',1668228226,NULL),(1874140211,14234375,1,2251808,1,1,1,'B',1,0.878748,526,599779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 24, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 767}}',59.1805,176259834,624308,NULL,'2022-12-16 17:24:47',1671211487,NULL),(1875666915,14234375,1,2251301,1,1,1,'B',1,0.860941,242,509971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 68, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',59.2083,178598923,579008,NULL,'2023-04-27 03:32:21',1682566341,NULL),(1874395764,14234375,1,3898041,1,1,1,'A',1,0.911439,104,630321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 271}}',59.2635,176648461,164848,NULL,'2023-01-06 02:09:51',1672970991,NULL),(1873885512,14234375,1,3846587,1,1,1,'A',1,0.969512,146,776603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',59.3686,175813719,338704,NULL,'2022-11-21 20:34:46',1669062886,NULL),(1875410801,14234375,1,1551561,1,1,1,'A',1,0.919271,135,631784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',59.3751,178188280,256178,NULL,'2023-04-02 19:56:02',1680465362,NULL),(1878015201,14234375,1,2308307,1,1,1,'B',1,0.841656,146,455317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 57, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',59.405,181720526,395122,NULL,'2023-11-24 13:10:08',1700831408,NULL),(1875647501,14234375,1,1983721,1,1,1,'B',1,0.882576,188,553748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 436}, \"maximum_statistics\": {\"great\": 528}}',59.5396,178598012,326358,NULL,'2023-04-27 01:31:21',1682559081,NULL),(1875181520,14234375,1,3522144,1,1,1,'A',1,0.934406,163,662879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',59.5681,177768753,347306,NULL,'2023-03-10 04:57:34',1678424254,NULL),(1873818598,14234375,1,2726579,1,1,1,'A',1,0.966312,279,859156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 282}}',59.5706,175636402,320712,NULL,'2022-11-12 16:25:06',1668270306,NULL),(1875181675,14234375,1,750928,0,1,1,'B',1,0.881068,84,519552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',59.7427,177839253,207138,NULL,'2023-03-13 22:26:27',1678746387,NULL),(1875511707,14234375,1,1951984,1,1,1,'B',1,0.886525,109,546848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',59.8034,178335474,243514,NULL,'2023-04-10 23:53:34',1681170814,NULL),(1875437288,14234375,1,1861587,1,1,1,'B',1,0.893333,196,617060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',59.8722,178208089,302550,NULL,'2023-04-03 23:44:47',1680565487,NULL),(1875635900,14234375,1,1465553,1,1,1,'B',1,0.863931,154,522231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',59.9953,178568556,287770,NULL,'2023-04-24 23:51:45',1682380305,NULL),(1875596738,14234375,1,2674201,1,1,1,'B',1,0.876712,143,544161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 408, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 511}}',60.0496,178350370,368288,NULL,'2023-04-11 23:13:23',1681254803,NULL),(1875654078,14234375,1,2211189,1,1,1,'B',1,0.860619,142,492745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678, \"legacy_combo_increase\": 1}}',60.0952,178553380,388028,NULL,'2023-04-23 23:15:21',1682291721,NULL),(1875921296,14234375,1,2564094,1,1,1,'S',1,0.990826,109,884261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',60.0955,178836739,85500,NULL,'2023-05-12 01:11:52',1683853912,NULL),(1875587104,14234375,1,2648107,1,1,1,'B',1,0.878489,178,548789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 487}, \"maximum_statistics\": {\"great\": 609}}',60.2897,178419013,372622,NULL,'2023-04-16 01:14:54',1681607694,NULL),(1875677924,14234375,1,1163981,1,1,1,'B',1,0.878489,169,544544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 494}, \"maximum_statistics\": {\"great\": 609}}',60.3157,178452840,372724,NULL,'2023-04-18 00:14:21',1681776861,NULL),(1878039398,14234375,1,2363528,1,1,1,'B',1,0.844209,99,452159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 39, \"great\": 461}, \"maximum_statistics\": {\"great\": 613}}',60.3751,181784738,297472,NULL,'2023-11-29 13:07:51',1701263271,NULL),(2298103643,14234375,1,3891565,1,1,1,'B',1,0.859438,93,503782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 249}}',60.4482,182684612,146902,NULL,'2024-02-06 09:16:19',1707210979,NULL),(1873814631,14234375,1,2981283,1,1,1,'A',1,0.961326,206,782813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',60.4557,175660594,486642,NULL,'2022-11-13 16:27:18',1668356838,NULL),(1875107465,14234375,1,3390689,1,1,1,'A',1,0.902044,161,588312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',60.653,177579988,370354,NULL,'2023-02-26 21:16:51',1677446211,NULL),(1875420157,14234375,1,1818732,1,1,1,'A',1,0.936508,57,626118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',60.7314,178081969,92402,NULL,'2023-03-27 23:38:57',1679960337,NULL),(1875570566,14234375,1,1189462,1,1,1,'B',1,0.844199,180,467444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 45, \"great\": 668, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 905}}',60.8914,178395949,490186,NULL,'2023-04-14 20:11:59',1681503119,NULL),(1876922420,14234375,1,3790958,1,1,1,'B',1,0.87014,211,534400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 82, \"great\": 1034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1286}}',61.005,180366776,908592,NULL,'2023-08-17 17:05:19',1692291919,NULL),(1873850697,14234375,1,3271106,1,1,1,'A',1,0.959596,206,784037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',61.1222,175813813,268812,NULL,'2022-11-21 20:41:49',1669063309,NULL),(1875475253,14234375,1,1719086,1,1,1,'A',1,0.905345,216,651084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',61.1592,178175085,361980,NULL,'2023-04-02 05:45:43',1680414343,NULL),(1873988533,14234375,1,2789515,1,1,1,'A',1,0.943567,309,742563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 443}}',61.2468,176181578,423688,NULL,'2022-12-12 04:18:00',1670818680,NULL),(1875262729,14234375,1,2161431,1,1,1,'A',1,0.919094,123,634368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',61.5222,177919004,221992,NULL,'2023-03-18 16:18:55',1679156335,NULL),(1877612488,14234375,1,3431442,1,1,1,'A',1,0.940171,128,713012,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 422}, \"maximum_statistics\": {\"great\": 468}}',61.5414,181271159,295784,NULL,'2023-10-20 20:25:16',1697833516,NULL),(1878191913,14234375,1,3704788,1,1,1,'B',1,0.848662,109,459165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',61.6049,182030863,308980,NULL,'2023-12-18 09:48:28',1702892908,NULL),(1873742556,14234375,1,2184753,1,1,1,'A',1,0.945455,150,713969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 302}, \"maximum_statistics\": {\"great\": 330}}',61.6072,175713805,220252,NULL,'2022-11-16 15:36:51',1668613011,NULL),(1876985305,14234375,1,2406327,0,1,1,'B',1,0.872951,153,535399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 296}, \"maximum_statistics\": {\"great\": 366}}',61.7057,180370073,210428,NULL,'2023-08-17 22:36:53',1692311813,NULL),(1878495998,14234375,1,3150663,1,1,1,'B',1,0.81866,131,409516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 52, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',61.8494,182404719,366820,NULL,'2024-01-15 17:47:39',1705340859,NULL),(1875402779,14234375,1,2234250,1,1,1,'B',1,0.880201,261,587488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',62.0532,178240134,508012,NULL,'2023-04-05 19:35:54',1680723354,NULL),(1873850976,14234375,1,3272164,1,1,1,'S',1,0.975831,331,885852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',62.1575,175817786,371104,NULL,'2022-11-22 03:13:27',1669086807,NULL),(1874282897,14234375,1,1607508,1,1,1,'A',1,0.955307,184,769241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 358}}',62.221,176552751,293632,NULL,'2022-12-31 21:15:32',1672521332,NULL),(1877106167,14234375,1,4186222,1,1,1,'S',1,0.994071,253,988149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',62.2955,180546043,292797,NULL,'2023-08-29 23:17:16',1693351036,NULL),(1875934541,14234375,1,2296966,1,1,1,'S',1,0.998047,256,952746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',62.3117,178996864,297330,NULL,'2023-05-21 16:08:19',1684685299,NULL),(1876326854,14234375,1,2572478,1,1,1,'S',1,0.983871,124,915747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',62.3468,179476207,110946,NULL,'2023-06-21 07:45:56',1687333556,NULL),(1875971256,14234375,1,1345106,1,1,1,'X',1,1,232,959100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',62.397,178982287,237000,NULL,'2023-05-20 19:52:29',1684612349,NULL),(1873762356,14234375,1,3804490,1,1,1,'S',1,0.969697,297,878595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 279}, \"maximum_statistics\": {\"great\": 297}}',62.4137,175667760,301090,NULL,'2022-11-13 23:47:57',1668383277,NULL),(1876833787,14234375,1,1546653,1,1,1,'B',1,0.856703,102,469144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',62.4518,180261216,297086,NULL,'2023-08-10 21:56:28',1691704588,NULL),(1875349700,14234375,1,1707111,1,1,1,'A',1,0.90118,269,671830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',62.4617,178076744,295020,NULL,'2023-03-27 16:24:41',1679934281,NULL),(1873792407,14234375,1,1826110,1,1,1,'A',1,0.944954,233,745925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',62.482,175713364,563874,NULL,'2022-11-16 15:09:35',1668611375,NULL),(1873803610,14234375,1,3471041,1,1,1,'S',1,0.956522,138,822754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 138}}',62.4998,175688006,122840,NULL,'2022-11-15 03:16:21',1668482181,NULL),(1873789840,14234375,1,2337465,1,1,1,'A',1,0.963127,383,807729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',62.7136,175625371,626078,NULL,'2022-11-12 05:00:49',1668229249,NULL),(1874099432,14234375,1,2121712,1,1,1,'B',1,0.896204,186,568600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 706}, \"maximum_statistics\": {\"great\": 843}}',62.7789,176206900,499074,NULL,'2022-12-13 17:35:50',1670952950,NULL),(1875750932,14234375,1,3905520,1,1,1,'B',1,0.881057,148,575856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',62.7958,178479921,314738,NULL,'2023-04-19 19:17:12',1681931832,NULL),(1875453373,14234375,1,1909216,1,1,1,'A',1,0.929847,158,654298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',62.8543,178082856,263606,NULL,'2023-03-28 01:22:30',1679966550,NULL),(1873831902,14234375,1,1913435,1,1,1,'A',1,0.95151,273,753358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 629}}',62.9671,175731929,548862,NULL,'2022-11-17 16:25:28',1668702328,NULL),(1874377700,14234375,1,3617500,1,1,1,'A',1,0.948949,188,762434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 333}}',63.0079,176588931,302646,NULL,'2023-01-02 21:19:35',1672694375,NULL),(1873907420,14234375,1,2243911,1,1,1,'S',1,0.986239,436,921793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',63.0148,175817739,469792,NULL,'2022-11-22 03:09:04',1669086544,NULL),(1874145392,14234375,1,1546609,1,1,1,'S',1,0.983395,271,895748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',63.035,176364837,297280,NULL,'2022-12-22 06:51:39',1671691899,NULL),(1877158433,14234375,1,1046150,1,1,1,'S',1,0.980851,235,962349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',63.12,180529530,241569,NULL,'2023-08-28 20:16:20',1693253780,NULL),(1875279118,14234375,1,2498080,1,1,1,'A',1,0.918762,339,702977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 437}, \"maximum_statistics\": {\"great\": 517}}',63.2853,178076567,422560,NULL,'2023-03-27 16:12:46',1679933566,NULL),(1874233431,14234375,1,1476505,1,1,1,'A',1,0.986711,267,883880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',63.5119,176551301,336474,NULL,'2022-12-31 19:16:20',1672514180,NULL),(1873712117,14234375,1,3789977,1,1,1,'S',1,0.992035,565,929459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 565}}',63.7382,175576382,712490,NULL,'2022-11-09 14:25:01',1668003901,NULL),(1876955250,14234375,1,616067,1,1,1,'B',1,0.866171,231,529045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',63.8747,180370263,330818,NULL,'2023-08-17 23:01:31',1692313291,NULL),(1875619093,14234375,1,2410700,1,1,1,'B',1,0.867115,149,514053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 46, \"great\": 756, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 967}}',64.0428,178264343,542852,NULL,'2023-04-07 04:21:00',1680841260,NULL),(1875722574,14234375,1,1325077,0,1,1,'B',1,0.886002,158,543078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 56, \"great\": 784}, \"maximum_statistics\": {\"great\": 943}}',64.1279,178452572,517314,NULL,'2023-04-17 23:45:02',1681775102,NULL),(1877256826,14234375,1,3752649,1,1,1,'B',1,0.841625,86,435554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 460}, \"maximum_statistics\": {\"great\": 603}}',64.2088,180754135,255866,NULL,'2023-09-12 21:13:24',1694553204,NULL),(1874562775,14234375,1,88614,0,1,1,'A',1,0.905941,298,189881,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 66, \"great\": 1214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',64.2421,176915575,667853,NULL,'2023-01-20 17:44:13',1674236653,NULL),(1877609391,14234375,1,1931962,1,1,1,'B',1,0.891597,122,545858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 499}, \"maximum_statistics\": {\"great\": 595}}',64.4771,181186966,301500,NULL,'2023-10-14 09:38:48',1697276328,NULL),(1873739342,14234375,1,3836816,1,1,1,'A',1,0.969729,466,868232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 479}}',64.5559,175715004,523040,NULL,'2022-11-16 16:57:48',1668617868,NULL),(1873725884,14234375,1,2456866,1,1,1,'A',1,0.972603,409,846386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',64.6472,175667567,581200,NULL,'2022-11-13 23:29:47',1668382187,NULL),(1875992493,14234375,1,1415002,0,1,1,'S',1,0.965517,116,866708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',64.7512,178930877,93350,NULL,'2023-05-17 17:21:31',1684344091,NULL),(1874179832,14234375,1,2639647,1,1,1,'A',1,0.938272,107,708617,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',64.7622,176228972,153336,NULL,'2022-12-14 23:24:09',1671060249,NULL),(1875381540,14234375,1,3684359,1,1,1,'S',1,0.960245,327,933306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',64.8147,178172121,329659,NULL,'2023-04-02 01:31:53',1680399113,NULL),(1873712141,14234375,1,3789977,1,1,1,'S',1,0.976106,565,938082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 565}}',64.9137,175614134,727290,NULL,'2022-11-11 15:58:28',1668182308,NULL),(1875750802,14234375,1,1949375,1,1,1,'S',1,0.959184,196,850489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',64.9577,178469701,183700,NULL,'2023-04-19 03:58:53',1681876733,NULL),(1875331865,14234375,1,1887442,1,1,1,'A',1,0.932081,204,699240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 346}}',64.9883,178076656,266792,NULL,'2023-03-27 16:19:10',1679933950,NULL),(1873780538,14234375,1,3428289,1,1,1,'S',1,0.983068,502,910208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 502}}',65.0763,175649073,632950,NULL,'2022-11-13 04:47:01',1668314821,NULL),(1875282204,14234375,1,2185902,1,1,1,'A',1,0.932024,228,715877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 294}, \"maximum_statistics\": {\"great\": 331}}',65.1465,178076533,280180,NULL,'2023-03-27 16:09:31',1679933371,NULL),(1875538809,14234375,1,2857959,1,1,1,'B',1,0.861862,139,523540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',65.2519,178278047,283552,NULL,'2023-04-07 20:36:10',1680899770,NULL),(1877645182,14234375,1,2516747,1,1,1,'B',1,0.882253,157,529915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',65.299,181187241,345130,NULL,'2023-10-14 10:06:46',1697278006,NULL),(1873964369,14234375,1,1593308,1,1,1,'A',1,0.950166,270,802803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 301}}',65.3435,175924497,283330,NULL,'2022-11-27 22:34:11',1669588451,NULL),(1874190190,14234375,1,3669537,1,1,1,'S',1,0.996454,282,949808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 282}}',65.3576,176364656,293250,NULL,'2022-12-22 06:33:06',1671690786,NULL),(1875870069,14234375,1,2407256,1,1,1,'B',1,0.860619,192,500760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 51, \"great\": 866, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1130}}',65.4319,178692978,635432,NULL,'2023-05-03 00:25:55',1683073555,NULL),(1877198379,14234375,1,1492014,1,1,1,'S',1,0.952941,85,920669,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',65.503,180774015,53425,NULL,'2023-09-14 10:24:46',1694687086,NULL),(1877237764,14234375,1,74498,0,1,1,'A',1,0.907801,152,626216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',65.5235,180704462,287012,NULL,'2023-09-09 16:31:43',1694277103,NULL),(1873772755,14234375,1,3688295,1,1,1,'A',1,0.957278,223,773123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 632}}',65.7826,175749582,582566,NULL,'2022-11-18 15:45:15',1668786315,NULL),(1875569195,14234375,1,3862429,1,1,1,'B',1,0.896373,185,613020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 321}, \"maximum_statistics\": {\"great\": 386}}',65.8845,178363688,254974,NULL,'2023-04-12 19:29:22',1681327762,NULL),(1873750526,14234375,1,2823381,1,1,1,'A',1,0.932229,670,760893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 881, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 996, \"legacy_combo_increase\": 4}}',65.9147,175741420,1082901,NULL,'2022-11-18 04:46:20',1668746780,NULL),(1875397107,14234375,1,1493417,1,1,1,'A',1,0.928977,116,649146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',65.9179,178077156,226868,NULL,'2023-03-27 16:52:13',1679935933,NULL),(1875261380,14234375,1,1484906,1,1,1,'A',1,0.956522,168,761280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 253}}',65.9528,178069498,187520,NULL,'2023-03-27 06:39:27',1679899167,NULL),(1876185472,14234375,1,3884406,1,1,1,'B',1,0.886833,276,575512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 79, \"great\": 978}, \"maximum_statistics\": {\"great\": 1162}}',66.1278,179353657,770534,NULL,'2023-06-13 06:08:56',1686636536,NULL),(1875545628,14234375,1,2871513,1,1,1,'B',1,0.85396,251,500364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 61, \"great\": 919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1212}}',66.1867,178396064,711388,NULL,'2023-04-14 20:24:24',1681503864,NULL),(1877612703,14234375,1,3431626,1,1,1,'B',1,0.850833,110,449345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 86, \"great\": 928}, \"maximum_statistics\": {\"great\": 1200}}',66.2858,181344371,559570,NULL,'2023-10-26 14:51:14',1698331874,NULL),(1875371116,14234375,1,2123696,1,1,1,'A',1,0.954674,141,750718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',66.3768,178069427,280540,NULL,'2023-03-27 06:30:38',1679898638,NULL),(1875292176,14234375,1,3821898,1,1,1,'A',1,0.925926,146,647213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',66.3847,178076493,379178,NULL,'2023-03-27 16:06:06',1679933166,NULL),(1877106541,14234375,1,4186223,1,1,1,'B',1,0.886261,94,525866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',66.3862,180546077,231980,NULL,'2023-08-29 23:22:10',1693351330,NULL),(1874260076,14234375,1,3632911,1,1,1,'S',1,0.960784,357,850317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',66.4625,176518990,422730,NULL,'2022-12-30 04:51:43',1672375903,NULL),(1874339796,14234375,1,2471176,1,1,1,'S',1,0.97035,371,871502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',66.4968,176519047,452008,NULL,'2022-12-30 04:55:38',1672376138,NULL),(1873777124,14234375,1,2597711,1,1,1,'S',1,0.972167,503,868183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 475}, \"maximum_statistics\": {\"great\": 503}}',66.5184,175660680,580360,NULL,'2022-11-13 16:31:35',1668357095,NULL),(1876614177,14234375,1,1310411,0,1,1,'B',1,0.87609,86,494124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 54, \"great\": 658, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 803}}',66.5968,179844011,383394,NULL,'2023-07-15 01:39:28',1689385168,NULL),(1878396883,14234375,1,1772047,0,1,1,'A',1,0.917969,274,688756,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 673}, \"maximum_statistics\": {\"great\": 768}}',66.6136,182314841,563097,NULL,'2024-01-08 15:33:13',1704727993,NULL),(1875492619,14234375,1,1438605,1,1,1,'B',1,0.895161,119,586627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',66.7319,178174780,236128,NULL,'2023-04-02 05:23:07',1680412987,NULL),(1873869739,14234375,1,3305832,1,1,1,'S',1,0.971631,141,884373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',66.7961,175924307,111660,NULL,'2022-11-27 22:19:22',1669587562,NULL),(2743063406,14234375,1,1846040,1,1,1,'B',1,0.804202,144,407304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 30, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',66.8055,183713678,325566,NULL,'2024-04-28 09:16:38',1714295798,NULL),(1874612249,14234375,1,3863433,1,1,1,'A',1,0.918774,339,328455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1028}}',66.829,177029932,508990,NULL,'2023-01-27 04:59:20',1674795560,NULL),(1877386435,14234375,1,2183851,1,1,1,'B',1,0.881395,127,572183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 215}}',66.9081,180891590,147520,NULL,'2023-09-22 13:09:11',1695388151,NULL),(1875382007,14234375,1,3224315,1,1,1,'A',1,0.92068,139,621714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',67.0532,178191040,205476,NULL,'2023-04-03 00:27:47',1680481667,NULL),(1875615763,14234375,1,2403122,1,1,1,'A',1,0.925051,220,654804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 427}, \"maximum_statistics\": {\"great\": 487}}',67.3604,178361853,322742,NULL,'2023-04-12 16:59:35',1681318775,NULL),(1875633655,14234375,1,3971182,1,1,1,'B',1,0.896875,114,584639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 320}}',67.3626,178350722,202210,NULL,'2023-04-11 23:46:51',1681256811,NULL),(1873665100,14234375,1,3335627,1,1,1,'A',1,0.967573,158,779715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',67.3865,175599703,381834,NULL,'2022-11-10 21:16:46',1668115006,NULL),(1873799688,14234375,1,1643284,1,1,1,'A',1,0.953085,231,752748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 726, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',67.4183,175779600,704172,NULL,'2022-11-20 01:20:25',1668907225,NULL),(1877633064,14234375,1,3747741,1,1,1,'B',1,0.880368,104,523858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',67.4202,181186836,268328,NULL,'2023-10-14 09:24:50',1697275490,NULL),(1873944805,14234375,1,3438661,1,1,1,'A',1,0.946565,213,716095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 786}}',67.4637,175905478,598194,NULL,'2022-11-26 23:44:20',1669506260,NULL),(1875440253,14234375,1,1242057,1,1,1,'A',1,0.903134,103,570989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 293, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 351}}',67.5684,178208369,221084,NULL,'2023-04-04 00:15:56',1680567356,NULL),(1877575591,14234375,1,2665991,1,1,1,'B',1,0.879893,273,571251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',67.7969,181187220,398200,NULL,'2023-10-14 10:03:45',1697277825,NULL),(1875478910,14234375,1,1734624,1,1,1,'A',1,0.909621,154,643368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',67.815,178154838,238854,NULL,'2023-04-01 05:31:26',1680327086,NULL),(2461012332,14234375,1,1665748,0,1,1,'B',1,0.84168,136,457742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 46, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',67.8479,183052281,313156,NULL,'2024-03-06 17:20:34',1709745634,NULL),(1877094982,14234375,1,261183,1,1,1,'S',1,0.96,175,863789,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',67.8838,180529443,164528,NULL,'2023-08-28 20:10:03',1693253403,NULL),(1876366542,14234375,1,3396093,1,1,1,'B',1,0.884917,177,548324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 59, \"great\": 942, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1147}}',67.9892,179474794,761236,NULL,'2023-06-21 04:38:51',1687322331,NULL),(1874345296,14234375,1,3921761,1,1,1,'S',1,0.993182,220,941471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',68.1506,176514796,243708,NULL,'2022-12-29 23:16:30',1672355790,NULL),(1874369707,14234375,1,2514436,1,1,1,'B',1,0.891644,208,571429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 55, \"great\": 908, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1089}}',68.1679,176610141,723654,NULL,'2023-01-04 01:03:56',1672794236,NULL),(1875470128,14234375,1,1708927,1,1,1,'A',1,0.938725,196,688873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',68.2244,178174389,284626,NULL,'2023-04-02 04:53:59',1680411239,NULL),(1878151785,14234375,1,4108694,1,1,1,'B',1,0.850318,174,491119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 51, \"great\": 601}, \"maximum_statistics\": {\"great\": 785}}',68.231,182006903,481596,NULL,'2023-12-16 16:26:50',1702744010,NULL),(1874044643,14234375,1,2329915,1,1,1,'S',1,0.996894,161,950745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',68.3428,176181608,147960,NULL,'2022-12-12 04:21:02',1670818862,NULL),(1876151637,14234375,1,3508310,1,1,1,'B',1,0.854467,116,470968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',68.3476,179355454,358330,NULL,'2023-06-13 10:10:51',1686651051,NULL),(1875093611,14234375,1,351994,0,1,1,'A',1,0.929099,155,646965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',68.4705,177597895,449718,NULL,'2023-02-28 01:29:16',1677547756,NULL),(1874138040,14234375,1,1516360,1,1,1,'S',1,0.961017,295,854553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 272}, \"maximum_statistics\": {\"great\": 295}}',68.4896,176355629,308370,NULL,'2022-12-21 18:12:42',1671646362,NULL),(2503415085,14234375,1,2268536,0,1,1,'B',1,0.85364,147,499174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 57, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 673}}',68.5765,183145390,405288,NULL,'2024-03-14 07:43:33',1710402213,NULL),(1874723803,14234375,1,3428290,1,1,1,'A',1,0.919242,140,652042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',68.7495,177121451,460943,NULL,'2023-02-01 06:24:55',1675232695,NULL),(1874252398,14234375,1,624411,1,1,1,'S',1,0.981884,276,907085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',68.8173,176551556,328170,NULL,'2022-12-31 19:34:50',1672515290,NULL),(1873722847,14234375,1,2136728,1,1,1,'S',1,0.976923,260,895931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',68.9179,175705455,286660,NULL,'2022-11-16 03:28:38',1668569318,NULL),(1875710643,14234375,1,3043093,1,1,1,'B',1,0.877872,264,566618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 35, \"great\": 660}, \"maximum_statistics\": {\"great\": 827}}',68.9374,178514440,570436,NULL,'2023-04-21 22:03:23',1682114603,NULL),(1877279979,14234375,1,3591991,1,1,1,'B',1,0.899793,200,594272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',69.0279,180683738,311956,NULL,'2023-09-08 13:07:08',1694178428,NULL),(1873826437,14234375,1,1888716,0,1,1,'A',1,0.945899,236,754293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 526, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',69.1271,175723593,498788,NULL,'2022-11-17 05:03:04',1668661384,NULL),(1876474905,14234375,1,2589595,1,1,1,'B',1,0.84466,148,504060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',69.1726,179689347,308234,NULL,'2023-07-05 01:47:37',1688521657,NULL),(1878163539,14234375,1,1818474,0,1,1,'B',1,0.859331,125,486358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 718}}',69.1816,182032209,416972,NULL,'2023-12-18 12:39:54',1702903194,NULL),(1875443283,14234375,1,2071318,1,1,1,'A',1,0.907095,185,606682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 754}, \"maximum_statistics\": {\"great\": 888}}',69.3483,178080716,586284,NULL,'2023-03-27 21:40:39',1679953239,NULL),(1876377366,14234375,1,1300499,1,1,1,'S',1,0.988506,174,926517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',69.5041,179445150,161336,NULL,'2023-06-19 04:55:40',1687150540,NULL),(1874308320,14234375,1,1681197,1,1,1,'A',1,0.923864,336,710566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',69.5357,176551479,467646,NULL,'2022-12-31 19:29:59',1672514999,NULL),(1874395951,14234375,1,3898041,1,1,1,'A',1,0.95941,175,395066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',69.5394,176707521,145400,NULL,'2023-01-09 00:58:30',1673225910,NULL),(1874125605,14234375,1,3891567,1,1,1,'S',1,0.953237,139,805429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',69.542,176355650,139198,NULL,'2022-12-21 18:14:16',1671646456,NULL),(1873893267,14234375,1,1112374,1,1,1,'A',1,0.951567,226,777998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',69.6104,175847152,311226,NULL,'2022-11-23 20:16:16',1669234576,NULL),(1874157677,14234375,1,2916469,1,1,1,'S',1,0.986328,512,922778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',69.665,176364476,635830,NULL,'2022-12-22 06:15:53',1671689753,NULL),(1875379913,14234375,1,1462200,1,1,1,'A',1,0.92161,313,682806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 414}, \"maximum_statistics\": {\"great\": 472}}',69.9211,178188311,355498,NULL,'2023-04-02 19:58:15',1680465495,NULL),(1873863038,14234375,1,2110285,1,1,1,'A',1,0.955224,361,807044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',69.9941,175813876,481244,NULL,'2022-11-21 20:46:08',1669063568,NULL),(1873817080,14234375,1,3282724,1,1,1,'A',1,0.974828,213,788265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',70.0808,175732005,357766,NULL,'2022-11-17 16:29:53',1668702593,NULL),(1873953079,14234375,1,2049587,1,1,1,'A',1,0.918868,207,651753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',70.1773,175847033,373458,NULL,'2022-11-23 20:06:42',1669234002,NULL),(1874102971,14234375,1,2450697,1,1,1,'S',1,0.992481,266,919234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',70.3737,176364711,297310,NULL,'2022-12-22 06:39:35',1671691175,NULL),(1875157578,14234375,1,2195775,1,1,1,'A',1,0.916819,252,675324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 466}, \"maximum_statistics\": {\"great\": 547}}',70.3943,177710736,451586,NULL,'2023-03-06 15:32:45',1678116765,NULL),(1876983918,14234375,1,3863434,1,1,1,'A',1,0.90133,178,584735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 73, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1353}}',70.4983,180364108,788080,NULL,'2023-08-17 13:25:26',1692278726,NULL),(1874874868,14234375,1,2196394,1,1,1,'B',1,0.890782,234,553935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 824, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 998}}',70.6183,177467372,605060,NULL,'2023-02-20 17:57:04',1676915824,NULL),(1874909426,14234375,1,2589595,1,1,1,'B',1,0.892233,160,564720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 427}, \"maximum_statistics\": {\"great\": 515}}',70.772,177467972,314022,NULL,'2023-02-20 18:45:56',1676918756,NULL),(1873816495,14234375,1,903292,1,1,1,'A',1,0.983019,358,885713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 514, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',70.8125,175714801,639718,NULL,'2022-11-16 16:45:19',1668617119,NULL),(1874152162,14234375,1,3733373,1,1,1,'A',1,0.923653,373,685201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 592}, \"maximum_statistics\": {\"great\": 668}}',70.8463,176343587,540776,NULL,'2022-12-21 02:46:06',1671590766,NULL),(1877921750,14234375,1,3987628,1,1,1,'B',1,0.870213,127,517593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 378}, \"maximum_statistics\": {\"great\": 470}}',70.8816,181608544,239940,NULL,'2023-11-15 16:59:10',1700067550,NULL),(1875452169,14234375,1,2357300,1,1,1,'B',1,0.891156,193,611355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 477}, \"maximum_statistics\": {\"great\": 588}}',70.8972,178224869,465706,NULL,'2023-04-04 22:51:58',1680648718,NULL),(1878124096,14234375,1,3617505,1,1,1,'B',1,0.839753,105,443997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 36, \"great\": 477}, \"maximum_statistics\": {\"great\": 649}}',70.9867,182051381,307804,NULL,'2023-12-19 22:44:42',1703025882,NULL),(1873727451,14234375,1,3772672,1,1,1,'S',1,0.969231,390,876552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 366}, \"maximum_statistics\": {\"great\": 390}}',70.993,175667621,437328,NULL,'2022-11-13 23:35:38',1668382538,NULL),(1874402818,14234375,1,3642915,1,1,1,'A',1,0.96281,239,808905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 363}}',71.1005,176701985,349986,NULL,'2023-01-08 17:48:59',1673200139,NULL),(1876794892,14234375,1,2267977,1,1,1,'B',1,0.845133,160,515562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 319}, \"maximum_statistics\": {\"great\": 452}}',71.1673,180228572,351580,NULL,'2023-08-08 17:20:23',1691515223,NULL),(1874050850,14234375,1,2338613,1,1,1,'A',1,0.946565,131,822945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',71.3481,176181673,135501,NULL,'2022-12-12 04:27:56',1670819276,NULL),(1875535125,14234375,1,1030837,1,1,1,'A',1,0.920759,141,646432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 448}}',71.4829,178381906,307118,NULL,'2023-04-13 23:42:21',1681429341,NULL),(1873826423,14234375,1,3504277,1,1,1,'A',1,0.980594,344,869048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 425}, \"maximum_statistics\": {\"great\": 438}}',71.5028,175701304,407634,NULL,'2022-11-15 21:04:26',1668546266,NULL),(1874046866,14234375,1,3604163,1,1,1,'A',1,0.947605,255,764281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 334}}',71.5279,176177910,323010,NULL,'2022-12-11 22:18:32',1670797112,NULL),(1874264433,14234375,1,3485637,1,1,1,'A',1,0.977172,176,792856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 656, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',71.6085,176514034,554788,NULL,'2022-12-29 22:14:12',1672352052,NULL),(1873740829,14234375,1,2804248,1,1,1,'A',1,0.975215,293,835822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',71.7247,175756017,512518,NULL,'2022-11-18 22:35:22',1668810922,NULL),(1874471948,14234375,1,3884336,1,1,1,'A',1,0.946459,322,375146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 579}}',71.7471,176609963,348126,NULL,'2023-01-04 00:49:17',1672793357,NULL),(1874291936,14234375,1,288507,1,1,1,'S',1,0.957237,304,843978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 278}, \"maximum_statistics\": {\"great\": 304}}',71.7662,176514633,332200,NULL,'2022-12-29 23:02:02',1672354922,NULL),(1875591456,14234375,1,2348908,1,1,1,'B',1,0.893345,222,603170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 491}, \"maximum_statistics\": {\"great\": 586}}',71.8395,178348092,397694,NULL,'2023-04-11 19:22:32',1681240952,NULL),(1878345258,14234375,1,2110285,1,1,1,'A',1,0.94403,133,754882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 363}, \"maximum_statistics\": {\"great\": 402}}',71.8665,182313984,369196,NULL,'2024-01-08 14:22:17',1704723737,NULL),(1874538144,14234375,1,2017253,1,1,1,'A',1,0.905476,161,593696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 644, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 767}}',71.923,176814121,564668,NULL,'2023-01-14 22:46:40',1673736400,NULL),(1876428756,14234375,1,3965852,1,1,1,'B',1,0.852778,92,458914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 41, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 720}}',71.9279,179704017,333068,NULL,'2023-07-06 01:30:38',1688607038,NULL),(1874484406,14234375,1,2471178,1,1,1,'A',1,0.901835,186,632270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',72.044,176814547,498152,NULL,'2023-01-14 23:18:46',1673738326,NULL),(1876375328,14234375,1,3927787,1,1,1,'B',1,0.864393,133,489547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',72.0795,179413474,294160,NULL,'2023-06-17 06:59:56',1686985196,NULL),(1875864580,14234375,1,1710249,1,1,1,'S',1,0.983784,185,875381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',72.1139,178823057,166556,NULL,'2023-05-11 04:07:21',1683778041,NULL),(1876812639,14234375,1,3812866,1,1,1,'B',1,0.888889,169,600948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 482}, \"maximum_statistics\": {\"great\": 585}}',72.1446,180245265,385514,NULL,'2023-08-09 21:10:33',1691615433,NULL),(1876316352,14234375,1,2891988,1,1,1,'A',1,0.906504,228,632556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',72.2006,179413211,390870,NULL,'2023-06-17 06:32:22',1686983542,NULL),(1875678687,14234375,1,1844173,1,1,1,'B',1,0.874129,237,542803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 51, \"great\": 910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1148}}',72.2686,178481116,741642,NULL,'2023-04-19 21:06:29',1681938389,NULL),(1873894339,14234375,1,3550990,1,1,1,'S',1,0.967143,350,850995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 327}, \"maximum_statistics\": {\"great\": 350}}',72.3173,175830092,372404,NULL,'2022-11-22 20:16:42',1669148202,NULL),(1875349025,14234375,1,2075789,1,1,1,'A',1,0.952191,205,774883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',72.3534,178069542,248240,NULL,'2023-03-27 06:46:05',1679899565,NULL),(1875752483,14234375,1,1438989,1,1,1,'B',1,0.894105,131,579870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 377}, \"maximum_statistics\": {\"great\": 458}}',72.4343,178468041,283644,NULL,'2023-04-19 00:24:13',1681863853,NULL),(1875421423,14234375,1,2604227,1,1,1,'B',1,0.893939,206,608828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 363}}',72.647,178223950,251466,NULL,'2023-04-04 21:22:10',1680643330,NULL),(1873828657,14234375,1,3735142,1,1,1,'A',1,0.952239,380,759432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 670}}',72.9168,175802288,563914,NULL,'2022-11-21 05:17:04',1669007824,NULL),(2253934602,14234375,1,1540018,0,1,1,'B',1,0.89619,190,582233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 40, \"great\": 456}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',72.9455,182516602,328972,NULL,'2024-01-24 10:09:38',1706090978,NULL),(1874136769,14234375,1,1125981,1,1,1,'A',1,0.904293,205,626589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 31, \"great\": 935, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1118}}',72.9806,176210122,904974,NULL,'2022-12-13 21:52:52',1670968372,NULL),(1875454757,14234375,1,2361994,1,1,1,'A',1,0.917079,157,668712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',73.0547,178209057,317884,NULL,'2023-04-04 01:30:47',1680571847,NULL),(1877021726,14234375,1,365129,0,1,1,'B',1,0.893816,206,564731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 69, \"great\": 1037, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1229}}',73.0877,180351365,782630,NULL,'2023-08-16 15:18:44',1692199124,NULL),(1875813600,14234375,1,1569122,1,1,1,'B',1,0.898707,447,692495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 376}, \"maximum_statistics\": {\"great\": 464}}',73.1045,178824064,482090,NULL,'2023-05-11 06:17:16',1683785836,NULL),(1875056003,14234375,1,2290195,1,1,1,'A',1,0.931319,272,727838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',73.1673,177592419,348360,NULL,'2023-02-27 17:01:19',1677517279,NULL),(1877509312,14234375,1,3615335,1,1,1,'B',1,0.868243,206,502241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 740}}',73.1675,181173946,451162,NULL,'2023-10-13 12:05:02',1697198702,NULL),(2565321586,14234375,1,680075,1,1,1,'B',1,0.89313,185,633419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',73.2761,183289289,280126,NULL,'2024-03-25 13:21:40',1711372900,NULL),(1874757989,14234375,1,2548584,1,1,1,'S',1,0.962687,201,858941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',73.2969,177228922,198264,NULL,'2023-02-07 02:59:18',1675738758,NULL),(1877895797,14234375,1,4119383,1,1,1,'B',1,0.873175,109,518778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',73.3349,181697011,304920,NULL,'2023-11-22 14:52:29',1700664749,NULL),(1875502160,14234375,1,3483886,1,1,1,'A',1,0.915873,181,633369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 806, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 945}}',73.397,178154416,671994,NULL,'2023-04-01 04:56:32',1680324992,NULL),(1875359707,14234375,1,1735606,1,1,1,'A',1,0.926871,210,714922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 294}}',73.4387,178069566,229006,NULL,'2023-03-27 06:48:44',1679899724,NULL),(1875715749,14234375,1,1678185,1,1,1,'A',1,0.902002,96,556978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 805, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 949}}',73.489,178467954,503886,NULL,'2023-04-19 00:15:42',1681863342,NULL),(1874134106,14234375,1,2526806,1,1,1,'A',1,0.94359,273,745220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',73.5467,176232848,314874,NULL,'2022-12-15 05:39:59',1671082799,NULL),(1873783688,14234375,1,3591710,1,1,1,'S',1,0.976965,369,897761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 352}, \"maximum_statistics\": {\"great\": 369}}',73.7775,175701249,433190,NULL,'2022-11-15 21:00:54',1668546054,NULL),(1873912988,14234375,1,2535370,1,1,1,'A',1,0.965753,218,782829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 730}}',74.1319,175847451,658246,NULL,'2022-11-23 20:38:18',1669235898,NULL),(1875364176,14234375,1,2395963,1,1,1,'A',1,0.936795,264,721365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',74.2406,178076719,363232,NULL,'2023-03-27 16:22:54',1679934174,NULL),(1874133118,14234375,1,1504700,1,1,1,'A',1,0.960843,177,765539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',74.3786,176374154,420950,NULL,'2022-12-22 17:03:06',1671728586,NULL),(1877609088,14234375,1,746858,0,1,1,'B',1,0.879845,201,559262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',74.4334,181187038,329466,NULL,'2023-10-14 09:45:41',1697276741,NULL),(1875850226,14234375,1,3037599,1,1,1,'A',1,0.902174,165,619803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',74.533,178695529,333332,NULL,'2023-05-03 05:19:47',1683091187,NULL),(1875740987,14234375,1,2450285,1,1,1,'A',1,0.913793,258,652364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',74.5712,178453504,324816,NULL,'2023-04-18 01:39:32',1681781972,NULL),(1876446907,14234375,1,2235431,1,1,1,'S',1,0.964865,370,913313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',74.8157,179643718,424404,NULL,'2023-07-01 23:17:19',1688253439,NULL),(1875386940,14234375,1,2871098,1,1,1,'A',1,0.919935,178,629576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 799, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 918}}',74.9936,178145803,562570,NULL,'2023-03-31 17:39:11',1680284351,NULL),(1875136373,14234375,1,1960901,1,1,1,'S',1,0.995549,337,944538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',75.0234,177801922,386310,NULL,'2023-03-11 19:45:59',1678563959,NULL),(1873951358,14234375,1,3450535,1,1,1,'S',1,0.975904,581,893640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',75.0561,175847380,620930,NULL,'2022-11-23 20:33:00',1669235580,NULL),(1877624886,14234375,1,804341,1,1,1,'A',1,0.903,120,579882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',75.11,181186822,283222,NULL,'2023-10-14 09:23:16',1697275396,NULL),(1875311583,14234375,1,2277388,1,1,1,'A',1,0.945055,274,747482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 413}, \"maximum_statistics\": {\"great\": 455}}',75.1112,178076778,378226,NULL,'2023-03-27 16:26:46',1679934406,NULL),(1874342057,14234375,1,961413,1,1,1,'S',1,0.993671,316,940060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',75.206,176514757,344242,NULL,'2022-12-29 23:13:13',1672355593,NULL),(1874275751,14234375,1,2604789,1,1,1,'A',1,0.987784,413,901018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 561, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',75.312,176513972,639246,NULL,'2022-12-29 22:08:48',1672351728,NULL),(1874321306,14234375,1,3912815,1,1,1,'A',1,0.943287,155,743429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 387}, \"maximum_statistics\": {\"great\": 432}}',75.3244,176554479,354572,NULL,'2023-01-01 00:10:18',1672531818,NULL),(1875626988,14234375,1,3964066,1,1,1,'A',1,0.907197,164,608412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 672, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 792}}',75.347,178298968,535108,NULL,'2023-04-08 21:43:07',1680990187,NULL),(1873879069,14234375,1,586753,0,1,1,'A',1,0.97191,359,831031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 534}}',75.3743,175905392,506386,NULL,'2022-11-26 23:38:02',1669505882,NULL),(2252165925,14234375,1,3558056,1,1,1,'B',1,0.875258,252,534134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 84, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1940}}',75.4927,182483352,1186632,NULL,'2024-01-21 14:47:41',1705848461,NULL),(1875203763,14234375,1,2983644,1,1,1,'S',1,0.986207,435,922274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',75.5328,177802000,503120,NULL,'2023-03-11 19:50:32',1678564232,NULL),(1875426988,14234375,1,2312405,1,1,1,'A',1,0.908163,187,618626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 29, \"great\": 909, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1078}}',75.7694,178207663,790330,NULL,'2023-04-03 22:59:00',1680562740,NULL),(1874921136,14234375,1,1817790,1,1,1,'A',1,0.920477,240,668652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 435}, \"maximum_statistics\": {\"great\": 503}}',75.8001,177464125,386700,NULL,'2023-02-20 14:10:07',1676902207,NULL),(1877240934,14234375,1,717060,0,1,1,'B',1,0.870801,104,499154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 305}, \"maximum_statistics\": {\"great\": 387}}',75.8028,180684359,182414,NULL,'2023-09-08 13:38:35',1694180315,NULL),(1878337855,14234375,1,2795079,1,1,1,'A',1,0.946101,297,805337,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 394}, \"maximum_statistics\": {\"great\": 436}}',75.8363,182314158,411240,NULL,'2024-01-08 14:35:40',1704724540,NULL),(1875450579,14234375,1,1897332,1,1,1,'A',1,0.91895,219,705377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',75.8609,178208108,346816,NULL,'2023-04-03 23:47:04',1680565624,NULL),(1875414142,14234375,1,1566345,1,1,1,'A',1,0.936754,286,743311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',75.9786,178190915,395850,NULL,'2023-04-03 00:14:50',1680480890,NULL),(1875591047,14234375,1,3351944,1,1,1,'A',1,0.920775,198,637211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 750, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 852}}',76.0093,178381883,563720,NULL,'2023-04-13 23:39:19',1681429159,NULL),(1875760019,14234375,1,1463145,1,1,1,'B',1,0.848853,246,491498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 31, \"great\": 548, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 741}}',76.0215,178553285,487538,NULL,'2023-04-23 23:05:32',1682291132,NULL),(1875393759,14234375,1,1036019,1,1,1,'A',1,0.921114,220,721923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',76.2352,178190973,403472,NULL,'2023-04-03 00:21:27',1680481287,NULL),(1873952168,14234375,1,3453345,1,1,1,'S',1,0.977273,352,876703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',76.3305,175868525,423642,NULL,'2022-11-25 03:50:16',1669348216,NULL),(1878028251,14234375,1,3695999,1,1,1,'B',1,0.859677,138,484486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 620}}',76.4197,181774900,318000,NULL,'2023-11-28 15:50:31',1701186631,NULL),(1875618139,14234375,1,1374164,1,1,1,'A',1,0.924942,174,655170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',76.431,178350307,286244,NULL,'2023-04-11 23:07:11',1681254431,NULL),(1877710138,14234375,1,2774392,1,1,1,'S',1,0.991463,410,988959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 410}}',76.4369,181453607,455286,NULL,'2023-11-04 00:31:02',1699057862,NULL),(1875259450,14234375,1,3444159,1,1,1,'A',1,0.916045,241,651623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',76.4376,177890971,404256,NULL,'2023-03-17 03:55:29',1679025329,NULL),(1878009751,14234375,1,2595585,1,1,1,'B',1,0.867491,195,517214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 444}, \"maximum_statistics\": {\"great\": 566}}',76.4879,181784918,316394,NULL,'2023-11-29 13:24:12',1701264252,NULL),(1875458107,14234375,1,3946741,1,1,1,'A',1,0.939314,157,711503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 379}}',76.5054,178082181,317396,NULL,'2023-03-28 00:06:29',1679961989,NULL),(1878395563,14234375,1,4146280,1,1,1,'B',1,0.89916,131,596030,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 406}, \"maximum_statistics\": {\"great\": 476}}',76.537,182329256,249669,NULL,'2024-01-09 20:47:43',1704833263,NULL),(1876645060,14234375,1,3693888,1,1,1,'A',1,0.9,185,592924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',76.613,179836423,414784,NULL,'2023-07-14 14:45:56',1689345956,NULL),(1875530918,14234375,1,1477882,0,1,1,'A',1,0.908871,334,653583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',76.7858,178382029,492770,NULL,'2023-04-13 23:55:43',1681430143,NULL),(1873814566,14234375,1,1676330,1,1,1,'S',1,0.968983,403,874336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',76.8105,175773982,452224,NULL,'2022-11-19 18:49:36',1668883776,NULL),(2717509877,14234375,1,2889965,1,1,1,'S',1,0.99322,590,940007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 582}, \"maximum_statistics\": {\"great\": 590}}',76.8164,183649611,706790,NULL,'2024-04-23 12:01:54',1713873714,NULL),(1877587877,14234375,1,2360318,1,1,1,'X',1,1,235,1014605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',76.8527,181271274,328517,NULL,'2023-10-20 20:34:13',1697834053,NULL),(1875618217,14234375,1,2085861,1,1,1,'B',1,0.888265,211,582816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 801, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 980}}',76.8578,178439399,734326,NULL,'2023-04-17 02:54:00',1681700040,NULL),(1876243404,14234375,1,3431445,1,1,1,'B',1,0.888954,236,579592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 701, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 851}}',76.8617,179205632,552118,NULL,'2023-06-03 16:10:18',1685808618,NULL),(1876334706,14234375,1,2033349,1,1,1,'A',1,0.934673,199,781769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',76.8863,179413297,196466,NULL,'2023-06-17 06:41:27',1686984087,NULL),(1874765888,14234375,1,1783728,1,1,1,'A',1,0.944444,99,856755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',77.0482,177244026,91440,NULL,'2023-02-08 01:08:25',1675818505,NULL),(1874535972,14234375,1,2596844,1,1,1,'A',1,0.947075,295,781510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 359}}',77.0618,176881238,330240,NULL,'2023-01-18 17:04:07',1674061447,NULL),(1875939505,14234375,1,724618,0,1,1,'A',1,0.915556,225,793305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 187}, \"maximum_statistics\": {\"great\": 225}}',77.0859,178933482,262073,NULL,'2023-05-17 20:55:32',1684356932,NULL),(1874186419,14234375,1,1349021,1,1,1,'S',1,0.989744,195,920985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',77.2319,176354236,239520,NULL,'2022-12-21 16:54:58',1671641698,NULL),(1877562136,14234375,1,503855,0,1,1,'A',1,0.909091,161,636259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',77.2611,181186996,360820,NULL,'2023-10-14 09:41:25',1697276485,NULL),(2862647042,14234375,1,844714,0,1,1,'B',1,0.86,183,496551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 106, \"great\": 1654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',77.3383,183985828,1263998,NULL,'2024-05-20 15:48:13',1716220093,NULL),(1875860944,14234375,1,2388179,1,1,1,'B',1,0.890782,181,587302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 499}}',77.4475,178821974,353836,NULL,'2023-05-11 01:56:56',1683770216,NULL),(1873652722,14234375,1,1960901,1,1,1,'S',1,0.982196,337,962774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',77.4993,175570197,397950,NULL,'2022-11-09 04:17:39',1667967459,NULL),(1877062126,14234375,1,3724874,1,1,1,'B',1,0.882746,233,581240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 44, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 823}}',77.5913,180484269,503235,NULL,'2023-08-26 00:00:48',1693008048,NULL),(1875422281,14234375,1,2296411,1,1,1,'B',1,0.893567,334,597237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 1}}',77.6458,178207985,591566,NULL,'2023-04-03 23:34:26',1680564866,NULL),(1878446646,14234375,1,2748993,1,1,1,'A',1,0.914894,174,655822,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 564}}',77.6629,182316270,421208,NULL,'2024-01-08 18:05:35',1704737135,NULL),(1875439679,14234375,1,2658366,1,1,1,'A',1,0.940945,127,698980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 345}, \"maximum_statistics\": {\"great\": 381}}',77.665,178172194,271170,NULL,'2023-04-02 01:38:29',1680399509,NULL),(1875446175,14234375,1,3765399,1,1,1,'A',1,0.924205,226,722205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',77.6655,178147711,384862,NULL,'2023-03-31 19:33:35',1680291215,NULL),(1875808319,14234375,1,1821838,1,1,1,'S',1,0.974926,339,866143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',77.8982,178822954,403696,NULL,'2023-05-11 03:53:52',1683777232,NULL),(1873828914,14234375,1,3305269,1,1,1,'A',1,0.976226,233,830009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 648}, \"maximum_statistics\": {\"great\": 673}}',78.0366,175740925,615876,NULL,'2022-11-18 03:56:38',1668743798,NULL),(1874056942,14234375,1,3235923,1,1,1,'S',1,0.96281,484,852934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 2}}',78.1438,176004006,534910,NULL,'2022-12-02 19:36:30',1670009790,NULL),(2256642161,14234375,1,330380,0,1,1,'B',1,0.86168,102,528212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 382}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',78.1825,182589395,264357,NULL,'2024-01-29 18:26:46',1706552806,NULL),(1874019553,14234375,1,1601205,1,1,1,'A',1,0.924431,266,670961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',78.198,176181945,374686,NULL,'2022-12-12 04:56:16',1670820976,NULL),(1877415285,14234375,1,1766857,1,1,1,'S',1,0.964789,142,841436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',78.336,180891379,132960,NULL,'2023-09-22 12:54:57',1695387297,NULL),(1876004181,14234375,1,1771427,1,1,1,'S',1,0.990683,161,934397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',78.5286,178836728,139750,NULL,'2023-05-12 01:10:58',1683853858,NULL),(1875584873,14234375,1,1616700,1,1,1,'B',1,0.898438,365,665059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 512}}',78.6271,178335386,516846,NULL,'2023-04-10 23:42:48',1681170168,NULL),(1874136776,14234375,1,1125981,1,1,1,'B',1,0.899821,415,660963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 35, \"great\": 929, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1118}}',78.6372,176231810,964083,NULL,'2022-12-15 03:53:01',1671076381,NULL),(1873876875,14234375,1,3747276,1,1,1,'S',1,0.970899,378,931472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 356}, \"maximum_statistics\": {\"great\": 378}}',78.6411,175830124,449386,NULL,'2022-11-22 20:20:00',1669148400,NULL),(1875438278,14234375,1,2333503,1,1,1,'A',1,0.944751,344,770820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',78.6497,178080852,520002,NULL,'2023-03-27 21:54:11',1679954051,NULL),(1875570713,14234375,1,3306373,1,1,1,'A',1,0.903386,272,638224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 43, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1211}}',78.6569,178433732,952750,NULL,'2023-04-16 18:14:57',1681668897,NULL),(1873909276,14234375,1,2251104,1,1,1,'S',1,0.978448,580,897874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 555}, \"maximum_statistics\": {\"great\": 580}}',78.821,175813971,667750,NULL,'2022-11-21 20:52:22',1669063942,NULL),(1875424654,14234375,1,1593876,1,1,1,'A',1,0.944904,363,806223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',79.0704,178145941,420700,NULL,'2023-03-31 17:47:23',1680284843,NULL),(1876515293,14234375,1,2409640,1,1,1,'S',1,0.967105,152,879726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',79.2,179643739,192042,NULL,'2023-07-01 23:19:07',1688253547,NULL),(1874137322,14234375,1,2239273,1,1,1,'A',1,0.951733,217,741110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',79.4432,176231668,316912,NULL,'2022-12-15 03:39:45',1671075585,NULL),(1873728814,14234375,1,2156725,1,1,1,'S',1,0.991262,515,932540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',79.4996,175741284,663024,NULL,'2022-11-18 04:30:47',1668745847,NULL),(2570398478,14234375,1,2746027,1,1,1,'S',1,0.95614,228,885734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 228}}',79.5341,183301492,279844,NULL,'2024-03-26 12:59:07',1711457947,NULL),(1876929772,14234375,1,981478,0,1,1,'B',1,0.889862,260,579828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 799}}',79.6124,180448619,523582,NULL,'2023-08-23 13:18:07',1692796687,NULL),(1874280802,14234375,1,2949880,1,1,1,'S',1,0.991919,495,933370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',79.6986,176551615,655130,NULL,'2022-12-31 19:38:54',1672515534,NULL),(1874672305,14234375,1,3305729,1,1,1,'B',1,0.872619,111,547554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 325}, \"maximum_statistics\": {\"great\": 420}}',79.7386,176959054,298714,NULL,'2023-01-22 21:45:58',1674423958,NULL),(1873892157,14234375,1,2194499,1,1,1,'S',1,0.965461,304,861423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',79.79,175868562,319760,NULL,'2022-11-25 03:57:06',1669348626,NULL),(1876012460,14234375,1,2162855,1,1,1,'A',1,0.955026,221,801602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',80.0087,178836870,366636,NULL,'2023-05-12 01:24:19',1683854659,NULL),(1877473937,14234375,1,1645896,1,1,1,'S',1,0.955298,302,823884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 275}, \"maximum_statistics\": {\"great\": 302}}',80.0487,181164088,334040,NULL,'2023-10-12 15:57:26',1697126246,NULL),(1876451210,14234375,1,52946,1,1,1,'A',1,0.947368,262,722274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',80.0963,179749452,670972,NULL,'2023-07-09 00:11:10',1688861470,NULL),(1875371964,14234375,1,2412876,1,1,1,'A',1,0.970992,534,852418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655}}',80.4151,178069488,708584,NULL,'2023-03-27 06:37:56',1679899076,NULL),(1876342747,14234375,1,76842,0,1,1,'B',1,0.862362,184,491763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 40, \"great\": 764, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',80.5017,179472126,563962,NULL,'2023-06-20 23:27:45',1687303665,NULL),(1875466531,14234375,1,1346488,1,1,1,'A',1,0.947368,247,731036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',80.6763,178080550,440478,NULL,'2023-03-27 21:24:36',1679952276,NULL),(1875899097,14234375,1,2513102,1,1,1,'S',1,0.954545,121,814681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 121}}',80.7938,178930866,113720,NULL,'2023-05-17 17:20:48',1684344048,NULL),(1876487489,14234375,1,3821898,1,1,1,'A',1,0.92769,180,721925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 493}, \"maximum_statistics\": {\"great\": 567}}',80.8305,179689389,458248,NULL,'2023-07-05 01:52:37',1688521957,NULL),(1874121909,14234375,1,1982790,1,1,1,'A',1,0.948252,336,778083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 648}, \"maximum_statistics\": {\"great\": 715}}',80.8522,176210349,717360,NULL,'2022-12-13 22:13:26',1670969606,NULL),(2692731910,14234375,1,2985084,1,1,1,'SH',1,0.995754,471,1059860,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 467}, \"maximum_statistics\": {\"great\": 471}}',80.8766,183589450,514378,NULL,'2024-04-18 18:34:17',1713465257,NULL),(1877121510,14234375,1,3823676,1,1,1,'B',1,0.895366,203,572346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 669}}',80.9045,180618212,434566,NULL,'2023-09-03 20:28:47',1693772927,NULL),(1876830880,14234375,1,55057,0,1,1,'B',1,0.854569,260,506504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 28, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',80.9189,180216030,521148,NULL,'2023-08-07 21:01:51',1691442111,NULL),(1876365735,14234375,1,3392081,1,1,1,'A',1,0.901684,274,605094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 52, \"great\": 1245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1485}}',81.011,179445407,1027216,NULL,'2023-06-19 05:31:28',1687152688,NULL),(1875394495,14234375,1,2203639,1,1,1,'A',1,0.918285,207,668800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618}}',81.0331,178208068,471798,NULL,'2023-04-03 23:43:13',1680565393,NULL),(1876828466,14234375,1,2646211,1,1,1,'B',1,0.877517,185,543772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',81.1067,180202870,419674,NULL,'2023-08-06 23:46:56',1691365616,NULL),(1874810501,14234375,1,1888717,0,1,1,'A',1,0.938441,222,698101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 657, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',81.2168,177149910,630650,NULL,'2023-02-02 22:31:23',1675377083,NULL),(1876971874,14234375,1,1176959,0,1,1,'B',1,0.862694,292,528368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 32, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',81.2802,180383535,505490,NULL,'2023-08-18 22:05:14',1692396314,NULL),(1875706780,14234375,1,3880609,1,1,1,'A',1,0.914286,214,647085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',81.3547,178452097,357812,NULL,'2023-04-17 22:48:46',1681771726,NULL),(1875460163,14234375,1,1671313,1,1,1,'A',1,0.943262,406,791480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 423}}',81.3756,178145842,439490,NULL,'2023-03-31 17:41:33',1680284493,NULL),(1874836797,14234375,1,3601872,1,1,1,'A',1,0.906466,225,627273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 39, \"great\": 982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1160}}',81.4282,177291271,859562,NULL,'2023-02-10 21:31:49',1676064709,NULL),(1877184126,14234375,1,2268554,1,1,1,'S',1,0.95614,114,925807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',81.4773,180774051,83140,NULL,'2023-09-14 10:27:38',1694687258,NULL),(1877178086,14234375,1,2550445,1,1,1,'A',1,0.941514,436,802474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 436}}',81.5969,180806961,560780,NULL,'2023-09-16 14:04:22',1694873062,NULL),(1875396099,14234375,1,1048081,1,1,1,'A',1,0.938575,192,705320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 365}, \"maximum_statistics\": {\"great\": 407}}',81.605,178207837,307122,NULL,'2023-04-03 23:18:44',1680563924,NULL),(1874090728,14234375,1,3043096,1,1,1,'A',1,0.955277,267,793280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 1}}',81.7107,176181849,541230,NULL,'2022-12-12 04:47:10',1670820430,NULL),(1874698460,14234375,1,797334,1,1,1,'A',1,0.925636,199,690357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',81.7514,177029784,488884,NULL,'2023-01-27 04:46:40',1674794800,NULL),(1875496929,14234375,1,2163951,1,1,1,'A',1,0.964637,241,780428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 509}}',81.8188,178080276,428550,NULL,'2023-03-27 21:03:27',1679951007,NULL),(1875461822,14234375,1,1932142,1,1,1,'A',1,0.950255,243,755357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',81.8467,178080786,350042,NULL,'2023-03-27 21:47:45',1679953665,NULL),(1875817490,14234375,1,1582345,1,1,1,'S',1,0.958904,146,897206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',81.9469,178679381,119118,NULL,'2023-05-02 01:14:06',1682990046,NULL),(1877226655,14234375,1,2357053,1,1,1,'B',1,0.881511,132,521553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 101, \"great\": 1434, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1747}}',81.9525,180706111,1014156,NULL,'2023-09-09 18:30:34',1694284234,NULL),(1878395363,14234375,1,1771428,1,1,1,'A',1,0.955,128,785954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 200}}',81.9531,182314545,131232,NULL,'2024-01-08 15:08:33',1704726513,NULL),(1875608194,14234375,1,3762028,1,1,1,'A',1,0.919483,225,690990,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 437}, \"maximum_statistics\": {\"great\": 503}}',82.0195,178332655,378979,NULL,'2023-04-10 19:35:17',1681155317,NULL),(1878387496,14234375,1,2243974,1,1,1,'A',1,0.909619,196,676136,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',82.0821,182316365,511877,NULL,'2024-01-08 18:16:03',1704737763,NULL),(1878365003,14234375,1,2167614,1,1,1,'A',1,0.939928,671,761862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 1000}, \"maximum_statistics\": {\"great\": 1107}}',82.1875,182314064,1203657,NULL,'2024-01-08 14:27:55',1704724075,NULL),(1877060258,14234375,1,3721330,1,1,1,'B',1,0.878067,366,609703,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 652}}',82.419,180484227,515142,NULL,'2023-08-25 23:55:23',1693007723,NULL),(1875553764,14234375,1,2247900,1,1,1,'A',1,0.908791,166,637978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',82.4578,178418835,334756,NULL,'2023-04-16 00:58:19',1681606699,NULL),(1877399118,14234375,1,1357674,1,1,1,'S',1,0.950855,234,821088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',82.5031,180891533,237210,NULL,'2023-09-22 13:05:58',1695387958,NULL),(1875633002,14234375,1,3900430,1,1,1,'B',1,0.888984,271,568112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 42, \"great\": 953, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1171}}',82.5259,178421496,749724,NULL,'2023-04-16 05:09:33',1681621773,NULL),(1875598434,14234375,1,1285330,1,1,1,'A',1,0.90884,166,637378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',82.6226,178418851,273994,NULL,'2023-04-16 01:00:04',1681606804,NULL),(1877889684,14234375,1,4238836,1,1,1,'B',1,0.879203,307,556004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 84, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1606}}',82.644,181607626,1037902,NULL,'2023-11-15 15:37:29',1700062649,NULL),(1873783031,14234375,1,3431442,1,1,1,'S',1,0.983974,468,914588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',82.7919,175662257,510560,NULL,'2022-11-13 17:50:11',1668361811,NULL),(2351170183,14234375,1,4029907,1,1,1,'B',1,0.844172,239,475588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 53, \"great\": 614}, \"maximum_statistics\": {\"great\": 815}}',82.9225,182803202,516864,NULL,'2024-02-15 19:17:20',1708024640,NULL),(1875501050,14234375,1,1444919,0,1,1,'A',1,0.972477,121,784166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',82.9248,178152940,205868,NULL,'2023-04-01 02:53:15',1680317595,NULL),(2565752837,14234375,1,2313751,1,1,1,'B',1,0.895717,125,609656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',82.9298,183290385,424715,NULL,'2024-03-25 14:54:36',1711378476,NULL),(1877753179,14234375,1,3316920,1,1,1,'B',1,0.865651,265,543131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 69, \"great\": 1389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1805}}',82.9395,181435062,1249250,NULL,'2023-11-02 17:01:18',1698944478,NULL),(3206935890,14234375,1,3648625,1,1,1,'B',1,0.859961,145,490916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 403}, \"maximum_statistics\": {\"great\": 507}}',82.9429,184755890,281518,NULL,'2024-07-23 14:41:05',1721745665,NULL),(1874469011,14234375,1,2456868,1,1,1,'A',1,0.954318,268,745282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 753, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 799}}',82.9597,176648859,705520,NULL,'2023-01-06 02:44:38',1672973078,NULL),(1873808778,14234375,1,2685399,1,1,1,'S',1,0.964489,352,914150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 327}, \"maximum_statistics\": {\"great\": 352}}',83.0121,175625188,357828,NULL,'2022-11-12 04:47:26',1668228446,NULL),(1874210387,14234375,1,2406393,1,1,1,'S',1,0.972103,233,883141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',83.0668,176228986,231530,NULL,'2022-12-14 23:25:39',1671060339,NULL),(1875225065,14234375,1,3039670,0,1,1,'A',1,0.944695,691,238773,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',83.2204,177827050,462829,NULL,'2023-03-13 04:26:38',1678681598,NULL),(1875554211,14234375,1,1112375,0,1,1,'A',1,0.913968,180,634289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 421}, \"maximum_statistics\": {\"great\": 494}}',83.2762,178264371,331816,NULL,'2023-04-07 04:23:41',1680841421,NULL),(1875617896,14234375,1,1372981,1,1,1,'A',1,0.900175,222,591299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',83.4127,178439500,348796,NULL,'2023-04-17 03:03:39',1681700619,NULL),(1877147766,14234375,1,3955885,1,1,1,'A',1,0.925076,147,675209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',83.4398,180587704,269216,NULL,'2023-09-01 22:49:50',1693608590,NULL),(1873842237,14234375,1,1409673,1,1,1,'A',1,0.989189,618,909158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 725, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 740}}',83.4484,175802203,870760,NULL,'2022-11-21 05:07:20',1669007240,NULL),(1875076803,14234375,1,95177,1,1,1,'A',1,0.949631,217,747286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',83.473,177592262,325640,NULL,'2023-02-27 16:49:55',1677516595,NULL),(1877086868,14234375,1,1649601,1,1,1,'B',1,0.893072,272,596799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',83.5018,180492618,459948,NULL,'2023-08-26 13:41:10',1693057270,NULL),(1877632223,14234375,1,4185004,1,1,1,'B',1,0.858075,151,494091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',83.5746,181343223,345544,NULL,'2023-10-26 13:07:07',1698325627,NULL),(1877213488,14234375,1,2333052,1,1,1,'A',1,0.917266,150,642035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 483}, \"maximum_statistics\": {\"great\": 556}}',83.5865,180691677,365084,NULL,'2023-09-08 23:07:59',1694214479,NULL),(1875964505,14234375,1,2685371,1,1,1,'A',1,0.959071,439,844043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 416}, \"maximum_statistics\": {\"great\": 452}}',83.8461,178988809,444990,NULL,'2023-05-21 06:09:25',1684649365,NULL),(1877745933,14234375,1,3812045,1,1,1,'S',1,0.98,200,957409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192}, \"maximum_statistics\": {\"great\": 200}}',84.0497,181419684,200298,NULL,'2023-11-01 13:47:11',1698846431,NULL),(1873994320,14234375,1,2492678,1,1,1,'A',1,0.969512,645,849958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 696, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 738}}',84.0962,176181786,781238,NULL,'2022-12-12 04:40:29',1670820029,NULL),(1874056617,14234375,1,2351984,1,1,1,'S',1,0.976331,169,879777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',84.2081,176161775,160440,NULL,'2022-12-11 04:07:37',1670731657,NULL),(1875410355,14234375,1,2022848,1,1,1,'A',1,0.941176,225,737925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 516}, \"maximum_statistics\": {\"great\": 578}}',84.2566,178151622,487724,NULL,'2023-04-01 00:55:31',1680310531,NULL),(1874009287,14234375,1,2527885,1,1,1,'A',1,0.942092,245,714448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',84.318,176003799,619586,NULL,'2022-12-02 19:21:52',1670008912,NULL),(1875982836,14234375,1,2410049,1,1,1,'A',1,0.958462,455,821257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',84.393,178996609,673678,NULL,'2023-05-21 15:52:23',1684684343,NULL),(1875291849,14234375,1,1551563,1,1,1,'A',1,0.968051,211,800481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',84.4136,178069442,283542,NULL,'2023-03-27 06:32:16',1679898736,NULL),(1875428991,14234375,1,2052285,1,1,1,'A',1,0.958869,194,784872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',84.4228,178151715,345124,NULL,'2023-04-01 01:04:14',1680311054,NULL),(1877306181,14234375,1,3849000,1,1,1,'S',1,0.966867,166,846263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 166}}',84.514,180891394,169450,NULL,'2023-09-22 12:55:54',1695387354,NULL),(1875936059,14234375,1,2300968,1,1,1,'S',1,0.950226,221,822251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',84.5145,178930852,224436,NULL,'2023-05-17 17:19:47',1684343987,NULL),(1875456134,14234375,1,2077943,1,1,1,'A',1,0.969925,192,823439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',84.5467,178077123,270220,NULL,'2023-03-27 16:50:39',1679935839,NULL),(1874392012,14234375,1,3754114,1,1,1,'S',1,0.968912,386,875050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',84.7579,176570953,410930,NULL,'2023-01-01 21:52:01',1672609921,NULL),(1877707716,14234375,1,3898021,1,1,1,'B',1,0.880682,151,560783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 352}}',84.7821,181401797,206674,NULL,'2023-10-30 23:04:03',1698707043,NULL),(1875671345,14234375,1,2266213,0,1,1,'A',1,0.908909,116,630476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 854, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',84.9729,178497425,617758,NULL,'2023-04-20 21:49:10',1682027350,NULL),(1875018370,14234375,1,3166335,1,1,1,'A',1,0.917263,273,643845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 983, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1118}}',84.9898,177579719,803348,NULL,'2023-02-26 20:59:50',1677445190,NULL),(1875168918,14234375,1,1991832,1,1,1,'A',1,0.981191,144,826674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 319}}',85.0827,177801717,281252,NULL,'2023-03-11 19:33:11',1678563191,NULL),(1874736215,14234375,1,3911167,1,1,1,'A',1,0.913242,183,628360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 751, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',85.3273,177069956,628926,NULL,'2023-01-29 05:16:57',1674969417,NULL),(1877342742,14234375,1,4251890,1,1,1,'B',1,0.888216,179,576575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 742}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',85.3544,180841856,619486,NULL,'2023-09-18 17:39:23',1695058763,NULL),(1874631206,14234375,1,1477881,1,1,1,'A',1,0.951577,374,793090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',85.367,177087906,439740,NULL,'2023-01-30 04:11:35',1675051895,NULL),(1876432412,14234375,1,1996813,1,1,1,'B',1,0.888686,184,553916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 53, \"great\": 1118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1370}}',85.3795,179689324,913486,NULL,'2023-07-05 01:44:32',1688521472,NULL),(1874767249,14234375,1,2281610,1,1,1,'S',1,0.96319,163,859822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',85.4283,177173006,154942,NULL,'2023-02-04 05:09:40',1675487380,NULL),(1875721316,14234375,1,4044175,1,1,1,'A',1,0.928797,313,773664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',85.4741,178556054,320944,NULL,'2023-04-24 04:18:05',1682309885,NULL),(2565298909,14234375,1,916945,1,1,1,'A',1,0.915335,164,667599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 804, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',85.4943,183289226,686375,NULL,'2024-03-25 13:16:24',1711372584,NULL),(1875392423,14234375,1,1032387,1,1,1,'A',1,0.946629,171,715788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 490}, \"maximum_statistics\": {\"great\": 534}}',85.7159,178207506,384224,NULL,'2023-04-03 22:41:59',1680561719,NULL),(1875408352,14234375,1,1108917,1,1,1,'A',1,0.94382,318,787771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',85.7658,178145976,353610,NULL,'2023-03-31 17:49:05',1680284945,NULL),(1878347417,14234375,1,2116838,1,1,1,'A',1,0.914634,226,681866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 555}, \"maximum_statistics\": {\"great\": 656}}',85.8458,182315028,504699,NULL,'2024-01-08 15:49:15',1704728955,NULL),(1875399799,14234375,1,1070306,1,1,1,'A',1,0.933884,246,702804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',85.9627,178082110,782496,NULL,'2023-03-27 23:56:56',1679961416,NULL),(1873721755,14234375,1,3763147,1,1,1,'S',1,0.987535,361,925138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',85.9871,175701124,412484,NULL,'2022-11-15 20:54:41',1668545681,NULL),(2252677138,14234375,1,3958165,1,1,1,'S',1,0.964164,293,899486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 272}, \"maximum_statistics\": {\"great\": 293}}',86.0627,182493038,356904,NULL,'2024-01-22 10:00:25',1705917625,NULL),(1875313338,14234375,1,1602496,1,1,1,'A',1,0.932468,385,782849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 333}, \"maximum_statistics\": {\"great\": 385}}',86.099,178069575,393000,NULL,'2023-03-27 06:51:07',1679899867,NULL),(1876829498,14234375,1,3016997,1,1,1,'B',1,0.846648,143,493963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 19, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 701}}',86.3844,180228461,459050,NULL,'2023-08-08 17:11:51',1691514711,NULL),(1876166287,14234375,1,3968474,1,1,1,'A',1,0.962281,506,838718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',86.6137,179380017,582722,NULL,'2023-06-14 23:49:52',1686786592,NULL),(1875380696,14234375,1,1989140,1,1,1,'S',1,0.971014,138,867617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',86.7481,178080729,124900,NULL,'2023-03-27 21:42:05',1679953325,NULL),(1875079808,14234375,1,2983689,1,1,1,'A',1,0.929719,282,677660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',86.788,177615881,554242,NULL,'2023-03-01 06:23:55',1677651835,NULL),(1875418414,14234375,1,2038261,1,1,1,'A',1,0.963602,158,770573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',86.8129,178191185,218690,NULL,'2023-04-03 00:40:03',1680482403,NULL),(1877634405,14234375,1,1302300,0,1,1,'A',1,0.909901,199,652338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',86.94,181186852,396576,NULL,'2023-10-14 09:26:43',1697275603,NULL),(1875841196,14234375,1,2657266,1,1,1,'A',1,0.947368,367,824240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',87.0206,178678986,543408,NULL,'2023-05-02 00:29:52',1682987392,NULL),(1876792441,14234375,1,3579864,1,1,1,'A',1,0.90006,266,601108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 49, \"great\": 1378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1661}}',87.0209,180257821,1122748,NULL,'2023-08-10 16:52:30',1691686350,NULL),(1876544295,14234375,1,3727357,1,1,1,'B',1,0.895559,231,600571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 83, \"great\": 1223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1441}}',87.036,179765097,919475,NULL,'2023-07-10 00:07:34',1688947654,NULL),(2564588962,14234375,1,797334,1,1,1,'A',1,0.909002,128,639871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',87.1735,183287530,381273,NULL,'2024-03-25 09:57:16',1711360636,NULL),(1875528759,14234375,1,2496982,1,1,1,'A',1,0.935172,404,756807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',87.2648,178412965,805526,NULL,'2023-04-15 17:26:39',1681579599,NULL),(1875428304,14234375,1,1607054,1,1,1,'A',1,0.9319,546,739915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 837}}',87.2658,178209388,766488,NULL,'2023-04-04 02:03:50',1680573830,NULL),(1878158009,14234375,1,3007830,1,1,1,'B',1,0.877863,149,551436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',87.2725,182031233,346642,NULL,'2023-12-18 10:39:10',1702895950,NULL),(1873884041,14234375,1,3533340,1,1,1,'A',1,0.963235,336,825609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',87.4014,175924598,605038,NULL,'2022-11-27 22:42:46',1669588966,NULL),(1878045423,14234375,1,4181948,1,1,1,'B',1,0.861163,148,513027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 409}, \"maximum_statistics\": {\"great\": 533}}',87.4977,181774626,310156,NULL,'2023-11-28 15:23:32',1701185012,NULL),(2284210989,14234375,1,1763967,0,1,1,'B',1,0.880881,340,560655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 91, \"great\": 1370}, \"maximum_statistics\": {\"great\": 1679}}',87.5341,182652262,1121112,NULL,'2024-02-03 18:13:12',1706983992,NULL),(1874686635,14234375,1,265403,0,1,1,'A',1,0.937654,239,729221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 723, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 810}}',87.5438,176995533,776026,NULL,'2023-01-25 03:19:07',1674616747,NULL),(1875461293,14234375,1,2379242,1,1,1,'A',1,0.954545,271,811464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 308}}',87.5523,178152901,292690,NULL,'2023-04-01 02:50:18',1680317418,NULL),(1874306149,14234375,1,3011849,1,1,1,'S',1,0.970772,479,878755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',87.5686,176514231,560140,NULL,'2022-12-29 22:28:56',1672352936,NULL),(1875496520,14234375,1,2462311,1,1,1,'A',1,0.941034,167,688999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 563}, \"maximum_statistics\": {\"great\": 619}}',87.5774,178209293,389180,NULL,'2023-04-04 01:52:22',1680573142,NULL),(1874326996,14234375,1,2447676,1,1,1,'A',1,0.955639,439,819500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 665}}',87.5952,176398431,731938,NULL,'2022-12-23 20:33:11',1671827591,NULL),(1874658148,14234375,1,1140045,1,1,1,'A',1,0.93876,304,724704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 1161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1290}}',87.6324,177118181,1076806,NULL,'2023-02-01 01:11:07',1675213867,NULL),(1875373215,14234375,1,1452980,1,1,1,'A',1,0.950633,220,757535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',87.636,177909625,317112,NULL,'2023-03-18 05:50:41',1679118641,NULL),(1877733144,14234375,1,2498080,1,1,1,'A',1,0.941973,517,850489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',87.7419,181419875,527118,NULL,'2023-11-01 14:04:31',1698847471,NULL),(2743072072,14234375,1,1154933,1,1,1,'B',1,0.878728,279,592962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 395}, \"maximum_statistics\": {\"great\": 503}}',87.7516,183713699,402522,NULL,'2024-04-28 09:19:01',1714295941,NULL),(1875491512,14234375,1,1433526,1,1,1,'A',1,0.966443,319,821102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',87.7788,178077027,421180,NULL,'2023-03-27 16:42:43',1679935363,NULL),(1874880495,14234375,1,2828812,1,1,1,'A',1,0.932802,203,683401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',87.851,177345949,669008,NULL,'2023-02-13 20:51:15',1676321475,NULL),(1877248297,14234375,1,1254443,1,1,1,'S',1,0.985816,141,886436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',87.8568,180774075,157576,NULL,'2023-09-14 10:29:49',1694687389,NULL),(1876347530,14234375,1,3613001,1,1,1,'B',1,0.866308,228,533117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 36, \"great\": 921, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1208}}',87.8723,179391864,807692,NULL,'2023-06-15 19:06:49',1686856009,NULL),(1875800106,14234375,1,2542875,1,1,1,'A',1,0.908537,309,655088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',87.9166,178792274,609360,NULL,'2023-05-09 02:11:02',1683598262,NULL),(1873813786,14234375,1,3275827,1,1,1,'S',1,0.992188,384,928778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',87.939,175756056,458410,NULL,'2022-11-18 22:38:42',1668811122,NULL),(1877548767,14234375,1,4229415,1,1,1,'A',1,0.907953,202,624059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 577, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 679}}',88.0786,181180121,509988,NULL,'2023-10-13 20:45:06',1697229906,NULL),(1875614258,14234375,1,1933834,1,1,1,'A',1,0.923457,162,639846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',88.1796,178264501,277482,NULL,'2023-04-07 04:40:31',1680842431,NULL),(1875380527,14234375,1,2505161,1,1,1,'A',1,0.914722,366,674686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 26, \"great\": 1057, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1243}}',88.5166,178207908,1013780,NULL,'2023-04-03 23:26:07',1680564367,NULL),(1874551201,14234375,1,2952410,1,1,1,'A',1,0.936257,383,701633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 1007, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',88.5703,176814621,861390,NULL,'2023-01-14 23:25:00',1673738700,NULL),(1877091389,14234375,1,4173769,1,1,1,'A',1,0.923221,137,658615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 267}}',88.6278,180492361,177392,NULL,'2023-08-26 13:24:53',1693056293,NULL),(1875583878,14234375,1,1613668,1,1,1,'A',1,0.922697,147,668771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',88.7657,178418781,239250,NULL,'2023-04-16 00:52:22',1681606342,NULL),(1875833813,14234375,1,2639647,1,1,1,'S',1,0.993827,243,941625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 243}}',88.9289,178823497,259400,NULL,'2023-05-11 05:06:45',1683781605,NULL),(2739875350,14234375,1,3850735,1,1,1,'B',1,0.84284,199,476149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 42, \"great\": 607}, \"maximum_statistics\": {\"great\": 824}}',89.224,183705696,569520,NULL,'2024-04-27 18:35:06',1714242906,NULL),(1875697294,14234375,1,3010422,1,1,1,'A',1,0.910038,253,655137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',89.2315,178534498,431706,NULL,'2023-04-22 22:29:14',1682202554,NULL),(1875604947,14234375,1,3046277,1,1,1,'A',1,0.925059,258,687843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 427}}',89.3696,178335120,336304,NULL,'2023-04-10 23:14:00',1681168440,NULL),(1877643115,14234375,1,1719496,1,1,1,'S',1,0.958333,240,843778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',89.4505,181319323,250400,NULL,'2023-10-24 12:43:02',1698151382,NULL),(1875588158,14234375,1,3563945,1,1,1,'A',1,0.904762,163,608000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',89.4512,178440171,293544,NULL,'2023-04-17 04:27:22',1681705642,NULL),(1874918000,14234375,1,1554753,1,1,1,'A',1,0.909497,214,624212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 760}, \"maximum_statistics\": {\"great\": 895}}',89.4617,177330689,578122,NULL,'2023-02-12 21:53:05',1676238785,NULL),(1875431617,14234375,1,3746796,1,1,1,'S',1,0.96875,336,862562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',89.5292,178188154,371810,NULL,'2023-04-02 19:47:36',1680464856,NULL),(1878352180,14234375,1,2125909,1,1,1,'A',1,0.932573,154,719706,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 429}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 1}}',89.6695,182316240,359775,NULL,'2024-01-08 18:02:46',1704736966,NULL),(1876493262,14234375,1,2354561,1,1,1,'B',1,0.864516,155,578398,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 310}}',89.8612,179703235,232001,NULL,'2023-07-05 23:51:11',1688601071,NULL),(1876066375,14234375,1,1551325,1,1,1,'S',1,0.962547,267,896294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 247}, \"maximum_statistics\": {\"great\": 267}}',89.9621,179176025,296106,NULL,'2023-06-01 21:56:49',1685656609,NULL),(1874105990,14234375,1,993748,0,1,1,'A',1,0.965625,344,812600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',90.0221,176229004,470160,NULL,'2022-12-14 23:27:55',1671060475,NULL),(1877689442,14234375,1,1827331,1,1,1,'B',1,0.866769,336,567885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',90.205,181496438,527006,NULL,'2023-11-07 01:36:19',1699320979,NULL),(1874631413,14234375,1,2860895,1,1,1,'A',1,0.951883,199,748721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',90.3165,176958518,334576,NULL,'2023-01-22 21:01:44',1674421304,NULL),(1877287531,14234375,1,3912812,1,1,1,'A',1,0.914557,144,618743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 540}, \"maximum_statistics\": {\"great\": 632}}',90.3717,180825619,385464,NULL,'2023-09-17 15:29:01',1694964541,NULL),(1877035842,14234375,1,3142378,1,1,1,'A',1,0.914706,299,664220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 597}, \"maximum_statistics\": {\"great\": 680}}',90.4445,180366967,512898,NULL,'2023-08-17 17:20:06',1692292806,NULL),(1875749295,14234375,1,3655290,1,1,1,'A',1,0.91617,349,681437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 28, \"great\": 1006, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1175}}',90.5527,178570844,998994,NULL,'2023-04-25 04:25:24',1682396724,NULL),(1877278970,14234375,1,2167677,1,1,1,'B',1,0.892775,180,545258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 82, \"great\": 1452, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1744}}',90.6337,180826627,1075396,NULL,'2023-09-17 16:27:07',1694968027,NULL),(1877488192,14234375,1,4067375,1,1,1,'A',1,0.902101,242,595413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 52, \"great\": 894}, \"maximum_statistics\": {\"great\": 1047}}',90.6577,181179893,689010,NULL,'2023-10-13 20:25:30',1697228730,NULL),(1875921535,14234375,1,3880615,1,1,1,'S',1,0.952569,253,810035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',90.7527,178934060,284190,NULL,'2023-05-17 21:50:40',1684360240,NULL),(1876620046,14234375,1,1344288,0,1,1,'B',1,0.870803,104,506850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 540}, \"maximum_statistics\": {\"great\": 685}}',90.7589,179813219,372764,NULL,'2023-07-13 02:40:40',1689216040,NULL),(1874686815,14234375,1,3343408,1,1,1,'A',1,0.912188,198,648925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 893, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1042}}',90.7712,177005966,847194,NULL,'2023-01-25 18:17:53',1674670673,NULL),(2565124324,14234375,1,2395963,1,1,1,'A',1,0.940181,386,824299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',90.7865,183288834,455868,NULL,'2024-03-25 12:33:59',1711370039,NULL),(1876078644,14234375,1,1198948,1,1,1,'A',1,0.96966,243,840441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',90.8257,179059917,425504,NULL,'2023-05-25 22:52:25',1685055145,NULL),(1875443205,14234375,1,787608,1,1,1,'A',1,0.934298,394,761632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',90.9725,178207677,468626,NULL,'2023-04-03 23:01:23',1680562883,NULL),(1874431337,14234375,1,3788528,1,1,1,'S',1,0.967337,199,910082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 186}, \"maximum_statistics\": {\"great\": 199}}',90.9906,176647101,209514,NULL,'2023-01-06 00:17:34',1672964254,NULL),(1877571975,14234375,1,1051533,1,1,1,'A',1,0.912281,247,636613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',91.0335,181240819,381298,NULL,'2023-10-18 12:45:40',1697633140,NULL),(1874239761,14234375,1,3725295,1,1,1,'S',1,0.992218,514,932118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',91.2734,176514594,602760,NULL,'2022-12-29 22:58:14',1672354694,NULL),(1875470169,14234375,1,870741,1,1,1,'A',1,0.954746,259,791215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 416}, \"maximum_statistics\": {\"great\": 453}}',91.3704,178151865,428872,NULL,'2023-04-01 01:19:14',1680311954,NULL),(1877763239,14234375,1,1407492,1,1,1,'S',1,0.958838,413,896905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 379}, \"maximum_statistics\": {\"great\": 413}}',91.5983,181453662,463144,NULL,'2023-11-04 00:37:46',1699058266,NULL),(1875698047,14234375,1,1646413,1,1,1,'A',1,0.915186,233,656406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',91.6563,178452230,448688,NULL,'2023-04-17 23:06:30',1681772790,NULL),(1876071158,14234375,1,2284386,1,1,1,'B',1,0.865086,303,555564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 34, \"great\": 973, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1286}}',91.7145,179078313,1182592,NULL,'2023-05-27 01:24:40',1685150680,NULL),(1878011787,14234375,1,2604227,1,1,1,'B',1,0.860882,186,565241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',91.7515,181741777,220981,NULL,'2023-11-25 23:54:01',1700956441,NULL),(2253933687,14234375,1,1336613,1,1,1,'A',1,0.914433,194,670547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',91.7928,182516582,344359,NULL,'2024-01-24 10:06:55',1706090815,NULL),(1874716756,14234375,1,3607887,1,1,1,'A',1,0.942324,307,724219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 1060, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1153}}',91.8194,177030124,975686,NULL,'2023-01-27 05:19:25',1674796765,NULL),(1874356143,14234375,1,1959642,1,1,1,'A',1,0.949119,458,802701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',91.8324,176607483,534436,NULL,'2023-01-03 21:40:47',1672782047,NULL),(1877341462,14234375,1,201389,1,1,1,'S',1,0.985294,408,920984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',91.9597,180838201,404543,NULL,'2023-09-18 13:15:53',1695042953,NULL),(1873841151,14234375,1,1356868,1,1,1,'A',1,0.965422,440,818608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 678, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 723}}',92.2308,175801886,692268,NULL,'2022-11-21 04:34:49',1669005289,NULL),(2569852200,14234375,1,4181948,1,1,1,'B',1,0.856473,129,508778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 406}, \"maximum_statistics\": {\"great\": 533}}',92.3136,183300046,271638,NULL,'2024-03-26 10:28:52',1711448932,NULL),(1874730080,14234375,1,3961666,1,1,1,'S',1,0.975771,227,847255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 227}}',92.4148,176959637,245090,NULL,'2023-01-22 22:31:10',1674426670,NULL),(1875841572,14234375,1,1891660,0,1,1,'A',1,0.909091,267,634891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 739, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',92.5708,178679591,728548,NULL,'2023-05-02 01:39:31',1682991571,NULL),(1875812180,14234375,1,1166337,1,1,1,'S',1,0.968051,313,913618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',92.8133,178679410,370822,NULL,'2023-05-02 01:16:39',1682990199,NULL),(1875525607,14234375,1,2156298,1,1,1,'A',1,0.936019,183,673144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 379}, \"maximum_statistics\": {\"great\": 422}}',92.8245,178347919,281954,NULL,'2023-04-11 19:07:04',1681240024,NULL),(1875287890,14234375,1,1175619,1,1,1,'A',1,0.914254,137,617745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 385}, \"maximum_statistics\": {\"great\": 449}}',92.929,177919579,279890,NULL,'2023-03-18 16:46:47',1679158007,NULL),(1874449904,14234375,1,3804488,1,1,1,'A',1,0.954545,272,788999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 343}, \"maximum_statistics\": {\"great\": 374}}',92.9592,176645445,324910,NULL,'2023-01-05 21:58:39',1672955919,NULL),(1877320642,14234375,1,1786747,1,1,1,'A',1,0.943975,242,726711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 473}}',92.9905,180997398,396884,NULL,'2023-09-30 00:55:01',1696035301,NULL),(1875640317,14234375,1,497455,0,1,1,'B',1,0.883891,219,577531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',93.0051,178534905,325428,NULL,'2023-04-22 23:06:04',1682204764,NULL),(1874787374,14234375,1,2620423,1,1,1,'A',1,0.964222,234,795596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',93.0588,177240562,468184,NULL,'2023-02-07 19:44:50',1675799090,NULL),(1877177051,14234375,1,478267,0,1,1,'A',1,0.906091,161,605849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',93.1416,180691984,632938,NULL,'2023-09-08 23:42:51',1694216571,NULL),(1874977204,14234375,1,3766423,1,1,1,'A',1,0.939198,252,714603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 773}}',93.1533,177407407,631934,NULL,'2023-02-17 17:07:50',1676653670,NULL),(1874312831,14234375,1,1699385,1,1,1,'A',1,0.965591,180,799156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',93.2127,176405945,481586,NULL,'2022-12-24 06:16:13',1671862573,NULL),(1874602530,14234375,1,3890667,1,1,1,'A',1,0.946367,289,816322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 258}, \"maximum_statistics\": {\"great\": 289}}',93.2218,176818089,288196,NULL,'2023-01-15 04:06:51',1673755611,NULL),(1877660737,14234375,1,2010393,1,1,1,'A',1,0.908316,362,672166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 469}}',93.3109,181186868,432854,NULL,'2023-10-14 09:28:25',1697275705,NULL),(1875462708,14234375,1,1330300,1,1,1,'A',1,0.959716,302,811709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',93.311,178081988,398472,NULL,'2023-03-27 23:40:46',1679960446,NULL),(1875936176,14234375,1,2603030,1,1,1,'S',1,0.992908,705,934713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',93.3777,178836549,947620,NULL,'2023-05-12 00:54:39',1683852879,NULL),(2253933129,14234375,1,3614974,1,1,1,'B',1,0.891481,177,629944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 401}, \"maximum_statistics\": {\"great\": 493}}',93.469,182516574,346159,NULL,'2024-01-24 10:05:22',1706090722,NULL),(1877393509,14234375,1,3305833,1,1,1,'S',1,0.97619,168,897862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 168}}',93.4955,180876837,142120,NULL,'2023-09-21 11:53:24',1695297204,NULL),(1877229761,14234375,1,2363798,1,1,1,'A',1,0.926761,137,654241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',93.5278,180683582,225798,NULL,'2023-09-08 12:57:11',1694177831,NULL),(1876446411,14234375,1,2016123,1,1,1,'S',1,0.976271,295,947560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',93.5627,179644635,459186,NULL,'2023-07-02 01:23:56',1688261036,NULL),(1875469886,14234375,1,100304,0,1,1,'A',1,0.964115,175,746565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 992, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1045}}',93.6505,178150433,791924,NULL,'2023-03-31 23:05:07',1680303907,NULL),(1877320528,14234375,1,2344905,1,1,1,'A',1,0.975275,272,853682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',93.6905,180891293,353650,NULL,'2023-09-22 12:49:22',1695386962,NULL),(1876012376,14234375,1,3508275,1,1,1,'S',1,0.997449,784,952761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 780, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 784}}',93.7241,178836979,1004260,NULL,'2023-05-12 01:34:09',1683855249,NULL),(1875072319,14234375,1,1593440,1,1,1,'A',1,0.939072,262,724986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',93.7631,177579778,454630,NULL,'2023-02-26 21:03:52',1677445432,NULL),(2942988856,14234375,1,88614,0,1,1,'B',1,0.888967,592,583860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 67, \"great\": 1167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1414, \"legacy_combo_increase\": 1}}',93.8724,184173445,1065218,NULL,'2024-06-04 19:11:08',1717528268,NULL),(1874163973,14234375,1,2588191,1,1,1,'A',1,0.949244,238,767882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',93.8775,176259961,499792,NULL,'2022-12-16 17:32:14',1671211934,NULL),(1873795666,14234375,1,2348996,1,1,1,'S',1,0.968493,730,924080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 684, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 730}}',94.1676,175722409,845276,NULL,'2022-11-17 03:14:28',1668654868,NULL),(1876068874,14234375,1,1818732,1,1,1,'S',1,0.957672,189,853198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 189}}',94.2089,179130320,181236,NULL,'2023-05-30 02:09:06',1685412546,NULL),(1876813729,14234375,1,2018210,1,1,1,'B',1,0.876553,383,545717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 48, \"great\": 957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1207, \"legacy_combo_increase\": 3}}',94.2588,180228290,798972,NULL,'2023-08-08 16:57:06',1691513826,NULL),(1875874083,14234375,1,3912815,1,1,1,'S',1,0.952546,432,880659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 391}, \"maximum_statistics\": {\"great\": 432}}',94.2602,178823126,470988,NULL,'2023-05-11 04:17:21',1683778641,NULL),(1874851104,14234375,1,2197173,1,1,1,'A',1,0.969895,191,766665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 728, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 764}}',94.3332,177262264,623046,NULL,'2023-02-09 05:47:31',1675921651,NULL),(1878349631,14234375,1,2121712,1,1,1,'A',1,0.918149,152,680309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 722}, \"maximum_statistics\": {\"great\": 843}}',94.3438,182316307,616814,NULL,'2024-01-08 18:09:56',1704737396,NULL),(1876365217,14234375,1,3390755,1,1,1,'A',1,0.907452,327,751058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',94.4629,179445087,421250,NULL,'2023-06-19 04:44:37',1687149877,NULL),(1878171870,14234375,1,4143266,1,1,1,'B',1,0.869837,225,525798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 66, \"great\": 836}, \"maximum_statistics\": {\"great\": 1041}}',94.5093,182026073,624764,NULL,'2023-12-17 22:19:54',1702851594,NULL),(1874155984,14234375,1,2294744,1,1,1,'A',1,0.948157,270,781753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',94.7235,176229190,425346,NULL,'2022-12-14 23:50:30',1671061830,NULL),(1875543953,14234375,1,1066161,1,1,1,'A',1,0.933045,123,644024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',94.7731,178335320,278380,NULL,'2023-04-10 23:36:20',1681169780,NULL),(1875590435,14234375,1,2653155,1,1,1,'A',1,0.907706,355,658191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 31, \"great\": 941}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',94.7814,178330708,820041,NULL,'2023-04-10 17:15:10',1681146910,NULL),(1876342581,14234375,1,725246,0,1,1,'A',1,0.959016,187,801117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',94.8157,179413241,365780,NULL,'2023-06-17 06:35:27',1686983727,NULL),(1878407106,14234375,1,3880229,1,1,1,'B',1,0.849821,195,505055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 72, \"great\": 1048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1395}}',94.8266,182326690,846890,NULL,'2024-01-09 16:10:27',1704816627,NULL),(1875045651,14234375,1,1148004,0,1,1,'A',1,0.951677,252,747277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 470}, \"maximum_statistics\": {\"great\": 507}}',95.0241,177560840,440866,NULL,'2023-02-25 21:59:18',1677362358,NULL),(1874908595,14234375,1,3828442,1,1,1,'A',1,0.928481,211,686016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',95.0608,177345858,610660,NULL,'2023-02-13 20:42:15',1676320935,NULL),(2487763050,14234375,1,1176481,0,1,1,'B',1,0.841998,193,488083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 62, \"great\": 904}, \"maximum_statistics\": {\"great\": 1231}}',95.0684,183111714,771152,NULL,'2024-03-11 10:29:19',1710152959,NULL),(1875493064,14234375,1,961290,1,1,1,'A',1,0.960265,315,773794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 844, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 906}}',95.0737,178154800,785592,NULL,'2023-04-01 05:28:33',1680326913,NULL),(2472054008,14234375,1,2755233,0,1,1,'B',1,0.847631,361,523362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 64, \"great\": 915, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1224}}',95.0936,183076788,894774,NULL,'2024-03-08 17:41:08',1709919668,NULL),(1873892566,14234375,1,218341,0,1,1,'A',1,0.988529,524,864350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 726, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',95.1307,175924368,703107,NULL,'2022-11-27 22:24:00',1669587840,NULL),(1875437981,14234375,1,2333055,1,1,1,'A',1,0.951193,346,778334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',95.1595,178188407,398142,NULL,'2023-04-02 20:04:41',1680465881,NULL),(1874218043,14234375,1,2728950,1,1,1,'A',1,0.951683,257,734972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 847, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',95.3636,176374908,770242,NULL,'2022-12-22 17:48:07',1671731287,NULL),(1875143759,14234375,1,3447073,1,1,1,'A',1,0.935484,315,723737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',95.3711,177802462,480936,NULL,'2023-03-11 20:22:22',1678566142,NULL),(1877219877,14234375,1,3457056,1,1,1,'B',1,0.887342,185,561449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 69, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1580}}',95.4113,180740718,958914,NULL,'2023-09-11 23:15:30',1694474130,NULL),(1874581972,14234375,1,3561774,1,1,1,'A',1,0.942949,332,744826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 704, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 780}}',95.4548,176818751,646164,NULL,'2023-01-15 04:53:28',1673758408,NULL),(1874522727,14234375,1,2564097,1,1,1,'S',1,0.992701,137,877450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',95.5676,176762192,117080,NULL,'2023-01-12 05:04:53',1673499893,NULL),(1876006520,14234375,1,1977106,1,1,1,'S',1,0.968563,334,852430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 313}, \"maximum_statistics\": {\"great\": 334}}',95.6529,178934428,356520,NULL,'2023-05-17 22:33:24',1684362804,NULL),(1877652272,14234375,1,2227624,1,1,1,'B',1,0.88964,303,577506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 41, \"great\": 906, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1110}}',95.6838,181240935,718838,NULL,'2023-10-18 12:54:34',1697633674,NULL),(1875489742,14234375,1,1771428,1,1,1,'S',1,0.97,200,876915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 200}}',95.8404,178151764,179100,NULL,'2023-04-01 01:08:51',1680311331,NULL),(1874348093,14234375,1,3597499,1,1,1,'S',1,0.986511,556,918370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',95.8527,176513898,674710,NULL,'2022-12-29 22:03:12',1672351392,NULL),(1878396944,14234375,1,2268991,1,1,1,'B',1,0.893428,111,597349,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',95.9181,182329170,339937,NULL,'2024-01-09 20:36:28',1704832588,NULL),(1877626202,14234375,1,2459933,0,1,1,'A',1,0.92058,326,645200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 58, \"great\": 1276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1448}}',96.0309,181240524,966972,NULL,'2023-10-18 12:26:26',1697631986,NULL),(1874638113,14234375,1,2546752,1,1,1,'A',1,0.949416,398,770320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',96.5584,177064629,511166,NULL,'2023-01-28 21:59:08',1674943148,NULL),(1875960081,14234375,1,1897333,1,1,1,'A',1,0.946548,247,798991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 406}, \"maximum_statistics\": {\"great\": 449}}',96.562,178836930,400161,NULL,'2023-05-12 01:29:53',1683854993,NULL),(1877562387,14234375,1,2312268,1,1,1,'S',1,0.964368,435,862423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',96.6829,181309349,500740,NULL,'2023-10-23 15:42:03',1698075723,NULL),(1875408347,14234375,1,2256951,1,1,1,'S',1,0.961538,429,843098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',96.6893,178077069,491860,NULL,'2023-03-27 16:46:12',1679935572,NULL),(1877450695,14234375,1,1574742,1,1,1,'B',1,0.899826,223,598058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 49, \"great\": 967, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1148}}',96.8031,181038048,824934,NULL,'2023-10-02 22:32:14',1696285934,NULL),(1877273895,14234375,1,2493155,1,1,1,'B',1,0.889315,199,559778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 68, \"great\": 1387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1694}}',96.8123,180718951,1027162,NULL,'2023-09-10 13:13:51',1694351631,NULL),(1876239495,14234375,1,2075617,1,1,1,'A',1,0.903186,305,632920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 683}, \"maximum_statistics\": {\"great\": 816}}',97.0853,179324132,602620,NULL,'2023-06-11 06:41:21',1686465681,NULL),(1874177867,14234375,1,2342404,1,1,1,'A',1,0.957434,357,779639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 767, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 834}}',97.1335,176338561,816836,NULL,'2022-12-20 20:01:39',1671566499,NULL),(1874056048,14234375,1,3615431,1,1,1,'A',1,0.985775,538,901683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 685}, \"maximum_statistics\": {\"great\": 703}}',97.1417,176156706,794880,NULL,'2022-12-10 21:24:53',1670707493,NULL),(1877247440,14234375,1,81802,0,1,1,'B',1,0.880108,125,524246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 45, \"great\": 752}, \"maximum_statistics\": {\"great\": 930}}',97.1986,180769231,468886,NULL,'2023-09-14 00:01:14',1694649674,NULL),(2565688113,14234375,1,1466205,1,1,1,'A',1,0.922857,129,666263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 459}, \"maximum_statistics\": {\"great\": 525}}',97.3349,183290230,332773,NULL,'2024-03-25 14:41:07',1711377667,NULL),(1875412497,14234375,1,2952611,1,1,1,'A',1,0.958333,349,820288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',97.4386,178174861,406300,NULL,'2023-04-02 05:29:58',1680413398,NULL),(1877651996,14234375,1,900830,1,1,1,'A',1,0.918016,228,671300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',97.5419,181240712,370426,NULL,'2023-10-18 12:39:36',1697632776,NULL),(1876362699,14234375,1,2357987,1,1,1,'S',1,0.981928,166,873455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 166}}',97.6456,179429431,138440,NULL,'2023-06-18 04:56:42',1687064202,NULL),(1874770507,14234375,1,3272166,1,1,1,'A',1,0.941468,285,743580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 457}, \"maximum_statistics\": {\"great\": 504}}',97.7064,177243994,448912,NULL,'2023-02-08 01:05:28',1675818328,NULL),(1875527489,14234375,1,2159663,1,1,1,'A',1,0.942761,332,753715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',97.7088,178418952,575160,NULL,'2023-04-16 01:08:40',1681607320,NULL),(1876087663,14234375,1,2333503,1,1,1,'A',1,0.961326,363,851902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',97.7504,179176059,533641,NULL,'2023-06-01 22:00:18',1685656818,NULL),(2658818053,14234375,1,2033349,1,1,1,'S',1,0.964824,199,910343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',97.9177,183508828,212244,NULL,'2024-04-12 08:47:07',1712911627,NULL),(1874807299,14234375,1,3349786,1,1,1,'S',1,0.9603,466,844439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 429}, \"maximum_statistics\": {\"great\": 466}}',97.9971,177270304,565662,NULL,'2023-02-09 16:28:44',1675960124,NULL),(1875189211,14234375,1,2294844,1,1,1,'A',1,0.950355,222,725478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 564}}',98.0113,177837639,482746,NULL,'2023-03-13 20:09:15',1678738155,NULL),(1877437865,14234375,1,1524545,1,1,1,'A',1,0.940594,289,746858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',98.0181,181009552,341368,NULL,'2023-09-30 20:28:20',1696105700,NULL),(1874901198,14234375,1,3518276,1,1,1,'S',1,0.965398,578,864181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 538}, \"maximum_statistics\": {\"great\": 578}}',98.206,177378263,637360,NULL,'2023-02-15 22:51:45',1676501505,NULL),(1875833598,14234375,1,1618269,1,1,1,'S',1,0.969017,468,875341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 439}, \"maximum_statistics\": {\"great\": 468}}',98.2793,178823157,510170,NULL,'2023-05-11 04:21:00',1683778860,NULL),(1877917568,14234375,1,3985043,1,1,1,'B',1,0.876298,193,542591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 62, \"great\": 932, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1156}}',98.387,181646696,725934,NULL,'2023-11-18 16:08:23',1700323703,NULL),(1878192426,14234375,1,3706521,1,1,1,'S',1,0.973684,342,937274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',98.4415,181954697,378294,NULL,'2023-12-12 15:48:46',1702396126,NULL),(1875644574,14234375,1,2520066,1,1,1,'A',1,0.90633,363,642211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 36, \"great\": 986, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1169}}',98.4902,178597300,950166,NULL,'2023-04-27 00:04:30',1682553870,NULL),(2527344691,14234375,1,153393,0,1,1,'A',1,0.914321,257,655501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 817}}',98.6392,183202002,645434,NULL,'2024-03-18 14:28:05',1710772085,NULL),(1875478172,14234375,1,2416944,1,1,1,'A',1,0.95393,181,762090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 340}, \"maximum_statistics\": {\"great\": 369}}',98.6616,178208460,294042,NULL,'2023-04-04 00:24:04',1680567844,NULL),(2617583151,14234375,1,721512,0,1,1,'B',1,0.894089,154,614260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 406}}',98.7337,183413952,257022,NULL,'2024-04-04 12:32:40',1712233960,NULL),(1878438388,14234375,1,2702130,1,1,1,'A',1,0.904762,330,697994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 693}}',98.737,182317490,642724,NULL,'2024-01-08 20:29:17',1704745757,NULL),(1874168268,14234375,1,3750572,1,1,1,'A',1,0.947559,220,760813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 553}}',98.811,176354487,611812,NULL,'2022-12-21 17:09:55',1671642595,NULL),(1876899664,14234375,1,3759640,1,1,1,'A',1,0.902318,161,587432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 52, \"great\": 1267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1510}}',98.8548,180202751,950474,NULL,'2023-08-06 23:31:28',1691364688,NULL),(1877097574,14234375,1,2199046,1,1,1,'S',1,0.953865,401,828881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',98.8982,180529647,433670,NULL,'2023-08-28 20:25:05',1693254305,NULL),(1877385769,14234375,1,2812367,1,1,1,'A',1,0.917367,288,711428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',98.9298,180927377,330580,NULL,'2023-09-24 16:25:34',1695572734,NULL),(1874973099,14234375,1,3614337,1,1,1,'A',1,0.945925,441,794639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638}}',98.9703,177359259,666716,NULL,'2023-02-14 17:19:23',1676395163,NULL),(1877030609,14234375,1,1427589,1,1,1,'S',1,0.985465,344,917186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',99.1309,180440206,384250,NULL,'2023-08-22 21:30:37',1692739837,NULL),(1875177191,14234375,1,2899631,1,1,1,'A',1,0.941176,145,702189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',99.2007,177802604,463878,NULL,'2023-03-11 20:32:46',1678566766,NULL),(1875482251,14234375,1,444622,1,1,1,'A',1,0.968619,167,803332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',99.2505,178154817,192782,NULL,'2023-04-01 05:29:37',1680326977,NULL),(1874938907,14234375,1,3714488,1,1,1,'A',1,0.950469,436,771430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',99.5465,177346468,704242,NULL,'2023-02-13 21:33:42',1676324022,NULL),(2338524244,14234375,1,2361258,1,1,1,'B',1,0.886364,397,582373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 81, \"great\": 1798}, \"maximum_statistics\": {\"great\": 2222}}',99.5522,182774760,1580184,NULL,'2024-02-13 12:53:54',1707828834,NULL),(1876066932,14234375,1,1554737,1,1,1,'A',1,0.981818,536,892749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 532}, \"maximum_statistics\": {\"great\": 550}}',99.6919,179176003,567720,NULL,'2023-06-01 21:55:00',1685656500,NULL),(1878117876,14234375,1,1951755,1,1,1,'B',1,0.897831,228,593166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 62, \"great\": 1456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1752}}',99.7754,182031314,1194572,NULL,'2023-12-18 10:50:56',1702896656,NULL),(1877639906,14234375,1,2505779,1,1,1,'A',1,0.907872,272,623151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 72, \"great\": 1502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1753}}',100.078,181239247,1236164,NULL,'2023-10-18 10:25:04',1697624704,NULL),(1876563005,14234375,1,2230909,1,1,1,'B',1,0.896212,143,559458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',100.258,179890345,379250,NULL,'2023-07-18 01:38:58',1689644338,NULL),(1878368078,14234375,1,2893513,1,1,1,'A',1,0.908784,359,678762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 29, \"great\": 876}, \"maximum_statistics\": {\"great\": 1036}}',100.28,182325123,796667,NULL,'2024-01-09 14:04:28',1704809068,NULL),(1876314717,14234375,1,2233261,1,1,1,'S',1,0.971818,550,882579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 519}, \"maximum_statistics\": {\"great\": 550}}',100.285,179471303,592658,NULL,'2023-06-20 22:08:35',1687298915,NULL),(1875416929,14234375,1,2280832,1,1,1,'A',1,0.947115,327,763769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 750}, \"maximum_statistics\": {\"great\": 832}}',100.295,178174260,756850,NULL,'2023-04-02 04:46:25',1680410785,NULL),(1874211125,14234375,1,1438768,1,1,1,'A',1,0.946909,436,773270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 670, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 744}}',100.327,176338768,721262,NULL,'2022-12-20 20:13:58',1671567238,NULL),(1875947086,14234375,1,751211,0,1,1,'A',1,0.947191,154,699517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',100.365,178839631,290646,NULL,'2023-05-12 06:23:36',1683872616,NULL),(1877064295,14234375,1,1869138,1,1,1,'A',1,0.962366,352,838374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',100.408,180507614,381480,NULL,'2023-08-27 13:19:34',1693142374,NULL),(1874881509,14234375,1,3814469,1,1,1,'A',1,0.962996,302,809149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 554}}',100.48,177492819,541314,NULL,'2023-02-22 07:06:13',1677049573,NULL),(1878358212,14234375,1,2149673,1,1,1,'A',1,0.951571,219,809397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 382}}',100.524,182314863,344388,NULL,'2024-01-08 15:35:17',1704728117,NULL),(2497943955,14234375,1,3168259,1,1,1,'A',1,0.922914,410,699308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 815}, \"maximum_statistics\": {\"great\": 947}}',100.553,183134097,822024,NULL,'2024-03-13 10:52:44',1710327164,NULL),(1877583034,14234375,1,2354561,1,1,1,'S',1,0.979032,310,878058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 310}}',100.664,181308924,375100,NULL,'2023-10-23 15:10:29',1698073829,NULL),(1874502022,14234375,1,2812674,1,1,1,'S',1,0.986842,570,922884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 555}, \"maximum_statistics\": {\"great\": 570}}',100.837,176839252,607690,NULL,'2023-01-16 07:02:06',1673852526,NULL),(2813770270,14234375,1,3556181,1,1,1,'B',1,0.854268,305,566713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 15, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',100.874,183876328,621468,NULL,'2024-05-11 14:36:49',1715438209,NULL),(1876515959,14234375,1,3457097,1,1,1,'A',1,0.902308,248,664885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 38, \"great\": 1014, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1213}}',100.903,179736261,940110,NULL,'2023-07-08 05:55:48',1688795748,NULL),(2617688652,14234375,1,3282389,1,1,1,'A',1,0.905802,364,633126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 68, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1465}}',100.921,183414270,1059022,NULL,'2024-04-04 12:57:29',1712235449,NULL),(1876362519,14234375,1,3381497,1,1,1,'A',1,0.924925,193,696943,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 880, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',101,179408157,752586,NULL,'2023-06-16 21:19:03',1686950343,NULL),(1874762569,14234375,1,3809559,1,1,1,'A',1,0.931779,579,782897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',101.147,177228889,659958,NULL,'2023-02-07 02:56:54',1675738614,NULL),(1875047925,14234375,1,2267976,1,1,1,'A',1,0.960916,235,796102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 371}}',101.15,177578910,388930,NULL,'2023-02-26 19:59:35',1677441575,NULL),(3245852416,14234375,1,2685371,1,1,1,'S',1,0.96792,452,920827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 423}, \"maximum_statistics\": {\"great\": 452}}',101.31,184838304,470790,NULL,'2024-07-30 08:30:08',1722328208,NULL),(1874212999,14234375,1,3335348,1,1,1,'A',1,0.974849,405,840610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 952, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 994}}',101.323,176193103,955556,NULL,'2022-12-12 21:11:00',1670879460,NULL),(3217519153,14234375,1,3876755,1,1,1,'A',1,0.914613,297,706037,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 974, \"ignore_hit\": 50, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1136, \"ignore_hit\": 50, \"large_bonus\": 24}, \"total_score_without_mods\": 706037}',101.345,NULL,0,'2024-07-25 11:50:54','2024-07-25 11:55:25',1721908525,7634),(1875678264,14234375,1,700200,1,1,1,'A',1,0.906731,427,684733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 432}, \"maximum_statistics\": {\"great\": 520}}',101.388,178514641,484000,NULL,'2023-04-21 22:21:55',1682115715,NULL),(2487718871,14234375,1,2314407,1,1,1,'B',1,0.861314,186,510740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 28, \"great\": 523}, \"maximum_statistics\": {\"great\": 685}}',101.593,183111586,419968,NULL,'2024-03-11 10:13:49',1710152029,NULL),(1877941144,14234375,1,3904526,1,1,1,'B',1,0.893631,242,572796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 69, \"great\": 1231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1476}}',101.606,181783380,987672,NULL,'2023-11-29 10:47:12',1701254832,NULL),(1876583144,14234375,1,1781791,1,1,1,'A',1,0.902307,178,578497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 737}}',101.707,179890389,464100,NULL,'2023-07-18 01:44:35',1689644675,NULL),(1877570181,14234375,1,3011849,1,1,1,'S',1,0.981211,479,960647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',101.737,181271208,589662,NULL,'2023-10-20 20:28:36',1697833716,NULL),(1876953728,14234375,1,593837,1,1,1,'A',1,0.948895,362,820996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362}}',101.824,180424293,427300,NULL,'2023-08-21 18:37:34',1692643054,NULL),(1875561277,14234375,1,692801,0,1,1,'B',1,0.898887,210,596834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',101.975,178350601,400554,NULL,'2023-04-11 23:34:12',1681256052,NULL),(1874267490,14234375,1,2016774,1,1,1,'A',1,0.947267,288,760615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 955, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1043}}',102.105,176491306,960968,NULL,'2022-12-28 17:56:49',1672250209,NULL),(1874977503,14234375,1,3122307,1,1,1,'A',1,0.938462,153,693160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',102.175,177346326,438964,NULL,'2023-02-13 21:22:51',1676323371,NULL),(1876967176,14234375,1,2661550,1,1,1,'A',1,0.924941,310,681384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',102.246,180395277,738064,NULL,'2023-08-19 17:29:25',1692466165,NULL),(2565165015,14234375,1,2349266,1,1,1,'A',1,0.971289,271,876634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 679}, \"maximum_statistics\": {\"great\": 714}}',102.354,183288933,723648,NULL,'2024-03-25 12:44:12',1711370652,NULL),(1875548014,14234375,1,2227947,1,1,1,'S',1,0.956243,857,839611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',102.481,178361591,945310,NULL,'2023-04-12 16:39:49',1681317589,NULL),(1875799206,14234375,1,3856174,1,1,1,'S',1,0.989744,390,919796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',102.515,178823560,460980,NULL,'2023-05-11 05:14:59',1683782099,NULL),(1878071492,14234375,1,620779,1,1,1,'B',1,0.892925,131,575716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',102.579,181966004,320414,NULL,'2023-12-13 13:49:46',1702475386,NULL),(2565278299,14234375,1,2160126,1,1,1,'S',1,0.95614,456,890167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 416}, \"maximum_statistics\": {\"great\": 456}}',102.768,183289163,515934,NULL,'2024-03-25 13:11:31',1711372291,NULL),(1874718749,14234375,1,1717852,0,1,1,'A',1,0.952599,269,762761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 904, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 981}}',102.886,177005194,868836,NULL,'2023-01-25 17:21:28',1674667288,NULL),(1878100271,14234375,1,1273748,1,1,1,'B',1,0.891935,257,579091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 62, \"great\": 1277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1550}}',102.891,181990291,982650,NULL,'2023-12-15 13:47:21',1702648041,NULL),(1874294343,14234375,1,1646441,1,1,1,'A',1,0.968041,345,843564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',102.968,176514842,468980,NULL,'2022-12-29 23:19:49',1672355989,NULL),(1874406700,14234375,1,2330893,1,1,1,'A',1,0.955342,209,762397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',103.042,176573541,493058,NULL,'2023-01-02 01:49:35',1672624175,NULL),(1875458135,14234375,1,1302301,1,1,1,'A',1,0.948684,339,796347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',103.13,178174908,395180,NULL,'2023-04-02 05:33:28',1680413608,NULL),(2942957572,14234375,1,3500324,1,1,1,'B',1,0.865091,175,531874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 13, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',103.287,184173391,427600,NULL,'2024-06-04 19:04:35',1717527875,NULL),(1875608586,14234375,1,3067853,1,1,1,'A',1,0.928664,278,687227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 771}}',103.308,178346601,687096,NULL,'2023-04-11 17:20:14',1681233614,NULL),(2570390878,14234375,1,1574347,1,1,1,'S',1,0.968144,361,946233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',103.46,183301473,436692,NULL,'2024-03-26 12:57:17',1711457837,NULL),(1878183505,14234375,1,2165195,1,1,1,'B',1,0.878246,468,577061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 58, \"great\": 1369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1733}}',103.504,182031070,1327824,NULL,'2023-12-18 10:17:48',1702894668,NULL),(1874415393,14234375,1,1865360,1,1,1,'A',1,0.961153,260,785744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 743, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 798}}',103.575,176685447,770540,NULL,'2023-01-07 22:10:00',1673129400,NULL),(1877759088,14234375,1,1735606,1,1,1,'S',1,0.964286,294,910021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 273}, \"maximum_statistics\": {\"great\": 294}}',103.719,181453697,296490,NULL,'2023-11-04 00:42:12',1699058532,NULL),(1874070508,14234375,1,3624294,1,1,1,'A',1,0.948328,504,798911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',103.725,176142059,661668,NULL,'2022-12-10 05:29:05',1670650145,NULL),(1874685885,14234375,1,3007988,1,1,1,'A',1,0.958886,364,832840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',103.827,176958239,399564,NULL,'2023-01-22 20:39:34',1674419974,NULL),(1877763226,14234375,1,3352469,1,1,1,'A',1,0.907123,170,622615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 609}, \"maximum_statistics\": {\"great\": 716}}',103.883,181370077,491862,NULL,'2023-10-28 14:08:29',1698502109,NULL),(1875839769,14234375,1,3595944,1,1,1,'S',1,0.960762,446,849822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 411}, \"maximum_statistics\": {\"great\": 446, \"legacy_combo_increase\": 1}}',103.892,178823520,551456,NULL,'2023-05-11 05:09:19',1683781759,NULL),(1874084223,14234375,1,1442848,1,1,1,'S',1,0.976776,366,894847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',103.912,176142340,426890,NULL,'2022-12-10 05:50:43',1670651443,NULL),(1876123465,14234375,1,3837624,1,1,1,'A',1,0.902616,326,653314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 24, \"great\": 855, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1032, \"legacy_combo_increase\": 1}}',104.041,179080440,783308,NULL,'2023-05-27 04:32:13',1685161933,NULL),(1874476523,14234375,1,3823675,1,1,1,'A',1,0.97168,425,853323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',104.094,176603959,583372,NULL,'2023-01-03 17:36:07',1672767367,NULL),(1875473431,14234375,1,1378015,1,1,1,'A',1,0.961111,264,777448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',104.174,178190900,352470,NULL,'2023-04-03 00:13:03',1680480783,NULL),(1878199656,14234375,1,3530126,1,1,1,'B',1,0.879863,182,556028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 63, \"great\": 1059, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1311}}',104.184,182059579,859142,NULL,'2023-12-20 15:28:15',1703086095,NULL),(2548690951,14234375,1,1412690,1,1,1,'B',1,0.876562,141,551455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 513}, \"maximum_statistics\": {\"great\": 640}}',104.201,183250995,419748,NULL,'2024-03-22 16:38:04',1711125484,NULL),(1875825643,14234375,1,2313751,1,1,1,'A',1,0.947858,246,757365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',104.231,178681499,597788,NULL,'2023-05-02 05:51:14',1683006674,NULL),(1878194126,14234375,1,2342551,1,1,1,'B',1,0.885944,268,569636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 58, \"great\": 1354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1679}}',104.233,182030899,1083540,NULL,'2023-12-18 09:53:29',1702893209,NULL),(1875120464,14234375,1,3864729,1,1,1,'A',1,0.958228,260,777764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',104.365,177560870,332970,NULL,'2023-02-25 22:01:49',1677362509,NULL),(1877380100,14234375,1,4033511,1,1,1,'A',1,0.918324,287,644434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',104.391,180927687,507694,NULL,'2023-09-24 16:49:50',1695574190,NULL),(1876329977,14234375,1,1508160,1,1,1,'S',1,0.992857,140,939848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',104.476,179476170,138284,NULL,'2023-06-21 07:42:37',1687333357,NULL),(2293603143,14234375,1,2292104,1,1,1,'A',1,0.902824,147,597624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 515}, \"maximum_statistics\": {\"great\": 602}}',104.587,182674652,376290,NULL,'2024-02-05 12:42:24',1707136944,NULL),(2268445104,14234375,1,2255684,1,1,1,'B',1,0.887273,229,579543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 449}, \"maximum_statistics\": {\"great\": 550}}',104.695,182614925,372044,NULL,'2024-01-31 20:07:01',1706731621,NULL),(1875048179,14234375,1,1781809,1,1,1,'A',1,0.961977,248,790772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',104.762,177580184,505076,NULL,'2023-02-26 21:31:09',1677447069,NULL),(1875650582,14234375,1,3837680,1,1,1,'A',1,0.940433,372,738542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',105.046,178552256,514884,NULL,'2023-04-23 21:08:10',1682284090,NULL),(1876370623,14234375,1,3408681,1,1,1,'S',1,0.992647,204,938773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 204}}',105.112,179476229,182490,NULL,'2023-06-21 07:49:40',1687333780,NULL),(1877159253,14234375,1,3455281,1,1,1,'B',1,0.879971,231,560832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 57, \"great\": 1108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1383}}',105.186,180476325,918532,NULL,'2023-08-25 13:02:34',1692968554,NULL),(1874192117,14234375,1,3295974,1,1,1,'A',1,0.938249,437,743819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 736, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 834, \"legacy_combo_increase\": 1}}',105.196,176283920,773646,NULL,'2022-12-17 21:23:44',1671312224,NULL),(1874260747,14234375,1,1541745,0,1,1,'A',1,0.945034,210,703087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 952, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1037}}',105.703,176425055,766756,NULL,'2022-12-25 06:07:01',1671948421,NULL),(1875737808,14234375,1,3137669,1,1,1,'A',1,0.913534,193,654769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 671}, \"maximum_statistics\": {\"great\": 798}}',105.798,178514403,633636,NULL,'2023-04-21 21:59:58',1682114398,NULL),(1874280553,14234375,1,1195006,1,1,1,'S',1,0.990544,423,922250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',105.938,176395532,495330,NULL,'2022-12-23 17:37:55',1671817075,NULL),(1878260375,14234375,1,3946741,1,1,1,'S',1,0.956464,379,883138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',105.949,182059317,459180,NULL,'2023-12-20 15:06:16',1703084776,NULL),(1873863559,14234375,1,169846,0,1,1,'S',1,0.986028,501,918072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 487}, \"maximum_statistics\": {\"great\": 501}}',105.957,175924659,564190,NULL,'2022-11-27 22:47:59',1669589279,NULL),(1875407650,14234375,1,2251665,1,1,1,'A',1,0.956316,342,783170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 877, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 950}}',106.142,178174174,897002,NULL,'2023-04-02 04:40:40',1680410440,NULL),(1876013265,14234375,1,1465471,1,1,1,'A',1,0.977778,299,829402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 521}, \"maximum_statistics\": {\"great\": 540}}',106.177,178846634,470842,NULL,'2023-05-12 15:34:33',1683905673,NULL),(1877384926,14234375,1,3798715,1,1,1,'S',1,0.980357,280,905945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',106.206,180891522,297680,NULL,'2023-09-22 13:04:46',1695387886,NULL),(2253948098,14234375,1,3669538,1,1,1,'B',1,0.889518,185,591680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 573}, \"maximum_statistics\": {\"great\": 706}}',106.236,182516856,474032,NULL,'2024-01-24 10:46:16',1706093176,NULL),(1875413345,14234375,1,1131329,1,1,1,'A',1,0.973118,425,868095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 441}, \"maximum_statistics\": {\"great\": 465}}',106.449,178145896,470950,NULL,'2023-03-31 17:44:41',1680284681,NULL),(1877197747,14234375,1,2294353,1,1,1,'A',1,0.957176,258,798647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',106.629,180790757,419260,NULL,'2023-09-15 14:32:49',1694788369,NULL),(1875929003,14234375,1,2280454,1,1,1,'S',1,0.96875,224,865930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',106.716,178930930,235180,NULL,'2023-05-17 17:25:49',1684344349,NULL),(1876315311,14234375,1,1486356,1,1,1,'S',1,0.970437,389,876060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',106.769,179550033,430680,NULL,'2023-06-25 21:23:31',1687728211,NULL),(1874122931,14234375,1,1058367,1,1,1,'A',1,0.948514,413,742649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 859, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 942}}',107.101,176260574,831438,NULL,'2022-12-16 18:12:07',1671214327,NULL),(1876499687,14234375,1,3824991,1,1,1,'A',1,0.909091,162,617304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 638}}',107.135,179749109,490156,NULL,'2023-07-08 23:22:57',1688858577,NULL),(2466474737,14234375,1,1913436,0,1,1,'B',1,0.85324,260,527474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 48, \"great\": 953}, \"maximum_statistics\": {\"great\": 1281}}',107.196,183064441,917138,NULL,'2024-03-07 18:06:17',1709834777,NULL),(1875789088,14234375,1,3698824,1,1,1,'B',1,0.877358,323,571597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 27, \"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1007}}',107.213,178677017,738062,NULL,'2023-05-01 20:54:17',1682974457,NULL),(2351352422,14234375,1,617859,0,1,1,'B',1,0.890326,197,592295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 44, \"great\": 738}, \"maximum_statistics\": {\"great\": 889}}',107.271,182803569,626076,NULL,'2024-02-15 19:53:18',1708026798,NULL),(2351148536,14234375,1,721512,0,1,1,'A',1,0.913793,122,604614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 346}, \"maximum_statistics\": {\"great\": 406}}',107.304,182803166,231570,NULL,'2024-02-15 19:12:59',1708024379,NULL),(2565335333,14234375,1,1176225,1,1,1,'A',1,0.961538,182,808999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 438}, \"maximum_statistics\": {\"great\": 468}}',107.31,183289326,407718,NULL,'2024-03-25 13:24:49',1711373089,NULL),(1876010683,14234375,1,3505347,1,1,1,'A',1,0.939856,208,736365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',107.329,178839881,524122,NULL,'2023-05-12 06:52:41',1683874361,NULL),(1874802743,14234375,1,3335710,1,1,1,'A',1,0.938442,262,706634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 717}, \"maximum_statistics\": {\"great\": 796}}',107.346,177153469,605800,NULL,'2023-02-03 04:38:36',1675399116,NULL),(1877263782,14234375,1,1942184,1,1,1,'S',1,0.958115,382,844428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',107.457,180773995,426720,NULL,'2023-09-14 10:23:23',1694687003,NULL),(1874558272,14234375,1,1254425,1,1,1,'S',1,0.988347,472,920370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',107.553,176795952,530280,NULL,'2023-01-14 02:40:18',1673664018,NULL),(1877347313,14234375,1,3987426,1,1,1,'A',1,0.912844,341,659136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 554}, \"maximum_statistics\": {\"great\": 654}}',107.574,180909998,516132,NULL,'2023-09-23 16:00:06',1695484806,NULL),(1877660625,14234375,1,3304046,1,1,1,'S',1,0.954268,492,832976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 447}, \"maximum_statistics\": {\"great\": 492}}',107.7,181309315,572012,NULL,'2023-10-23 15:39:57',1698075597,NULL),(1876127115,14234375,1,2143214,1,1,1,'A',1,0.906553,243,631865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 20, \"great\": 1025, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1236}}',107.712,179176536,954846,NULL,'2023-06-01 22:57:52',1685660272,NULL),(1878410329,14234375,1,2606544,1,1,1,'A',1,0.954453,202,813702,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 494}}',107.913,182316183,461182,NULL,'2024-01-08 17:57:35',1704736655,NULL),(1876923984,14234375,1,2545199,1,1,1,'B',1,0.886197,211,586360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',108.002,180326079,510500,NULL,'2023-08-14 22:17:54',1692051474,NULL),(1877674912,14234375,1,2587821,1,1,1,'A',1,0.901018,171,593854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 750}, \"maximum_statistics\": {\"great\": 884}}',108.219,181345028,569870,NULL,'2023-10-26 15:49:11',1698335351,NULL),(1876226458,14234375,1,3408594,1,1,1,'A',1,0.96164,433,841012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',108.238,179321503,818270,NULL,'2023-06-11 02:12:37',1686449557,NULL),(1875010805,14234375,1,3623132,1,1,1,'A',1,0.951788,345,771441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',108.259,177582424,591896,NULL,'2023-02-27 01:01:30',1677459690,NULL),(1877110200,14234375,1,3311649,1,1,1,'S',1,0.993161,658,940901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 649, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 658}}',108.295,180489818,857310,NULL,'2023-08-26 09:52:54',1693043574,NULL),(1877561910,14234375,1,1019106,1,1,1,'S',1,0.984169,379,898320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 367}, \"maximum_statistics\": {\"great\": 379}}',108.323,181308946,500130,NULL,'2023-10-23 15:12:36',1698073956,NULL),(1874465778,14234375,1,1658258,1,1,1,'S',1,0.979827,347,901504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 333}, \"maximum_statistics\": {\"great\": 347}}',108.562,176585786,386160,NULL,'2023-01-02 17:29:13',1672680553,NULL),(2570427934,14234375,1,302673,0,1,1,'B',1,0.875235,160,602979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',108.589,183301568,360910,NULL,'2024-03-26 13:06:15',1711458375,NULL),(1876131020,14234375,1,1949159,1,1,1,'A',1,0.948399,370,760116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 1018, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1124}}',108.627,179098991,1086684,NULL,'2023-05-28 04:53:36',1685249616,NULL),(1874791024,14234375,1,3893431,1,1,1,'S',1,0.977032,283,896106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 270}, \"maximum_statistics\": {\"great\": 283}}',108.659,177262094,321464,NULL,'2023-02-09 05:24:54',1675920294,NULL),(2372525672,14234375,1,1642679,0,1,1,'A',1,0.911452,166,599441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 79, \"great\": 1473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1694}}',108.661,182851140,1037078,NULL,'2024-02-19 11:25:07',1708341907,NULL),(1877344379,14234375,1,1842911,1,1,1,'S',1,0.964744,780,913940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 725, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',108.717,180838583,881544,NULL,'2023-09-18 13:45:34',1695044734,NULL),(1875509655,14234375,1,3815855,1,1,1,'A',1,0.945727,264,779425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 391}, \"maximum_statistics\": {\"great\": 433}}',108.768,178440216,361030,NULL,'2023-04-17 04:33:50',1681706030,NULL),(1875773993,14234375,1,3490649,1,1,1,'S',1,0.992886,492,939635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',108.77,178706602,540990,NULL,'2023-05-03 22:28:37',1683152917,NULL),(1874135208,14234375,1,1509699,1,1,1,'S',1,0.993342,751,938307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 751}}',108.81,176228952,850970,NULL,'2022-12-14 23:21:53',1671060113,NULL),(1877650878,14234375,1,2896540,1,1,1,'S',1,0.955473,539,840798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',109.027,181235086,600350,NULL,'2023-10-17 22:42:29',1697582549,NULL),(1874393264,14234375,1,1548828,1,1,1,'A',1,0.959574,338,795861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 873}, \"maximum_statistics\": {\"great\": 940}}',109.043,176622903,865994,NULL,'2023-01-04 17:31:42',1672853502,NULL),(1873990049,14234375,1,3669540,1,1,1,'S',1,0.979218,409,901470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 392}, \"maximum_statistics\": {\"great\": 409}}',109.143,176071656,427330,NULL,'2022-12-06 05:51:22',1670305882,NULL),(1874618828,14234375,1,961416,1,1,1,'S',1,0.985356,478,919971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',109.189,177101075,559102,NULL,'2023-01-30 23:44:32',1675122272,NULL),(1874649990,14234375,1,2253549,1,1,1,'A',1,0.942948,347,756020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',109.241,177025418,668750,NULL,'2023-01-26 22:00:41',1674770441,NULL),(1874748931,14234375,1,1983659,1,1,1,'A',1,0.960183,309,786723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 715, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',109.242,177191346,756900,NULL,'2023-02-05 02:06:23',1675562783,NULL),(1876423978,14234375,1,2820577,1,1,1,'S',1,0.980075,803,953898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',109.261,179644607,953022,NULL,'2023-07-02 01:20:38',1688260838,NULL),(1877384662,14234375,1,821662,0,1,1,'A',1,0.926829,311,734602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 325}, \"maximum_statistics\": {\"great\": 369}}',109.576,180997410,299140,NULL,'2023-09-30 00:57:24',1696035444,NULL),(1877256025,14234375,1,770474,1,1,1,'A',1,0.921529,237,665109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 433}, \"maximum_statistics\": {\"great\": 497}}',109.588,180692034,380698,NULL,'2023-09-08 23:47:52',1694216872,NULL),(1876244079,14234375,1,3432152,1,1,1,'A',1,0.936693,259,698054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774, \"legacy_combo_increase\": 1}}',109.674,179363612,613320,NULL,'2023-06-13 20:55:46',1686689746,NULL),(1878437569,14234375,1,2699379,1,1,1,'A',1,0.903644,232,650917,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 37, \"great\": 1034, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1235}}',109.715,182325238,968929,NULL,'2024-01-09 14:14:33',1704809673,NULL),(1876738105,14234375,1,3439958,1,1,1,'A',1,0.918933,277,667891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 853, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 993}}',109.759,179985498,780632,NULL,'2023-07-24 09:30:58',1690191058,NULL),(1874882517,14234375,1,2224762,1,1,1,'A',1,0.961228,257,776167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',109.774,177378409,531400,NULL,'2023-02-15 23:07:07',1676502427,NULL),(1877358313,14234375,1,237036,1,1,1,'S',1,0.997347,377,950338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',109.817,180838414,392167,NULL,'2023-09-18 13:32:22',1695043942,NULL),(1877765519,14234375,1,3946961,1,1,1,'S',1,0.964109,404,851156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 375}, \"maximum_statistics\": {\"great\": 404}}',109.876,181419582,462930,NULL,'2023-11-01 13:38:22',1698845902,NULL),(1876090282,14234375,1,2644288,1,1,1,'A',1,0.952922,194,768599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',110.006,179130927,289234,NULL,'2023-05-30 03:19:27',1685416767,NULL),(1874363367,14234375,1,3431444,1,1,1,'A',1,0.945946,566,784981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',110.026,176702034,641916,NULL,'2023-01-08 17:52:09',1673200329,NULL),(1874443804,14234375,1,3346242,1,1,1,'A',1,0.9375,227,750740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 472}}',110.156,176571190,419534,NULL,'2023-01-01 22:12:43',1672611163,NULL),(1874419023,14234375,1,2966705,1,1,1,'A',1,0.927872,226,681824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1123}}',110.186,176702341,887392,NULL,'2023-01-08 18:10:24',1673201424,NULL),(1875108809,14234375,1,3068731,1,1,1,'A',1,0.951064,299,776165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 639, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 705}}',110.205,177579458,656626,NULL,'2023-02-26 20:40:10',1677444010,NULL),(1877574332,14234375,1,2054209,1,1,1,'B',1,0.890456,105,574150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',110.224,181187101,289982,NULL,'2023-10-14 09:51:57',1697277117,NULL),(1877254703,14234375,1,307304,1,1,1,'A',1,0.90147,308,642522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 31, \"great\": 1233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1497}}',110.239,180704335,1341182,NULL,'2023-09-09 16:23:33',1694276613,NULL),(1874804361,14234375,1,2663719,1,1,1,'A',1,0.979268,262,868853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',110.279,177260108,447058,NULL,'2023-02-09 01:52:27',1675907547,NULL),(2351533991,14234375,1,438607,0,1,1,'B',1,0.896054,367,615949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 21, \"great\": 844}, \"maximum_statistics\": {\"great\": 1039}}',110.44,182803915,852286,NULL,'2024-02-15 20:30:35',1708029035,NULL),(1874761393,14234375,1,3245064,1,1,1,'A',1,0.947174,421,767754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 736, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 814}}',110.466,177262032,771360,NULL,'2023-02-09 05:18:32',1675919912,NULL),(1874669459,14234375,1,3697448,1,1,1,'A',1,0.946125,233,747280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',110.545,177100949,471278,NULL,'2023-01-30 23:32:00',1675121520,NULL),(1876263932,14234375,1,1412134,1,1,1,'A',1,0.967818,403,820491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 599}, \"maximum_statistics\": {\"great\": 637}}',110.628,179321382,697670,NULL,'2023-06-11 01:57:37',1686448657,NULL),(1875568276,14234375,1,3302252,1,1,1,'A',1,0.935852,349,759374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 510}, \"maximum_statistics\": {\"great\": 569}}',110.634,178332768,497458,NULL,'2023-04-10 19:43:53',1681155833,NULL),(1877315722,14234375,1,2026325,1,1,1,'A',1,0.948413,305,761936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 803, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 882}}',110.749,180927613,899444,NULL,'2023-09-24 16:45:01',1695573901,NULL),(1875986427,14234375,1,2422356,1,1,1,'S',1,0.97654,341,856467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 325}, \"maximum_statistics\": {\"great\": 341}}',110.867,178836856,380420,NULL,'2023-05-12 01:22:20',1683854540,NULL),(1874939449,14234375,1,2360834,1,1,1,'A',1,0.958513,213,767805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 867, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 928}}',110.915,177345221,876314,NULL,'2023-02-13 19:51:57',1676317917,NULL),(1878092821,14234375,1,4201647,1,1,1,'A',1,0.918362,273,628539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 79, \"great\": 1642}, \"maximum_statistics\": {\"great\": 1868}}',110.973,181966285,1214736,NULL,'2023-12-13 14:13:58',1702476838,NULL),(1874469112,14234375,1,2457210,1,1,1,'A',1,0.962472,523,828929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 844, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 906}}',111.108,176646752,975582,NULL,'2023-01-05 23:46:28',1672962388,NULL),(1874773819,14234375,1,1515983,1,1,1,'A',1,0.956724,354,784010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 751}}',111.231,177262065,724234,NULL,'2023-02-09 05:21:56',1675920116,NULL),(1874317841,14234375,1,2417737,1,1,1,'A',1,0.958932,387,815543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 448}, \"maximum_statistics\": {\"great\": 487}}',111.231,176433192,500746,NULL,'2022-12-25 16:28:01',1671985681,NULL),(1874949256,14234375,1,3583123,1,1,1,'A',1,0.929658,253,690008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 25, \"great\": 1155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1315}}',111.302,177492389,1027936,NULL,'2023-02-22 06:21:55',1677046915,NULL),(1874361821,14234375,1,1476504,0,1,1,'A',1,0.956122,280,804777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',111.319,176647042,523570,NULL,'2023-01-06 00:13:04',1672963984,NULL),(1877102387,14234375,1,3928251,1,1,1,'S',1,0.977371,464,892043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',111.319,180544590,567144,NULL,'2023-08-29 20:43:49',1693341829,NULL),(1876044081,14234375,1,2006038,1,1,1,'A',1,0.962162,260,790852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',111.663,179059809,472212,NULL,'2023-05-25 22:42:32',1685054552,NULL),(1877601863,14234375,1,219574,0,1,1,'B',1,0.899671,149,576693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 46, \"great\": 1018, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1216}}',111.712,181279217,725984,NULL,'2023-10-21 12:08:04',1697890084,NULL),(1876413413,14234375,1,1750853,0,1,1,'A',1,0.941614,177,744843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',111.785,179689408,349083,NULL,'2023-07-05 01:55:38',1688522138,NULL),(1875593297,14234375,1,1266087,0,1,1,'A',1,0.971065,199,807883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',111.817,178381837,410528,NULL,'2023-04-13 23:34:35',1681428875,NULL),(1874728537,14234375,1,3146631,1,1,1,'A',1,0.960317,200,759792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',111.99,177100904,422952,NULL,'2023-01-30 23:26:27',1675121187,NULL),(2813967113,14234375,1,2807614,0,1,1,'B',1,0.881195,127,572307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 21, \"great\": 544}, \"maximum_statistics\": {\"great\": 686}}',112.032,183876746,413884,NULL,'2024-05-11 15:12:28',1715440348,NULL),(1874637215,14234375,1,2542874,1,1,1,'S',1,0.953917,651,835930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 591}, \"maximum_statistics\": {\"great\": 651}}',112.058,176976184,655810,NULL,'2023-01-23 22:48:21',1674514101,NULL),(1877268540,14234375,1,1330741,0,1,1,'A',1,0.916667,238,630037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',112.19,180709265,504954,NULL,'2023-09-09 23:21:03',1694301663,NULL),(1874260411,14234375,1,2886475,0,1,1,'A',1,0.951074,409,744685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 770, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 838}}',112.217,176552622,716108,NULL,'2022-12-31 21:01:29',1672520489,NULL),(1876857359,14234375,1,2409492,1,1,1,'A',1,0.915292,278,716066,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 566}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',112.516,180228526,581134,NULL,'2023-08-08 17:16:48',1691515008,NULL),(1874857680,14234375,1,1344287,1,1,1,'A',1,0.961988,368,823332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',112.668,177278754,557170,NULL,'2023-02-10 05:23:34',1676006614,NULL),(1875484033,14234375,1,4033512,1,1,1,'S',1,0.985549,519,920030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',112.772,178186228,620784,NULL,'2023-04-02 17:37:12',1680457032,NULL),(2565430106,14234375,1,2457210,1,1,1,'A',1,0.951987,315,811123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',113.197,183289590,870641,NULL,'2024-03-25 13:46:28',1711374388,NULL),(1876880670,14234375,1,3200296,1,1,1,'A',1,0.915144,419,676210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 29, \"great\": 983, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1149}}',113.249,180228429,956608,NULL,'2023-08-08 17:08:38',1691514518,NULL),(1874851230,14234375,1,916945,1,1,1,'A',1,0.961661,214,819363,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',113.27,177173061,862656,NULL,'2023-02-04 05:14:25',1675487665,NULL),(2477746309,14234375,1,4228589,1,1,1,'B',1,0.841046,95,476262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',113.398,183089369,218022,NULL,'2024-03-09 15:41:13',1709998873,NULL),(1875505366,14234375,1,4040941,1,1,1,'S',1,0.964696,609,862061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 566}, \"maximum_statistics\": {\"great\": 609}}',113.415,178171911,715210,NULL,'2023-04-02 01:09:20',1680397760,NULL),(1877152762,14234375,1,3431100,1,1,1,'A',1,0.937931,393,717198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 44, \"great\": 1441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1595}}',113.429,180553156,1351914,NULL,'2023-08-30 12:51:20',1693399880,NULL),(1874867616,14234375,1,3802198,1,1,1,'S',1,0.9825,200,893040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',113.437,177453840,216736,NULL,'2023-02-19 22:17:02',1676845022,NULL),(1876399520,14234375,1,4057734,1,1,1,'A',1,0.922289,178,659757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 713, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',113.484,179503576,622442,NULL,'2023-06-22 23:55:06',1687478106,NULL),(1874190803,14234375,1,3294326,1,1,1,'S',1,0.966667,300,865691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 280}, \"maximum_statistics\": {\"great\": 300}}',113.746,176260213,321270,NULL,'2022-12-16 17:48:23',1671212903,NULL),(1875934592,14234375,1,1836309,1,1,1,'A',1,0.931325,415,778717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',113.82,178837018,456170,NULL,'2023-05-12 01:37:59',1683855479,NULL),(1874825157,14234375,1,2104375,1,1,1,'S',1,0.968468,444,871498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 416}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',113.877,177262386,463168,NULL,'2023-02-09 06:04:46',1675922686,NULL),(1874419018,14234375,1,2353358,1,1,1,'A',1,0.944837,276,741890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 1024, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1133}}',113.92,176669777,983932,NULL,'2023-01-07 05:14:50',1673068490,NULL),(1877679202,14234375,1,3604262,1,1,1,'B',1,0.897274,460,633352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 31, \"great\": 1226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1504}}',113.997,181300075,1295242,NULL,'2023-10-22 19:52:07',1698004327,NULL),(1874371311,14234375,1,3168944,1,1,1,'A',1,0.968144,371,832770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',114.06,176607697,778132,NULL,'2023-01-03 21:56:02',1672782962,NULL),(1876470359,14234375,1,3804488,1,1,1,'S',1,0.962567,374,908336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 346}, \"maximum_statistics\": {\"great\": 374}}',114.067,179698819,401220,NULL,'2023-07-05 16:57:30',1688576250,NULL),(1874609635,14234375,1,3898041,1,1,1,'S',1,0.968635,271,925092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 271}}',114.103,176762289,271740,NULL,'2023-01-12 05:16:13',1673500573,NULL),(1874450599,14234375,1,3919276,1,1,1,'S',1,0.97973,370,904767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 355}, \"maximum_statistics\": {\"great\": 370}}',114.204,176756556,394230,NULL,'2023-01-11 20:38:35',1673469515,NULL),(2814079001,14234375,1,2494886,1,1,1,'B',1,0.874311,197,579332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 28, \"great\": 707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 907}}',114.267,183876992,721240,NULL,'2024-05-11 15:32:53',1715441573,NULL),(1874937254,14234375,1,2669582,1,1,1,'A',1,0.972561,422,843201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 622}, \"maximum_statistics\": {\"great\": 656}}',114.269,177346007,677702,NULL,'2023-02-13 20:56:28',1676321788,NULL),(1874409762,14234375,1,3506445,1,1,1,'A',1,0.95,213,781800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',114.277,176610074,475510,NULL,'2023-01-04 00:57:37',1672793857,NULL),(1874444871,14234375,1,388463,0,1,1,'A',1,0.972032,485,832479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 838, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',114.284,176622575,960392,NULL,'2023-01-04 17:07:29',1672852049,NULL),(1875765700,14234375,1,3166020,1,1,1,'A',1,0.969089,414,823015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 871}, \"maximum_statistics\": {\"great\": 922}}',114.335,178823344,840140,NULL,'2023-05-11 04:42:44',1683780164,NULL),(1874184926,14234375,1,2649380,1,1,1,'A',1,0.955394,269,761873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 442}, \"maximum_statistics\": {\"great\": 482}}',114.371,176352586,417190,NULL,'2022-12-21 15:14:43',1671635683,NULL),(1874710974,14234375,1,3409443,1,1,1,'A',1,0.972,380,867691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',114.489,177014097,828130,NULL,'2023-01-26 07:02:19',1674716539,NULL),(1875886092,14234375,1,1433486,1,1,1,'S',1,0.958333,252,928904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 231}, \"maximum_statistics\": {\"great\": 252}}',114.608,178823188,276920,NULL,'2023-05-11 04:24:51',1683779091,NULL),(2523271085,14234375,1,2239271,0,1,1,'B',1,0.853411,162,490063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 34, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',114.83,183191906,427966,NULL,'2024-03-17 17:24:59',1710696299,NULL),(1874195195,14234375,1,1678939,0,1,1,'A',1,0.970324,349,832142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',114.843,176223851,556298,NULL,'2022-12-14 17:38:07',1671039487,NULL),(1874716704,14234375,1,3105300,1,1,1,'S',1,0.966321,193,831292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 193}}',114.886,177105198,167130,NULL,'2023-01-31 07:16:28',1675149388,NULL),(1874886985,14234375,1,1466205,1,1,1,'A',1,0.960952,214,779413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',114.902,177345893,452620,NULL,'2023-02-13 20:45:42',1676321142,NULL),(1875880805,14234375,1,2114849,1,1,1,'A',1,0.948589,141,719543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496, \"legacy_combo_increase\": 1}}',114.935,178695601,350064,NULL,'2023-05-03 05:29:51',1683091791,NULL),(1876498083,14234375,1,3823675,1,1,1,'A',1,0.966797,511,916181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',114.939,179698760,654912,NULL,'2023-07-05 16:51:19',1688575879,NULL),(1877073939,14234375,1,1607509,1,1,1,'S',1,0.976337,486,891736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',114.953,180504830,525340,NULL,'2023-08-27 09:15:28',1693127728,NULL),(1874361447,14234375,1,3428290,1,1,1,'S',1,0.977528,712,896110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 712}}',114.967,176661012,877030,NULL,'2023-01-06 17:45:18',1673027118,NULL),(1875494211,14234375,1,485264,1,1,1,'A',1,0.947608,190,746465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 402}, \"maximum_statistics\": {\"great\": 439}}',115.055,178191924,358374,NULL,'2023-04-03 01:38:18',1680485898,NULL),(1874236119,14234375,1,3887021,1,1,1,'S',1,0.985849,424,919637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 412}, \"maximum_statistics\": {\"great\": 424}}',115.066,176436213,494010,NULL,'2022-12-25 19:44:00',1671997440,NULL),(1874705244,14234375,1,3390643,1,1,1,'A',1,0.947404,267,758452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732}}',115.089,177005475,706528,NULL,'2023-01-25 17:41:24',1674668484,NULL),(1874783282,14234375,1,3695834,1,1,1,'S',1,0.978954,784,900841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 751, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 784}}',115.093,177260057,935730,NULL,'2023-02-09 01:47:48',1675907268,NULL),(1874949304,14234375,1,3363273,1,1,1,'A',1,0.958333,367,828382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',115.155,177499968,475080,NULL,'2023-02-22 16:09:01',1677082141,NULL),(1876940942,14234375,1,3349786,1,1,1,'S',1,0.964592,466,905781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 433}, \"maximum_statistics\": {\"great\": 466}}',115.2,180390163,589618,NULL,'2023-08-19 10:38:05',1692441485,NULL),(1875836740,14234375,1,3346313,1,1,1,'A',1,0.963325,306,810125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',115.314,178695652,394050,NULL,'2023-05-03 05:36:34',1683092194,NULL),(1877882838,14234375,1,3946943,1,1,1,'B',1,0.893833,398,624731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 54, \"great\": 1293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1573}}',115.321,181696242,1326026,NULL,'2023-11-22 13:41:55',1700660515,NULL),(1874312987,14234375,1,1319575,1,1,1,'S',1,0.961376,712,855918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 657}, \"maximum_statistics\": {\"great\": 712}}',115.561,176514294,784306,NULL,'2022-12-29 22:33:38',1672353218,NULL),(1877509457,14234375,1,2278123,1,1,1,'A',1,0.926789,308,696717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',115.594,181018295,558000,NULL,'2023-10-01 12:00:57',1696161657,NULL),(1874536940,14234375,1,222766,1,1,1,'S',1,0.971455,543,877563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 512}, \"maximum_statistics\": {\"great\": 543}}',115.738,176854094,657540,NULL,'2023-01-17 02:46:22',1673923582,NULL),(1877781844,14234375,1,2180003,1,1,1,'A',1,0.932632,97,649414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',115.902,181370336,294368,NULL,'2023-10-28 14:25:36',1698503136,NULL),(1876498164,14234375,1,2363530,1,1,1,'A',1,0.947421,290,768017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',115.967,179580261,478950,NULL,'2023-06-27 22:32:43',1687905163,NULL),(3165188155,14234375,1,4596983,1,1,1,'B',1,0.882797,169,563425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 24, \"great\": 785, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 994}}',116.201,184664488,607145,NULL,'2024-07-15 20:19:29',1721074769,NULL),(1875216310,14234375,1,2352974,1,1,1,'A',1,0.939024,379,707934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 968, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1066}}',116.38,177827340,857186,NULL,'2023-03-13 05:00:49',1678683649,NULL),(1876197876,14234375,1,2604450,1,1,1,'A',1,0.974755,641,266063,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 713, \"legacy_combo_increase\": 1}}',116.496,179375604,399582,NULL,'2023-06-14 17:06:11',1686762371,NULL),(2497920019,14234375,1,3977365,1,1,1,'B',1,0.898994,264,610612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 57, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1391}}',116.543,183134054,1066300,NULL,'2024-03-13 10:45:07',1710326707,NULL),(1877201868,14234375,1,1497996,1,1,1,'A',1,0.954274,264,776164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',116.64,180691729,454378,NULL,'2023-09-08 23:13:44',1694214824,NULL),(1874682137,14234375,1,2994265,1,1,1,'A',1,0.981534,189,830573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 688}, \"maximum_statistics\": {\"great\": 704}}',116.641,177069001,618680,NULL,'2023-01-29 04:03:15',1674964995,NULL),(1875038784,14234375,1,2240184,1,1,1,'A',1,0.96645,298,829721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',116.776,177560505,511576,NULL,'2023-02-25 21:34:30',1677360870,NULL),(1874716749,14234375,1,1379402,1,1,1,'S',1,0.988345,429,919235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',116.795,176975777,528140,NULL,'2023-01-23 22:12:25',1674511945,NULL),(2252168188,14234375,1,2843261,1,1,1,'B',1,0.898204,289,624963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 688}, \"maximum_statistics\": {\"great\": 835}}',116.802,182483398,672006,NULL,'2024-01-21 14:51:11',1705848671,NULL),(1874238663,14234375,1,1023468,1,1,1,'A',1,0.961735,450,830700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',116.824,176400381,642940,NULL,'2022-12-23 22:56:14',1671836174,NULL),(1877855345,14234375,1,3267666,1,1,1,'A',1,0.906917,236,625771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 52, \"great\": 1158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1359}}',116.85,181558104,1016618,NULL,'2023-11-11 18:02:27',1699725747,NULL),(2565263611,14234375,1,654058,1,1,1,'A',1,0.943978,411,810639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 639, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714}}',116.912,183289115,735850,NULL,'2024-03-25 13:08:00',1711372080,NULL),(1874935298,14234375,1,3712249,1,1,1,'A',1,0.970297,638,858148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 761, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 808}}',117.015,177491910,940540,NULL,'2023-02-22 05:30:46',1677043846,NULL),(1877594989,14234375,1,2377954,1,1,1,'S',1,0.98875,400,926710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 391}, \"maximum_statistics\": {\"great\": 400}}',117.125,181309251,455760,NULL,'2023-10-23 15:34:29',1698075269,NULL),(1874639843,14234375,1,3931552,1,1,1,'S',1,0.967784,388,876094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',117.311,177064300,420940,NULL,'2023-01-28 21:37:37',1674941857,NULL),(2658829648,14234375,1,2038261,1,1,1,'S',1,0.97318,261,929138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',117.477,183508849,310602,NULL,'2024-04-12 08:51:17',1712911877,NULL),(1875034018,14234375,1,2844580,1,1,1,'A',1,0.959836,411,813706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 610}}',117.481,177582967,643680,NULL,'2023-02-27 02:00:16',1677463216,NULL),(1877094560,14234375,1,787608,1,1,1,'A',1,0.953229,380,850635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',117.553,180544460,487987,NULL,'2023-08-29 20:29:07',1693340947,NULL),(1878317685,14234375,1,4183273,1,1,1,'S',1,0.967655,371,907362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',117.719,182059292,433788,NULL,'2023-12-20 15:04:22',1703084662,NULL),(2565138941,14234375,1,2441724,1,1,1,'A',1,0.95461,700,885095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 643}, \"maximum_statistics\": {\"great\": 705}}',117.795,183288874,789126,NULL,'2024-03-25 12:37:40',1711370260,NULL),(1876078540,14234375,1,1197361,1,1,1,'A',1,0.958531,251,778675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 390}, \"maximum_statistics\": {\"great\": 422}}',117.811,179059870,350558,NULL,'2023-05-25 22:48:06',1685054886,NULL),(1874295415,14234375,1,3304122,1,1,1,'A',1,0.948276,470,760056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 873, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 957}}',117.85,176433087,852020,NULL,'2022-12-25 16:21:09',1671985269,NULL),(1874762932,14234375,1,2268886,1,1,1,'A',1,0.945652,287,758506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 506}}',117.997,177278820,459682,NULL,'2023-02-10 05:31:28',1676007088,NULL),(1875051014,14234375,1,3673967,1,1,1,'A',1,0.966667,288,833191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 345}}',118.085,177560436,325270,NULL,'2023-02-25 21:29:10',1677360550,NULL),(1876938262,14234375,1,2296422,1,1,1,'A',1,0.913534,337,659492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 33, \"great\": 1243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1463}}',118.387,180347275,1244108,NULL,'2023-08-16 09:56:00',1692179760,NULL),(2252130493,14234375,1,2407256,1,1,1,'B',1,0.89292,205,623059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 15, \"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1130}}',118.529,182482703,784201,NULL,'2024-01-21 13:52:38',1705845158,NULL),(1874784122,14234375,1,1828312,1,1,1,'S',1,0.97763,827,898446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827}}',118.626,177270542,1012050,NULL,'2023-02-09 16:43:09',1675960989,NULL),(1874646927,14234375,1,186900,1,1,1,'S',1,0.99569,348,937220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',118.705,177088319,407280,NULL,'2023-01-30 04:54:30',1675054470,NULL),(1877664650,14234375,1,4076153,1,1,1,'A',1,0.906012,196,616511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 33, \"great\": 992, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',118.832,181252102,903592,NULL,'2023-10-19 10:47:54',1697712474,NULL),(1875494477,14234375,1,1982780,1,1,1,'A',1,0.949948,279,744686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 880, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 959}}',119.078,178224270,809444,NULL,'2023-04-04 21:51:12',1680645072,NULL),(1876003906,14234375,1,4103587,1,1,1,'A',1,0.947531,351,791825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',119.328,178922653,465064,NULL,'2023-05-17 05:24:34',1684301074,NULL),(2565637651,14234375,1,2247900,1,1,1,'A',1,0.918681,189,690810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',119.376,183290107,337354,NULL,'2024-03-25 14:30:44',1711377044,NULL),(2565767646,14234375,1,1628029,0,1,1,'A',1,0.940298,183,770686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 420}, \"maximum_statistics\": {\"great\": 469}}',119.406,183290425,410294,NULL,'2024-03-25 14:57:41',1711378661,NULL),(1874899926,14234375,1,3944311,1,1,1,'A',1,0.947874,371,778611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 729}}',119.456,177345061,697204,NULL,'2023-02-13 19:39:16',1676317156,NULL),(1875693740,14234375,1,4030967,1,1,1,'A',1,0.907186,325,672073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 15, \"great\": 967, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1169}}',119.468,178497887,1057718,NULL,'2023-04-20 22:36:21',1682030181,NULL),(1874608241,14234375,1,3721580,1,1,1,'A',1,0.9514,413,802600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 553}, \"maximum_statistics\": {\"great\": 607}}',119.622,176881649,613700,NULL,'2023-01-18 17:38:09',1674063489,NULL),(1877887678,14234375,1,3366445,1,1,1,'B',1,0.889852,225,585238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 60, \"great\": 1320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1616}}',119.793,181701257,1135520,NULL,'2023-11-22 21:34:07',1700688847,NULL),(1874392182,14234375,1,214250,1,1,1,'S',1,0.986971,921,877108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 897, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',119.8,176646840,925794,NULL,'2023-01-05 23:56:03',1672962963,NULL),(1877804486,14234375,1,2302368,0,1,1,'A',1,0.925781,427,697692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 553, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 640}}',119.925,181496481,562000,NULL,'2023-11-07 01:41:38',1699321298,NULL),(1877517605,14234375,1,3299993,1,1,1,'A',1,0.910458,263,648414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698}}',119.944,181168111,587264,NULL,'2023-10-12 22:38:08',1697150288,NULL),(1874808842,14234375,1,3709078,1,1,1,'S',1,0.980545,771,898611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',119.994,177296395,937490,NULL,'2023-02-11 04:38:42',1676090322,NULL),(1878085786,14234375,1,3550614,1,1,1,'A',1,0.920561,286,676711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 376}, \"maximum_statistics\": {\"great\": 428}}',120.015,182024651,335040,NULL,'2023-12-17 19:53:33',1702842813,NULL),(1876192902,14234375,1,3584236,1,1,1,'A',1,0.952712,334,777780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 663}, \"maximum_statistics\": {\"great\": 719}}',120.041,179380430,630510,NULL,'2023-06-15 00:58:23',1686790703,NULL),(1875464053,14234375,1,1332361,1,1,1,'S',1,0.96945,491,871404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 491}}',120.065,178224046,566812,NULL,'2023-04-04 21:29:14',1680643754,NULL),(1877686720,14234375,1,3693100,1,1,1,'A',1,0.953964,240,746972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',120.076,181453497,321540,NULL,'2023-11-04 00:17:43',1699057063,NULL),(2459185211,14234375,1,3787801,1,1,1,'A',1,0.9375,256,835483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',120.084,183047972,272232,NULL,'2024-03-06 10:10:15',1709719815,NULL),(1877231165,14234375,1,1869069,1,1,1,'A',1,0.945652,134,746445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 230}}',120.164,180790186,200886,NULL,'2023-09-15 13:46:44',1694785604,NULL),(1875078359,14234375,1,3699072,1,1,1,'A',1,0.940273,290,727557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 795}, \"maximum_statistics\": {\"great\": 879}}',120.178,177665883,716024,NULL,'2023-03-04 07:11:46',1677913906,NULL),(1875982700,14234375,1,2410028,1,1,1,'S',1,0.96875,880,871847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 825, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 880}}',120.296,178854680,991450,NULL,'2023-05-13 02:48:48',1683946128,NULL),(1877843114,14234375,1,3780630,1,1,1,'A',1,0.903564,141,589290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',120.308,181676398,282556,NULL,'2023-11-20 20:29:08',1700512148,NULL),(1877236607,14234375,1,1608656,0,1,1,'A',1,0.929603,323,729458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',120.483,180683523,497464,NULL,'2023-09-08 12:52:46',1694177566,NULL),(1876123398,14234375,1,2135348,1,1,1,'A',1,0.962085,218,817946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',120.49,179176134,414800,NULL,'2023-06-01 22:06:49',1685657209,NULL),(1874505971,14234375,1,3618153,1,1,1,'A',1,0.970735,473,838682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 762, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 803}}',120.55,176777451,853638,NULL,'2023-01-13 02:29:34',1673576974,NULL),(1877177103,14234375,1,478404,1,1,1,'S',1,0.987624,606,925155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 591}, \"maximum_statistics\": {\"great\": 606}}',120.602,180793199,703340,NULL,'2023-09-15 17:33:12',1694799192,NULL),(1876047774,14234375,1,2009868,1,1,1,'S',1,0.978297,599,894333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599}}',120.672,179059948,718570,NULL,'2023-05-25 22:55:33',1685055333,NULL),(1877077341,14234375,1,3216945,1,1,1,'S',1,0.979042,501,896585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 480}, \"maximum_statistics\": {\"great\": 501}}',120.793,180489777,544720,NULL,'2023-08-26 09:48:49',1693043329,NULL),(1876612449,14234375,1,814293,1,1,1,'A',1,0.941441,555,752706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 490}, \"maximum_statistics\": {\"great\": 555}}',120.853,179829631,650520,NULL,'2023-07-14 04:31:08',1689309068,NULL),(1875591978,14234375,1,1877253,1,1,1,'S',1,0.96332,259,821659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 259}}',120.864,178418862,252610,NULL,'2023-04-16 01:01:02',1681606862,NULL),(1876857808,14234375,1,2118204,1,1,1,'A',1,0.939956,134,670615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 413}, \"maximum_statistics\": {\"great\": 458}}',120.895,180202932,282404,NULL,'2023-08-06 23:54:42',1691366082,NULL),(1874569320,14234375,1,3683135,1,1,1,'S',1,0.981718,547,908826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 527}, \"maximum_statistics\": {\"great\": 547}}',121.022,176839303,592250,NULL,'2023-01-16 07:07:27',1673852847,NULL),(1874709121,14234375,1,3405048,1,1,1,'A',1,0.97,589,847367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 800}}',121.09,177005548,863506,NULL,'2023-01-25 17:46:39',1674668799,NULL),(1877148849,14234375,1,3850737,1,1,1,'S',1,0.992126,508,912108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 500}, \"maximum_statistics\": {\"great\": 508}}',121.164,180489651,648920,NULL,'2023-08-26 09:39:10',1693042750,NULL),(2497950401,14234375,1,3496006,1,1,1,'A',1,0.945607,255,767330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 429}, \"maximum_statistics\": {\"great\": 478}}',121.176,183134106,422136,NULL,'2024-03-13 10:54:46',1710327286,NULL),(1875796350,14234375,1,3852506,1,1,1,'A',1,0.965144,319,826374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',121.379,178823819,440162,NULL,'2023-05-11 05:48:48',1683784128,NULL),(2308853696,14234375,1,1671312,1,1,1,'S',1,0.971947,303,956078,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 286}, \"maximum_statistics\": {\"great\": 303}}',121.549,182708078,353669,NULL,'2024-02-08 08:40:07',1707381607,NULL),(1878495946,14234375,1,3898021,1,1,1,'A',1,0.923295,213,763908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 352}}',121.597,182404639,304026,NULL,'2024-01-15 17:40:02',1705340402,NULL),(1874752611,14234375,1,3797283,1,1,1,'A',1,0.961988,224,782796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',121.621,177294941,438402,NULL,'2023-02-11 02:42:34',1676083354,NULL),(1877006181,14234375,1,2456675,1,1,1,'S',1,0.953052,426,828276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',121.854,180342029,470000,NULL,'2023-08-15 23:28:04',1692142084,NULL),(1876272627,14234375,1,4111630,1,1,1,'A',1,0.948744,599,770089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 906, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 995}}',121.867,179211153,934280,NULL,'2023-06-03 23:14:44',1685834084,NULL),(2735193374,14234375,1,2866901,1,1,1,'A',1,0.90656,221,604543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 51, \"great\": 1117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1311}}',121.969,183693323,852484,NULL,'2024-04-26 22:50:52',1714171852,NULL),(3236758637,14234375,1,3975035,1,1,1,'B',1,0.886124,333,650888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 14, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663}}',122.04,184819452,508186,NULL,'2024-07-28 17:09:58',1722186598,NULL),(1874583098,14234375,1,3693890,1,1,1,'S',1,0.986735,490,922642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 477}, \"maximum_statistics\": {\"great\": 490}}',122.09,176872345,541900,NULL,'2023-01-18 04:31:47',1674016307,NULL),(1877174557,14234375,1,2011541,1,1,1,'A',1,0.938,179,710388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',122.122,180683673,400090,NULL,'2023-09-08 13:03:08',1694178188,NULL),(1875857817,14234375,1,3406754,1,1,1,'A',1,0.947484,239,753180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 412}, \"maximum_statistics\": {\"great\": 457}}',122.125,178823391,370684,NULL,'2023-05-11 04:49:58',1683780598,NULL),(1876169048,14234375,1,1012649,1,1,1,'S',1,0.954167,480,830309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',122.192,179203928,541440,NULL,'2023-06-03 14:18:50',1685801930,NULL),(1875950888,14234375,1,1869314,1,1,1,'S',1,0.970745,188,869506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',122.287,178872810,205830,NULL,'2023-05-14 00:15:17',1684023317,NULL),(1875455295,14234375,1,1286354,1,1,1,'A',1,0.958333,251,792465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',122.338,178224105,547004,NULL,'2023-04-04 21:33:37',1680644017,NULL),(1877522798,14234375,1,1427592,1,1,1,'A',1,0.95186,225,742811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',122.417,181009381,334168,NULL,'2023-09-30 20:10:26',1696104626,NULL),(1875602857,14234375,1,1307700,0,1,1,'A',1,0.953834,409,787761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 639}}',122.438,178335213,669144,NULL,'2023-04-10 23:22:27',1681168947,NULL),(2745056433,14234375,1,4248376,1,1,1,'B',1,0.878423,428,577235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 30, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',122.533,183718486,680416,NULL,'2024-04-28 16:19:18',1714321158,NULL),(1877757588,14234375,1,3621633,1,1,1,'A',1,0.900844,311,632353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 20, \"great\": 780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 948}}',122.535,181370450,736258,NULL,'2023-10-28 14:33:57',1698503637,NULL),(1874123984,14234375,1,2184046,1,1,1,'A',1,0.962382,390,775709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 1191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1276}}',122.582,176364988,1362484,NULL,'2022-12-22 07:04:16',1671692656,NULL),(1878432427,14234375,1,2360834,1,1,1,'A',1,0.955819,360,827355,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 859, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 928}}',122.645,182317450,985803,NULL,'2024-01-08 20:26:02',1704745562,NULL),(1875956003,14234375,1,3906802,1,1,1,'A',1,0.962914,363,787804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 755}}',122.882,178836907,665478,NULL,'2023-05-12 01:27:32',1683854852,NULL),(2253932203,14234375,1,1051533,1,1,1,'A',1,0.913255,205,708780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 430}, \"maximum_statistics\": {\"great\": 513}}',123.056,182516561,455728,NULL,'2024-01-24 10:02:53',1706090573,NULL),(2338131019,14234375,1,2253548,0,1,1,'B',1,0.893987,344,599965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 41, \"great\": 788}, \"maximum_statistics\": {\"great\": 948}}',123.086,182773586,733202,NULL,'2024-02-13 11:11:08',1707822668,NULL),(1874782209,14234375,1,3824663,1,1,1,'A',1,0.954092,338,759954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 931, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1002}}',123.099,177290665,912660,NULL,'2023-02-10 20:52:55',1676062375,NULL),(1875509162,14234375,1,2770395,1,1,1,'A',1,0.961337,478,813838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 709}, \"maximum_statistics\": {\"great\": 763}}',123.175,178376162,699850,NULL,'2023-04-13 15:38:15',1681400295,NULL),(1877371578,14234375,1,3237006,1,1,1,'S',1,0.975069,722,892909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 686, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 2}}',123.343,180908550,819750,NULL,'2023-09-23 14:25:22',1695479122,NULL),(1875459743,14234375,1,2726581,1,1,1,'S',1,0.979215,433,897548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',123.347,178172056,510810,NULL,'2023-04-02 01:25:14',1680398714,NULL),(1875442444,14234375,1,3039670,1,1,1,'A',1,0.930023,480,755044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',123.487,178191969,895990,NULL,'2023-04-03 01:41:21',1680486081,NULL),(1877325459,14234375,1,2351988,1,1,1,'S',1,0.966667,225,856030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',123.516,180891740,218600,NULL,'2023-09-22 13:18:59',1695388739,NULL),(2862529148,14234375,1,3909357,1,1,1,'B',1,0.880236,331,566714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 70, \"great\": 1486}, \"maximum_statistics\": {\"great\": 1862}}',123.605,183985542,1210226,NULL,'2024-05-20 15:24:43',1716218683,NULL),(2256473184,14234375,1,3033020,1,1,1,'A',1,0.910274,148,607146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 730}}',123.734,182574015,470372,NULL,'2024-01-28 14:29:25',1706452165,NULL),(1875469587,14234375,1,1357500,1,1,1,'S',1,0.995049,505,941708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',123.915,178186372,588130,NULL,'2023-04-02 17:46:02',1680457562,NULL),(1874578709,14234375,1,2398563,1,1,1,'A',1,0.977018,881,894646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 892}}',123.955,176849034,1016620,NULL,'2023-01-16 19:37:25',1673897845,NULL),(1875658776,14234375,1,1807195,1,1,1,'A',1,0.940476,237,736837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',123.974,178468064,677016,NULL,'2023-04-19 00:27:06',1681864026,NULL),(2537725602,14234375,1,264454,0,1,1,'A',1,0.931751,109,728470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 337}}',124.025,183226179,223477,NULL,'2024-03-20 14:58:39',1710946719,NULL),(1874649307,14234375,1,3810435,1,1,1,'A',1,0.94375,302,732776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',124.12,177100994,475026,NULL,'2023-01-30 23:36:47',1675121807,NULL),(1875442262,14234375,1,3039617,1,1,1,'A',1,0.947162,374,761415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 932}, \"maximum_statistics\": {\"great\": 1022}}',124.215,178192320,904252,NULL,'2023-04-03 02:06:30',1680487590,NULL),(1875811700,14234375,1,2922487,1,1,1,'A',1,0.979167,416,894482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',124.271,178695466,486050,NULL,'2023-05-03 05:11:45',1683090705,NULL),(1877612030,14234375,1,3429187,1,1,1,'S',1,0.956229,594,843850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',124.307,181309271,640250,NULL,'2023-10-23 15:36:29',1698075389,NULL),(1874190565,14234375,1,1913438,1,1,1,'A',1,0.956647,299,750533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 801, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 865}}',124.68,176233259,702904,NULL,'2022-12-15 06:18:19',1671085099,NULL),(2812460447,14234375,1,1211856,0,1,1,'A',1,0.900901,141,580646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 564}, \"maximum_statistics\": {\"great\": 666}}',124.85,183873095,379976,NULL,'2024-05-11 10:03:58',1715421838,NULL),(1877467307,14234375,1,3762029,1,1,1,'A',1,0.929429,254,700178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',124.867,181179854,546918,NULL,'2023-10-13 20:21:41',1697228501,NULL),(1876187216,14234375,1,2263832,1,1,1,'A',1,0.952869,277,790942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',124.884,179321407,502506,NULL,'2023-06-11 02:00:51',1686448851,NULL),(1874522498,14234375,1,1799291,1,1,1,'A',1,0.950617,361,780657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 884, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 972}}',124.971,176813483,1167818,NULL,'2023-01-14 21:57:28',1673733448,NULL),(1876082443,14234375,1,774493,1,1,1,'S',1,0.974359,390,884592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',124.985,179115637,455790,NULL,'2023-05-29 03:59:30',1685332770,NULL),(1877184828,14234375,1,506032,0,1,1,'A',1,0.920064,245,649485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 34, \"great\": 1085, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1251}}',124.995,180704219,883838,NULL,'2023-09-09 16:16:20',1694276180,NULL),(1874502970,14234375,1,2520067,1,1,1,'A',1,0.952744,709,808610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 984}}',125.12,176883479,1063998,NULL,'2023-01-18 19:55:27',1674071727,NULL),(1877297020,14234375,1,933191,0,1,1,'A',1,0.952243,233,749348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 635, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',125.177,180683322,567760,NULL,'2023-09-08 12:40:50',1694176850,NULL),(1876161290,14234375,1,160839,0,1,1,'B',1,0.893352,311,605235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 37, \"great\": 889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1083}}',125.336,179321725,755450,NULL,'2023-06-11 02:38:24',1686451104,NULL),(1876474562,14234375,1,1175619,1,1,1,'A',1,0.919822,192,732259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 382}, \"maximum_statistics\": {\"great\": 449}}',125.61,179689452,392241,NULL,'2023-07-05 02:02:09',1688522529,NULL),(1878317697,14234375,1,4183270,1,1,1,'A',1,0.901478,180,598026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 506}, \"maximum_statistics\": {\"great\": 609}}',125.612,182056614,402326,NULL,'2023-12-20 10:46:53',1703069213,NULL),(2569860913,14234375,1,3982881,1,1,1,'B',1,0.895636,469,716663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 424}, \"maximum_statistics\": {\"great\": 527}}',125.645,183300067,528518,NULL,'2024-03-26 10:31:33',1711449093,NULL),(1877566508,14234375,1,2322222,1,1,1,'A',1,0.944954,494,746355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 990, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1090}}',125.658,181325033,1020082,NULL,'2023-10-24 22:01:19',1698184879,NULL),(1876065921,14234375,1,1548237,1,1,1,'S',1,0.992021,188,879755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188}}',125.865,179059129,241994,NULL,'2023-05-25 21:29:45',1685050185,NULL),(1875783102,14234375,1,3937891,1,1,1,'A',1,0.953975,286,762143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 662, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',125.881,178821937,636572,NULL,'2023-05-11 01:51:43',1683769903,NULL),(1875939028,14234375,1,2612362,1,1,1,'A',1,0.948482,291,772292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 1146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1252}}',125.951,178918986,1225970,NULL,'2023-05-16 21:43:40',1684273420,NULL),(2565628002,14234375,1,2266445,1,1,1,'A',1,0.964158,316,869624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',125.957,183290082,662494,NULL,'2024-03-25 14:28:41',1711376921,NULL),(1874612022,14234375,1,3863433,1,1,1,'S',1,0.956712,1028,843403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 939}, \"maximum_statistics\": {\"great\": 1028}}',126.025,176976147,1104980,NULL,'2023-01-23 22:44:21',1674513861,NULL),(1877830067,14234375,1,4301359,1,1,1,'S',1,0.97609,711,945779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 677}, \"maximum_statistics\": {\"great\": 711}}',126.048,181605844,861018,NULL,'2023-11-15 13:10:29',1700053829,NULL),(1877208233,14234375,1,1818477,1,1,1,'A',1,0.958128,489,805273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 609}}',126.193,180807008,671434,NULL,'2023-09-16 14:07:33',1694873253,NULL),(2538250331,14234375,1,1860941,1,1,1,'B',1,0.873201,306,558980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 61, \"great\": 1306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1668}}',126.227,183227425,1178890,NULL,'2024-03-20 16:46:20',1710953180,NULL),(1876301797,14234375,1,1977385,1,1,1,'S',1,0.983902,1025,914194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 992, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025, \"legacy_combo_increase\": 1}}',126.406,179429835,1267760,NULL,'2023-06-18 05:34:27',1687066467,NULL),(2565310813,14234375,1,1678445,1,1,1,'A',1,0.975717,249,881958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',126.46,183289257,468341,NULL,'2024-03-25 13:19:10',1711372750,NULL),(2739902385,14234375,1,3610552,1,1,1,'B',1,0.876479,360,564321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 47, \"great\": 1065, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1352, \"legacy_combo_increase\": 1}}',126.505,183705756,966510,NULL,'2024-04-27 18:40:30',1714243230,NULL),(1877475904,14234375,1,765426,0,1,1,'A',1,0.905983,204,620566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 702}}',126.599,181018392,513220,NULL,'2023-10-01 12:08:10',1696162090,NULL),(2471984010,14234375,1,1538448,0,1,1,'A',1,0.903057,317,599387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 64, \"great\": 1145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1341}}',126.834,183076637,885492,NULL,'2024-03-08 17:27:25',1709918845,NULL),(1877046397,14234375,1,2387797,1,1,1,'S',1,0.976064,188,894991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',127.085,180514072,196282,NULL,'2023-08-27 21:00:50',1693170050,NULL),(1875982802,14234375,1,2748993,1,1,1,'S',1,0.983156,564,910599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',127.109,178846792,747148,NULL,'2023-05-12 15:44:31',1683906271,NULL),(1875100429,14234375,1,2684042,1,1,1,'A',1,0.976852,438,860712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 516}, \"maximum_statistics\": {\"great\": 540}}',127.173,177560751,581030,NULL,'2023-02-25 21:52:16',1677361936,NULL),(1877882927,14234375,1,3348742,1,1,1,'A',1,0.927622,238,708490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',127.243,181598157,560900,NULL,'2023-11-14 20:09:54',1699992594,NULL),(1877720149,14234375,1,217255,0,1,1,'A',1,0.933333,204,689808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',127.338,181528494,413352,NULL,'2023-11-09 17:00:43',1699549243,NULL),(1875931475,14234375,1,1829396,1,1,1,'A',1,0.967054,378,816590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',127.584,178854431,527820,NULL,'2023-05-13 02:27:32',1683944852,NULL),(1877261613,14234375,1,3891568,1,1,1,'S',1,0.963918,194,844163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 194}}',127.614,180774030,211478,NULL,'2023-09-14 10:25:52',1694687152,NULL),(1874640805,14234375,1,2878629,1,1,1,'A',1,0.958251,367,802122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 941}, \"maximum_statistics\": {\"great\": 1018}}',127.622,177005267,1018364,NULL,'2023-01-25 17:26:44',1674667604,NULL),(1876318456,14234375,1,2243974,1,1,1,'S',1,0.973466,603,879007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',127.707,179445173,756570,NULL,'2023-06-19 04:59:12',1687150752,NULL),(1877014322,14234375,1,3732091,1,1,1,'S',1,0.996257,668,949368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 663}, \"maximum_statistics\": {\"great\": 668}}',127.719,180448929,688050,NULL,'2023-08-23 13:41:39',1692798099,NULL),(1877881450,14234375,1,2554510,1,1,1,'S',1,0.986395,735,918622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 715}, \"maximum_statistics\": {\"great\": 735}}',127.84,181544840,816730,NULL,'2023-11-10 22:02:03',1699653723,NULL),(2565608115,14234375,1,1434503,1,1,1,'A',1,0.963523,332,879270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',128.14,183290034,680342,NULL,'2024-03-25 14:24:33',1711376673,NULL),(1874141860,14234375,1,217254,0,1,1,'S',1,0.976136,440,894667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 419}, \"maximum_statistics\": {\"great\": 440}}',128.211,176374661,456310,NULL,'2022-12-22 17:33:11',1671730391,NULL),(2612460687,14234375,1,3105301,1,1,1,'A',1,0.922131,240,715537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 244}}',128.232,183401972,205560,NULL,'2024-04-03 12:29:00',1712147340,NULL),(2372461694,14234375,1,3680020,1,1,1,'B',1,0.864742,528,543588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 46, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1316}}',128.275,182850989,929808,NULL,'2024-02-19 11:05:52',1708340752,NULL),(2623562072,14234375,1,4485754,1,1,1,'A',1,0.955761,450,869658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',128.505,183428156,484579,NULL,'2024-04-05 15:04:30',1712329470,NULL),(1877915991,14234375,1,2329085,1,1,1,'A',1,0.904701,212,611088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',128.601,181594846,577344,NULL,'2023-11-14 14:37:01',1699972621,NULL),(2256373776,14234375,1,4035717,1,1,1,'B',1,0.87332,168,534947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 39, \"great\": 761}, \"maximum_statistics\": {\"great\": 967}}',128.858,182563283,569370,NULL,'2024-01-27 21:33:49',1706391229,NULL),(1875634545,14234375,1,4072808,1,1,1,'A',1,0.947568,412,776675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 595}, \"maximum_statistics\": {\"great\": 658}}',128.915,178304183,635820,NULL,'2023-04-09 05:31:43',1681018303,NULL),(1875597407,14234375,1,4035539,1,1,1,'S',1,0.984746,885,917686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 858, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 885}}',128.932,178304451,1061620,NULL,'2023-04-09 05:50:31',1681019431,NULL),(1877655090,14234375,1,913243,1,1,1,'A',1,0.944954,237,724821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 1091, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1199}}',128.938,181240645,964468,NULL,'2023-10-18 12:34:45',1697632485,NULL),(1875265055,14234375,1,1064402,1,1,1,'S',1,0.985748,421,920647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',128.966,177919124,452870,NULL,'2023-03-18 16:25:12',1679156712,NULL),(2814054149,14234375,1,85924,0,1,1,'A',1,0.916667,122,651760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 847}, \"maximum_statistics\": {\"great\": 978}}',129.055,183876938,588078,NULL,'2024-05-11 15:28:22',1715441302,NULL),(1874228283,14234375,1,3884336,1,1,1,'S',1,0.980138,579,904382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',129.102,176518950,681650,NULL,'2022-12-30 04:48:38',1672375718,NULL),(1875137916,14234375,1,3143266,1,1,1,'A',1,0.965357,421,798709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 911, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 967}}',129.205,177802307,1004492,NULL,'2023-03-11 20:11:38',1678565498,NULL),(1874621544,14234375,1,3190104,1,1,1,'S',1,0.982673,606,911674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 585}, \"maximum_statistics\": {\"great\": 606}}',129.238,177101120,673910,NULL,'2023-01-30 23:49:18',1675122558,NULL),(1875945980,14234375,1,3352468,1,1,1,'S',1,0.977599,558,896702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',129.317,178846724,619286,NULL,'2023-05-12 15:40:54',1683906054,NULL),(1875054262,14234375,1,3520357,1,1,1,'S',1,0.969121,421,876905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',129.323,177579496,472920,NULL,'2023-02-26 20:43:34',1677444214,NULL),(1877234798,14234375,1,695136,0,1,1,'A',1,0.942913,158,702543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',129.402,180684476,366066,NULL,'2023-09-08 13:44:09',1694180649,NULL),(2813941316,14234375,1,2708468,1,1,1,'B',1,0.866933,268,577594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 24, \"great\": 1036}, \"maximum_statistics\": {\"great\": 1379}}',129.47,183876689,1045351,NULL,'2024-05-11 15:07:46',1715440066,NULL),(1876665677,14234375,1,3764839,1,1,1,'A',1,0.942191,261,716934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',129.502,179985355,388314,NULL,'2023-07-24 09:16:12',1690190172,NULL),(2717534224,14234375,1,3783053,1,1,1,'S',1,0.986523,371,910525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 361}, \"maximum_statistics\": {\"great\": 371}}',129.534,183649678,438330,NULL,'2024-04-23 12:08:12',1713874092,NULL),(1877804295,14234375,1,2300667,1,1,1,'A',1,0.902349,410,645894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 558, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 681}}',129.544,181496402,616226,NULL,'2023-11-07 01:30:53',1699320653,NULL),(2620083149,14234375,1,4269399,1,1,1,'A',1,0.941611,238,699259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 745}}',129.552,183419414,556756,NULL,'2024-04-04 21:25:29',1712265929,NULL),(2252140800,14234375,1,4180500,1,1,1,'A',1,0.919271,327,671600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 661}, \"maximum_statistics\": {\"great\": 768}}',129.589,182482897,626712,NULL,'2024-01-21 14:08:27',1705846107,NULL),(1875388983,14234375,1,2522094,1,1,1,'A',1,0.965479,280,807859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 847, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 898}}',129.854,178258157,903428,NULL,'2023-04-06 19:04:42',1680807882,NULL),(1875630757,14234375,1,3894898,1,1,1,'A',1,0.951974,471,766345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',129.906,178381976,666966,NULL,'2023-04-13 23:49:26',1681429766,NULL),(1875193951,14234375,1,1625589,1,1,1,'A',1,0.980936,516,880244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',129.978,177837738,653424,NULL,'2023-03-13 20:17:40',1678738660,NULL),(1878355424,14234375,1,2137812,1,1,1,'SH',1,0.966581,389,915309,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 363}, \"maximum_statistics\": {\"great\": 389}}',130.145,182316201,450570,NULL,'2024-01-08 17:59:39',1704736779,NULL),(1876945140,14234375,1,2311580,1,1,1,'A',1,0.925692,444,691897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 67, \"great\": 1482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1662}}',130.511,180449894,1376822,NULL,'2023-08-23 15:00:39',1692802839,NULL),(1877920299,14234375,1,4161708,1,1,1,'B',1,0.87551,172,596992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',130.672,181676789,305911,NULL,'2023-11-20 21:02:46',1700514166,NULL),(1874886110,14234375,1,2236595,1,1,1,'S',1,0.985594,833,918989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 809, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 833}}',130.698,177492260,951450,NULL,'2023-02-22 06:09:51',1677046191,NULL),(1874406442,14234375,1,1854296,1,1,1,'A',1,0.977307,501,859188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 661}}',130.728,176588834,645728,NULL,'2023-01-02 21:10:10',1672693810,NULL),(1875192620,14234375,1,3275829,1,1,1,'S',1,0.973346,544,876169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',130.965,177788114,631070,NULL,'2023-03-11 05:40:03',1678513203,NULL),(1877268056,14234375,1,2137812,1,1,1,'S',1,0.988432,389,927188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 380}, \"maximum_statistics\": {\"great\": 389}}',131.074,180773957,449272,NULL,'2023-09-14 10:19:09',1694686749,NULL),(1876276670,14234375,1,1714382,1,1,1,'S',1,0.984909,497,913006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',131.233,179553807,621910,NULL,'2023-06-26 04:48:25',1687754905,NULL),(1877353981,14234375,1,3198649,1,1,1,'A',1,0.951318,224,743842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',131.3,180927497,405578,NULL,'2023-09-24 16:35:32',1695573332,NULL),(1876423677,14234375,1,3869344,1,1,1,'A',1,0.955577,358,812629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',131.309,179580241,547936,NULL,'2023-06-27 22:29:41',1687904981,NULL),(2565394174,14234375,1,2382097,1,1,1,'S',1,0.975926,540,943238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',131.502,183289481,668575,NULL,'2024-03-25 13:38:21',1711373901,NULL),(1877470511,14234375,1,1905730,1,1,1,'S',1,0.976716,408,890227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 389}, \"maximum_statistics\": {\"great\": 408}}',131.529,181147539,459060,NULL,'2023-10-11 07:37:49',1697009869,NULL),(2499383317,14234375,1,3572370,1,1,1,'A',1,0.90253,316,637484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 45, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1344}}',131.566,183137753,1165196,NULL,'2024-03-13 16:27:20',1710347240,NULL),(1875492025,14234375,1,471967,1,1,1,'A',1,0.983516,443,891575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 794, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 819}}',131.825,178191222,887940,NULL,'2023-04-03 00:43:22',1680482602,NULL),(1875544303,14234375,1,2216583,1,1,1,'A',1,0.968623,492,861759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',131.989,178336394,591192,NULL,'2023-04-11 01:58:07',1681178287,NULL),(1874429094,14234375,1,2990563,1,1,1,'A',1,0.970509,324,832358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 706, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 746}}',132.016,176756659,778570,NULL,'2023-01-11 20:47:28',1673470048,NULL),(1874841858,14234375,1,3854360,1,1,1,'S',1,0.973684,304,887127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',132.018,177213959,357604,NULL,'2023-02-06 06:12:57',1675663977,NULL),(2751458925,14234375,1,2189874,1,1,1,'S',1,0.961369,453,854252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 418}, \"maximum_statistics\": {\"great\": 453}}',132.112,183734082,530700,NULL,'2024-04-29 20:50:26',1714423826,NULL),(1877142740,14234375,1,2591856,1,1,1,'A',1,0.931035,396,703491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 715, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 812}}',132.177,180492578,746298,NULL,'2023-08-26 13:38:14',1693057094,NULL),(2565382944,14234375,1,2017253,1,1,1,'A',1,0.964798,702,860015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 767}}',132.187,183289449,932748,NULL,'2024-03-25 13:35:45',1711373745,NULL),(1877551272,14234375,1,3409444,1,1,1,'A',1,0.96117,598,822774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 876, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 940}}',132.193,181009421,978192,NULL,'2023-09-30 20:14:32',1696104872,NULL),(1877261863,14234375,1,794172,1,1,1,'A',1,0.95003,490,737656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 39, \"great\": 1525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1651}}',132.24,180692124,1446386,NULL,'2023-09-08 23:57:52',1694217472,NULL),(2471956258,14234375,1,1000660,0,1,1,'B',1,0.898291,264,591603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 492}, \"maximum_statistics\": {\"great\": 585}}',132.376,183076582,366228,NULL,'2024-03-08 17:21:56',1709918516,NULL),(2793026496,14234375,1,3162564,1,1,1,'B',1,0.878965,414,576173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 58, \"great\": 1420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1797}}',132.43,183829557,1322612,NULL,'2024-05-07 16:57:37',1715101057,NULL),(1875598985,14234375,1,3581027,1,1,1,'A',1,0.973592,633,857812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 809, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',132.47,178299765,913410,NULL,'2023-04-08 22:55:28',1680994528,NULL),(1877510769,14234375,1,2565996,1,1,1,'A',1,0.920281,207,662723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',132.545,181018638,637142,NULL,'2023-10-01 12:26:32',1696163192,NULL),(1876852289,14234375,1,4096675,1,1,1,'A',1,0.937833,454,761646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 998, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1126}}',132.595,180222598,1150488,NULL,'2023-08-08 09:12:35',1691485955,NULL),(1877059344,14234375,1,3156619,1,1,1,'S',1,0.984547,453,914619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439}, \"maximum_statistics\": {\"great\": 453}}',132.649,180504709,520300,NULL,'2023-08-27 09:01:54',1693126914,NULL),(2620092139,14234375,1,330380,1,1,1,'S',1,0.965164,488,903730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',132.778,183419429,609267,NULL,'2024-04-04 21:27:51',1712266071,NULL),(1875575349,14234375,1,1844440,1,1,1,'A',1,0.966377,390,821028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 864, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 922}}',132.781,178350283,941434,NULL,'2023-04-11 23:05:26',1681254326,NULL),(1874583793,14234375,1,1666676,1,1,1,'A',1,0.941831,763,758189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 1041, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1169}}',132.792,176786815,1125764,NULL,'2023-01-13 15:40:39',1673624439,NULL),(2344010322,14234375,1,4270108,1,1,1,'A',1,0.920701,212,671621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',132.826,182787467,467514,NULL,'2024-02-14 13:11:03',1707916263,NULL),(1878350906,14234375,1,2123658,1,1,1,'A',1,0.975581,234,868977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 411}, \"maximum_statistics\": {\"great\": 430}}',132.856,182314702,422486,NULL,'2024-01-08 15:21:59',1704727319,NULL),(1874556605,14234375,1,2653155,1,1,1,'A',1,0.953405,684,793054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 1018, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',133.171,176762268,1122820,NULL,'2023-01-12 05:13:11',1673500391,NULL),(1877645971,14234375,1,3773421,1,1,1,'S',1,0.994983,598,945457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',133.179,181235117,710450,NULL,'2023-10-17 22:49:03',1697582943,NULL),(1874468520,14234375,1,2156728,1,1,1,'A',1,0.968637,767,853190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 785, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 829}}',133.202,176611390,989258,NULL,'2023-01-04 02:47:04',1672800424,NULL),(2834722330,14234375,1,3257469,1,1,1,'A',1,0.919319,239,646514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 55, \"great\": 1188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1351}}',133.244,183922776,954708,NULL,'2024-05-15 14:46:28',1715784388,NULL),(1876362709,14234375,1,2682910,1,1,1,'S',1,0.96577,409,862606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',133.351,179500279,441210,NULL,'2023-06-22 18:32:50',1687458770,NULL),(1875434032,14234375,1,1220869,1,1,1,'S',1,0.989544,526,931390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',133.4,178186296,593700,NULL,'2023-04-02 17:41:13',1680457273,NULL),(1876225059,14234375,1,1634260,1,1,1,'A',1,0.913588,490,661168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 37, \"great\": 1291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1516}}',133.622,179376675,1223950,NULL,'2023-06-14 18:33:39',1686767619,NULL),(2688661018,14234375,1,3447073,1,1,1,'S',1,0.960152,527,891707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',134,183578702,637109,NULL,'2024-04-17 22:21:43',1713392503,NULL),(1875342253,14234375,1,3030937,1,1,1,'S',1,0.965599,843,865884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 785, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 843}}',134.196,177940999,992140,NULL,'2023-03-19 18:29:07',1679250547,NULL),(2466452131,14234375,1,2310610,0,1,1,'B',1,0.894009,209,631646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 535}, \"maximum_statistics\": {\"great\": 651}}',134.301,183064392,521462,NULL,'2024-03-07 18:01:49',1709834509,NULL),(1875111289,14234375,1,3076086,1,1,1,'S',1,0.992222,450,935934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',134.357,177579138,529530,NULL,'2023-02-26 20:15:30',1677442530,NULL),(1874555106,14234375,1,3930665,1,1,1,'S',1,0.965404,607,866795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',134.731,176818288,678146,NULL,'2023-01-15 04:22:07',1673756527,NULL),(1874087998,14234375,1,1461319,1,1,1,'S',1,0.981221,426,907891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',134.788,176142173,494990,NULL,'2022-12-10 05:37:47',1670650667,NULL),(1877550320,14234375,1,3678878,1,1,1,'A',1,0.944495,264,747676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 996}, \"maximum_statistics\": {\"great\": 1108}}',134.807,181150699,1040002,NULL,'2023-10-11 13:59:43',1697032783,NULL),(1874923909,14234375,1,2335976,1,1,1,'A',1,0.968516,499,849755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',134.84,177378482,701272,NULL,'2023-02-15 23:15:53',1676502953,NULL),(1875063799,14234375,1,3832062,1,1,1,'S',1,0.977654,895,898125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 855, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 895}}',134.914,177699302,1120020,NULL,'2023-03-05 21:37:46',1678052266,NULL),(1877963503,14234375,1,3921765,1,1,1,'A',1,0.942391,460,807286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 407}, \"maximum_statistics\": {\"great\": 460}}',135.238,181751434,535280,NULL,'2023-11-26 15:57:41',1701014261,NULL),(1877990732,14234375,1,817464,0,1,1,'A',1,0.92571,221,681961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 599}}',135.474,181720479,467204,NULL,'2023-11-24 13:05:52',1700831152,NULL),(1874651677,14234375,1,3524511,1,1,1,'A',1,0.948331,172,712669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 629}}',135.488,177048772,441472,NULL,'2023-01-28 04:37:37',1674880657,NULL),(1874409411,14234375,1,3272087,1,1,1,'S',1,0.969457,442,875730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',135.524,176756719,489970,NULL,'2023-01-11 20:51:59',1673470319,NULL),(1875193985,14234375,1,3703538,1,1,1,'A',1,0.963718,343,794562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 943, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1006}}',135.578,177802177,920370,NULL,'2023-03-11 20:02:52',1678564972,NULL),(1877333193,14234375,1,625225,1,1,1,'A',1,0.941909,350,748517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',135.601,180927736,467232,NULL,'2023-09-24 16:53:23',1695574403,NULL),(1877581707,14234375,1,620777,1,1,1,'A',1,0.940426,196,726827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470, \"legacy_combo_increase\": 1}}',135.604,181187137,411220,NULL,'2023-10-14 09:55:29',1697277329,NULL),(1877657413,14234375,1,3295974,1,1,1,'S',1,0.981415,834,452878,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 834, \"legacy_combo_increase\": 1}}',135.63,181311317,627540,NULL,'2023-10-23 18:58:52',1698087532,NULL),(2862601069,14234375,1,3957905,1,1,1,'B',1,0.890164,236,552502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 65, \"great\": 1017, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1220}}',135.69,183985702,776838,NULL,'2024-05-20 15:39:02',1716219542,NULL),(1875573053,14234375,1,2600712,1,1,1,'A',1,0.980179,463,861295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 755}, \"maximum_statistics\": {\"great\": 782}}',135.797,178418812,715434,NULL,'2023-04-16 00:56:22',1681606582,NULL),(1874974639,14234375,1,3615981,1,1,1,'A',1,0.979107,618,883691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 668, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 694}}',135.884,177345428,855140,NULL,'2023-02-13 20:08:07',1676318887,NULL),(1874924383,14234375,1,3549932,1,1,1,'S',1,0.971344,506,867654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 477}, \"maximum_statistics\": {\"great\": 506}}',135.911,177500452,554048,NULL,'2023-02-22 16:40:55',1677084055,NULL),(1877082877,14234375,1,2433015,1,1,1,'S',1,0.991957,373,929821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',135.919,180489685,446380,NULL,'2023-08-26 09:41:50',1693042910,NULL),(1874727276,14234375,1,2789518,1,1,1,'A',1,0.970123,426,836211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 569}}',136.262,177069990,616804,NULL,'2023-01-29 05:20:19',1674969619,NULL),(2253938372,14234375,1,1991796,1,1,1,'A',1,0.943715,321,780090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',136.351,182516658,543740,NULL,'2024-01-24 10:20:20',1706091620,NULL),(1878274283,14234375,1,3959513,1,1,1,'S',1,0.960897,780,864235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 780}}',136.354,182059424,914142,NULL,'2023-12-20 15:14:49',1703085289,NULL),(2308846729,14234375,1,1773279,1,1,1,'S',1,0.994453,631,937649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 624}, \"maximum_statistics\": {\"great\": 631}}',136.362,182708058,767350,NULL,'2024-02-08 08:37:37',1707381457,NULL),(1875033922,14234375,1,2843381,1,1,1,'A',1,0.974002,675,870028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',136.521,177666115,888870,NULL,'2023-03-04 07:33:34',1677915214,NULL),(1874813672,14234375,1,2390455,1,1,1,'S',1,0.962532,387,848381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 358}, \"maximum_statistics\": {\"great\": 387}}',136.592,177306773,414560,NULL,'2023-02-11 16:37:29',1676133449,NULL),(1877901695,14234375,1,914217,0,1,1,'A',1,0.91694,359,649664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 45, \"great\": 1571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1830}}',136.907,181624064,1421132,NULL,'2023-11-16 23:59:28',1700179168,NULL),(1875305134,14234375,1,2925427,1,1,1,'S',1,0.977273,594,890277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 567}, \"maximum_statistics\": {\"great\": 594}}',137.019,177976599,682370,NULL,'2023-03-22 01:09:52',1679447392,NULL),(1875698665,14234375,1,3762028,1,1,1,'S',1,0.994036,503,942335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503}}',137.488,178567779,591186,NULL,'2023-04-24 22:14:45',1682374485,NULL),(1876418007,14234375,1,3721330,1,1,1,'A',1,0.944785,386,738253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',137.538,179606630,579662,NULL,'2023-06-29 15:50:21',1688053821,NULL),(1877196774,14234375,1,2293087,1,1,1,'A',1,0.968442,267,796437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',137.703,180683368,424860,NULL,'2023-09-08 12:43:24',1694177004,NULL),(1874268255,14234375,1,3748461,1,1,1,'A',1,0.971053,477,851243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',137.732,176455727,602836,NULL,'2022-12-26 20:54:49',1672088089,NULL),(1876140698,14234375,1,1419873,1,1,1,'A',1,0.956973,457,780260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 940}, \"maximum_statistics\": {\"great\": 1011}}',137.789,179090237,895774,NULL,'2023-05-27 16:21:09',1685204469,NULL),(2527461583,14234375,1,1461317,0,1,1,'A',1,0.940061,221,730103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',137.835,183202253,601826,NULL,'2024-03-18 14:54:31',1710773671,NULL),(1877383160,14234375,1,3275241,1,1,1,'A',1,0.918367,273,659391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 676, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784}}',137.844,180925271,587786,NULL,'2023-09-24 13:51:39',1695563499,NULL),(1876936198,14234375,1,2949883,1,1,1,'A',1,0.944211,189,715162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 950}}',137.907,180351464,798456,NULL,'2023-08-16 15:26:20',1692199580,NULL),(1875173204,14234375,1,3507194,1,1,1,'A',1,0.973077,387,837977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 995, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1040}}',137.941,177718210,1118442,NULL,'2023-03-07 02:59:01',1678157941,NULL),(1875717191,14234375,1,1682931,1,1,1,'A',1,0.945248,422,791291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',138.243,178534622,519936,NULL,'2023-04-22 22:39:11',1682203151,NULL),(1877174545,14234375,1,2011503,1,1,1,'A',1,0.964,208,804040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',138.496,180683829,466116,NULL,'2023-09-08 13:12:00',1694178720,NULL),(2612773605,14234375,1,403323,0,1,1,'B',1,0.889973,299,610318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 57, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1486}}',138.8,183402816,1029229,NULL,'2024-04-03 13:39:08',1712151548,NULL),(1875156595,14234375,1,2503025,1,1,1,'A',1,0.944649,537,746116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 976, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1084}}',139.268,177837964,1015676,NULL,'2023-03-13 20:33:48',1678739628,NULL),(1874617363,14234375,1,2807613,0,1,1,'S',1,0.960623,546,853342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',139.362,177068901,628360,NULL,'2023-01-29 03:54:20',1674964460,NULL),(1876847415,14234375,1,3964135,1,1,1,'A',1,0.933871,346,724933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 17, \"great\": 1093, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1240}}',139.392,180227957,1214080,NULL,'2023-08-08 16:31:29',1691512289,NULL),(1877344499,14234375,1,1545574,1,1,1,'A',1,0.933757,311,752640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',139.468,180927442,545480,NULL,'2023-09-24 16:30:48',1695573048,NULL),(1874187276,14234375,1,2655417,1,1,1,'S',1,0.989117,827,929745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 809, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',139.553,176374594,903330,NULL,'2022-12-22 17:29:42',1671730182,NULL),(1877410832,14234375,1,408332,1,1,1,'S',1,0.95953,383,846155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 352}, \"maximum_statistics\": {\"great\": 383}}',139.714,180891218,400450,NULL,'2023-09-22 12:43:38',1695386618,NULL),(1874766548,14234375,1,3811225,1,1,1,'S',1,0.973982,442,884299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 419}, \"maximum_statistics\": {\"great\": 442}}',139.797,177326450,503910,NULL,'2023-02-12 16:48:29',1676220509,NULL),(2256464015,14234375,1,265403,1,1,1,'S',1,0.97963,810,953507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 777}, \"maximum_statistics\": {\"great\": 810}}',140.123,182573054,1069308,NULL,'2024-01-28 13:16:45',1706447805,NULL),(1874535328,14234375,1,3504279,1,1,1,'S',1,0.979354,557,902229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 534}, \"maximum_statistics\": {\"great\": 557}}',140.213,176818223,609190,NULL,'2023-01-15 04:17:04',1673756224,NULL),(2565741502,14234375,1,2184046,1,1,1,'A',1,0.960815,439,826188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 1185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1276}}',140.244,183290355,1465980,NULL,'2024-03-25 14:52:13',1711378333,NULL),(1875995643,14234375,1,1739431,1,1,1,'A',1,0.94274,256,768706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',140.375,178948506,489892,NULL,'2023-05-18 21:12:29',1684444349,NULL),(1877614056,14234375,1,1642358,1,1,1,'S',1,0.981728,602,908136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 580, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',140.459,181309383,681760,NULL,'2023-10-23 15:44:56',1698075896,NULL),(1877283920,14234375,1,2189541,1,1,1,'A',1,0.938776,397,767662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 388, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',140.699,180683417,515930,NULL,'2023-09-08 12:46:33',1694177193,NULL),(1877438283,14234375,1,4005760,1,1,1,'A',1,0.950508,311,782661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',140.812,181160243,786472,NULL,'2023-10-12 10:19:43',1697105983,NULL),(1876375632,14234375,1,3416559,1,1,1,'A',1,0.952494,211,772535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 421}}',141.157,179533740,365508,NULL,'2023-06-24 21:15:52',1687641352,NULL),(1875317570,14234375,1,2295493,1,1,1,'S',1,0.982984,382,964841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 382}}',141.179,177903409,435378,NULL,'2023-03-17 21:08:49',1679087329,NULL),(2813746337,14234375,1,2990547,1,1,1,'A',1,0.9108,362,684160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 873}, \"maximum_statistics\": {\"great\": 1037}}',141.502,183876269,1006064,NULL,'2024-05-11 14:32:27',1715437947,NULL),(1877836897,14234375,1,3549966,1,1,1,'A',1,0.923611,285,675265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 42, \"great\": 1262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1440}}',141.582,181606696,1353558,NULL,'2023-11-15 14:26:30',1700058390,NULL),(1877271607,14234375,1,3576723,1,1,1,'S',1,0.984674,783,916091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 759}, \"maximum_statistics\": {\"great\": 783}}',141.593,180806913,884220,NULL,'2023-09-16 14:01:08',1694872868,NULL),(1876952701,14234375,1,3383611,1,1,1,'A',1,0.952548,540,819327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 519}, \"maximum_statistics\": {\"great\": 569}}',141.673,180347125,606980,NULL,'2023-08-16 09:40:29',1692178829,NULL),(1877660103,14234375,1,2938205,1,1,1,'A',1,0.927767,289,647808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 944}, \"maximum_statistics\": {\"great\": 1066}}',142.056,181344518,663450,NULL,'2023-10-26 15:02:53',1698332573,NULL),(1876257739,14234375,1,3471044,1,1,1,'S',1,0.97619,189,877932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',142.221,179350032,183450,NULL,'2023-06-12 22:00:35',1686607235,NULL),(1875957233,14234375,1,3614213,1,1,1,'A',1,0.942405,183,714425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 716}, \"maximum_statistics\": {\"great\": 790}}',142.262,178934175,608442,NULL,'2023-05-17 22:03:39',1684361019,NULL),(1874484888,14234375,1,3104182,1,1,1,'A',1,0.980018,655,871849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 1086, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1126}}',142.332,176814399,1248470,NULL,'2023-01-14 23:07:29',1673737649,NULL),(2252143786,14234375,1,3909676,1,1,1,'A',1,0.932432,299,718993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 588}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 4}}',142.362,182482944,582198,NULL,'2024-01-21 14:12:59',1705846379,NULL),(1876374784,14234375,1,3076087,1,1,1,'A',1,0.928205,279,721271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',142.42,179444854,534020,NULL,'2023-06-19 04:11:23',1687147883,NULL),(1876004726,14234375,1,3681958,1,1,1,'S',1,0.962044,685,856279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',142.519,178933971,772610,NULL,'2023-05-17 21:42:15',1684359735,NULL),(2497983934,14234375,1,2254738,1,1,1,'B',1,0.889264,249,606914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 28, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1481}}',142.523,183134157,1076846,NULL,'2024-03-13 11:05:08',1710327908,NULL),(2399819954,14234375,1,3466984,1,1,1,'A',1,0.90571,329,644202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 35, \"great\": 1115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1331}}',142.778,182914879,1243556,NULL,'2024-02-24 10:24:18',1708770258,NULL),(2815326162,14234375,1,2520758,1,1,1,'A',1,0.903251,205,576696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 54, \"great\": 1071, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261}}',142.931,183879464,775046,NULL,'2024-05-11 19:29:27',1715455767,NULL),(1877704001,14234375,1,2406362,1,1,1,'S',1,0.981788,302,909214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 291}, \"maximum_statistics\": {\"great\": 302}}',143.119,181410305,313760,NULL,'2023-10-31 16:49:38',1698770978,NULL),(1874365828,14234375,1,1486434,1,1,1,'A',1,0.964594,459,782062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 1093, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1158}}',143.3,176664646,1047246,NULL,'2023-01-06 21:41:27',1673041287,NULL),(1877712520,14234375,1,2429448,1,1,1,'A',1,0.941239,283,750956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 468}}',143.342,181369941,445726,NULL,'2023-10-28 13:58:40',1698501520,NULL),(1874748309,14234375,1,3790392,1,1,1,'S',1,0.968415,934,861222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 875, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 934}}',143.35,177191791,1283672,NULL,'2023-02-05 02:47:11',1675565231,NULL),(1876331788,14234375,1,2944444,1,1,1,'S',1,0.993964,497,927102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',143.534,179553822,576790,NULL,'2023-06-26 04:51:28',1687755088,NULL),(1875651962,14234375,1,2538129,1,1,1,'A',1,0.959459,511,781745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 935, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',143.694,178597066,922966,NULL,'2023-04-26 23:34:01',1682552041,NULL),(1877448214,14234375,1,3498687,1,1,1,'A',1,0.946729,235,749732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 535}}',143.731,181018250,506468,NULL,'2023-10-01 11:57:34',1696161454,NULL),(1874984010,14234375,1,3981184,1,1,1,'S',1,0.981148,610,902158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610}}',143.76,177358271,723496,NULL,'2023-02-14 16:10:36',1676391036,NULL),(1877723747,14234375,1,714761,0,1,1,'A',1,0.92175,431,692890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 29, \"great\": 1716, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',143.955,181408742,1873954,NULL,'2023-10-31 14:33:13',1698762793,NULL),(1875091494,14234375,1,2364358,1,1,1,'S',1,0.969343,685,875954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685}}',144.037,177579058,769920,NULL,'2023-02-26 20:09:07',1677442147,NULL),(1874635144,14234375,1,3661650,1,1,1,'A',1,0.973772,654,872103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 850, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 896}}',144.038,177029637,993998,NULL,'2023-01-27 04:32:04',1674793924,NULL),(1877424550,14234375,1,4097715,1,1,1,'A',1,0.917495,239,692953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',144.232,180877613,430690,NULL,'2023-09-21 13:03:16',1695301396,NULL),(2543481482,14234375,1,4459808,1,1,1,'B',1,0.873096,282,567523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 25, \"great\": 760, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',144.362,183238966,738836,NULL,'2024-03-21 17:09:41',1711040981,NULL),(3195160222,14234375,1,1442891,1,1,1,'A',1,0.909953,189,705467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',144.568,184730522,376246,NULL,'2024-07-21 11:36:08',1721561768,NULL),(2322604103,14234375,1,2561043,1,1,1,'A',1,0.934783,279,718806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',144.609,182737749,793274,NULL,'2024-02-10 16:15:58',1707581758,NULL),(1877505196,14234375,1,858745,1,1,1,'A',1,0.942112,332,750929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 786}}',144.707,181139384,754480,NULL,'2023-10-10 14:33:34',1696948414,NULL),(1875680644,14234375,1,225103,1,1,1,'A',1,0.968586,468,856042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 717, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 764}}',144.749,178556145,1054196,NULL,'2023-04-24 04:31:06',1682310666,NULL),(1875497478,14234375,1,3665672,1,1,1,'A',1,0.97956,379,880159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',144.792,178258231,695420,NULL,'2023-04-06 19:09:15',1680808155,NULL),(1877476272,14234375,1,4187013,1,1,1,'A',1,0.934327,326,720339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 1101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1241}}',145.319,181010379,1084876,NULL,'2023-09-30 21:57:59',1696111079,NULL),(1877186198,14234375,1,2949882,1,1,1,'S',1,0.985106,705,917031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 705}}',145.548,180793127,919040,NULL,'2023-09-15 17:28:20',1694798900,NULL),(1877342831,14234375,1,4161708,1,1,1,'A',1,0.966327,369,838242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',145.642,180898402,467410,NULL,'2023-09-22 22:23:09',1695421389,NULL),(3098618644,14234375,1,686629,1,1,1,'S',1,0.986111,972,970669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 945}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',145.891,184517377,1282554,NULL,'2024-07-03 08:17:39',1719994659,NULL),(1877667557,14234375,1,3319174,1,1,1,'A',1,0.959526,549,825377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 939, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1013}}',145.924,181353435,1123890,NULL,'2023-10-27 11:11:06',1698405066,NULL),(1874899272,14234375,1,2269171,1,1,1,'S',1,0.99061,426,931556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 418}, \"maximum_statistics\": {\"great\": 426}}',145.947,177378336,491120,NULL,'2023-02-15 22:58:35',1676501915,NULL),(1876697790,14234375,1,2269016,1,1,1,'A',1,0.926252,305,734047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 644, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',145.983,179985594,646614,NULL,'2023-07-24 09:40:09',1690191609,NULL),(1874846128,14234375,1,1757035,1,1,1,'A',1,0.972265,383,829106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 617}, \"maximum_statistics\": {\"great\": 649}}',146.05,177278782,624522,NULL,'2023-02-10 05:27:04',1676006824,NULL),(1874952340,14234375,1,1872996,1,1,1,'A',1,0.960961,438,808607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',146.171,177471949,1093328,NULL,'2023-02-21 00:17:19',1676938639,NULL),(2308861917,14234375,1,961417,1,1,1,'A',1,0.954472,463,794750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 567}, \"maximum_statistics\": {\"great\": 615}}',146.185,182708100,597242,NULL,'2024-02-08 08:43:04',1707381784,NULL),(1878126278,14234375,1,3324336,1,1,1,'A',1,0.900515,490,645047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 32, \"great\": 1433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1749}}',146.235,182023405,1540362,NULL,'2023-12-17 17:51:56',1702835516,NULL),(3098595034,14234375,1,4583855,1,1,1,'A',1,0.963781,443,881599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',146.402,184517321,706794,NULL,'2024-07-03 08:09:35',1719994175,NULL),(2532488638,14234375,1,4185135,1,1,1,'A',1,0.961924,375,806674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 466}, \"maximum_statistics\": {\"great\": 499}}',146.873,183213991,489700,NULL,'2024-03-19 15:12:21',1710861141,NULL),(1877852811,14234375,1,2851872,1,1,1,'A',1,0.945476,147,734766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',146.934,181598016,352204,NULL,'2023-11-14 19:55:10',1699991710,NULL),(1875148743,14234375,1,3457097,1,1,1,'A',1,0.962077,374,791545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 1137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1213}}',147.833,177768827,1083318,NULL,'2023-03-10 05:02:18',1678424538,NULL),(1874761408,14234375,1,2266213,1,1,1,'A',1,0.978979,881,880385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 958, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',147.852,177279724,1104872,NULL,'2023-02-10 07:18:45',1676013525,NULL),(2565712839,14234375,1,1509442,1,1,1,'A',1,0.950632,439,822778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1266}}',147.885,183290287,1177517,NULL,'2024-03-25 14:46:15',1711377975,NULL),(1877317716,14234375,1,2336445,1,1,1,'A',1,0.934661,251,689082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 48, \"great\": 1751, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1959}}',148.258,180839000,1617506,NULL,'2023-09-18 14:17:52',1695046672,NULL),(1877466105,14234375,1,4181949,1,1,1,'A',1,0.967517,294,832954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 404}, \"maximum_statistics\": {\"great\": 431}}',148.293,181160823,407816,NULL,'2023-10-12 11:16:06',1697109366,NULL),(1874647491,14234375,1,2893513,1,1,1,'A',1,0.959942,1001,843550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 954}, \"maximum_statistics\": {\"great\": 1036}}',148.301,176976231,1124148,NULL,'2023-01-23 22:52:26',1674514346,NULL),(1875439670,14234375,1,2336727,1,1,1,'S',1,0.983849,743,903468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 743}}',148.696,178258022,919590,NULL,'2023-04-06 18:54:43',1680807283,NULL),(2459173673,14234375,1,3726064,1,1,1,'A',1,0.902691,344,635274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 18, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 966}}',148.846,183047931,750536,NULL,'2024-03-06 10:06:15',1709719575,NULL),(1877535441,14234375,1,4219264,1,1,1,'S',1,0.963768,414,858969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 384}, \"maximum_statistics\": {\"great\": 414}}',149.052,181160582,440490,NULL,'2023-10-12 10:52:04',1697107924,NULL),(1877678005,14234375,1,3576925,1,1,1,'A',1,0.927129,239,670346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 1005, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1139}}',149.293,181192885,845962,NULL,'2023-10-14 16:57:09',1697302629,NULL),(2322738774,14234375,1,4336865,1,1,1,'B',1,0.892287,288,642482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',149.444,182738045,313876,NULL,'2024-02-10 16:40:12',1707583212,NULL),(1875193758,14234375,1,3276864,1,1,1,'A',1,0.969711,1072,869927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1009, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1073}}',149.5,177802543,1208690,NULL,'2023-03-11 20:28:01',1678566481,NULL),(1874980740,14234375,1,1731104,1,1,1,'S',1,0.987069,580,923101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',149.579,177378636,665510,NULL,'2023-02-15 23:33:36',1676504016,NULL),(2482228946,14234375,1,3099612,1,1,1,'B',1,0.887129,381,594611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 39, \"great\": 1212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1515}}',149.639,183099005,1150454,NULL,'2024-03-10 09:45:26',1710063926,NULL),(1877339985,14234375,1,4251153,1,1,1,'A',1,0.944942,489,755645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 705, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 781}}',149.747,180982519,728034,NULL,'2023-09-28 22:06:57',1695938817,NULL),(1875295669,14234375,1,3689642,1,1,1,'A',1,0.980022,601,889736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 866, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901}}',149.829,177976748,1003790,NULL,'2023-03-22 01:25:42',1679448342,NULL),(2851201158,14234375,1,3595978,1,1,1,'A',1,0.901952,166,590115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 41, \"great\": 947, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1127}}',150.117,183958583,755514,NULL,'2024-05-18 15:23:41',1716045821,NULL),(1877641534,14234375,1,1342870,1,1,1,'A',1,0.980847,311,852330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',150.157,181240745,457664,NULL,'2023-10-18 12:41:31',1697632891,NULL),(1878133869,14234375,1,888024,0,1,1,'A',1,0.9223,522,671954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 30, \"great\": 1117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1287}}',150.164,182026022,1009906,NULL,'2023-12-17 22:12:14',1702851134,NULL),(1877115144,14234375,1,3816414,1,1,1,'A',1,0.958272,499,803570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 683}}',150.254,180544436,708534,NULL,'2023-08-29 20:25:56',1693340756,NULL),(1877868647,14234375,1,1688415,1,1,1,'A',1,0.942876,198,710629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',150.388,181552003,595350,NULL,'2023-11-11 10:55:34',1699700134,NULL),(1875632517,14234375,1,3813264,1,1,1,'S',1,0.991919,495,929089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487}, \"maximum_statistics\": {\"great\": 495}}',150.588,178381931,567580,NULL,'2023-04-13 23:44:48',1681429488,NULL),(1877218525,14234375,1,2674183,1,1,1,'A',1,0.941592,423,759058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 11, \"great\": 1198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1344}}',150.778,180821140,1381966,NULL,'2023-09-17 10:49:01',1694947741,NULL),(2256471610,14234375,1,1735444,0,1,1,'A',1,0.930836,140,668218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 617}, \"maximum_statistics\": {\"great\": 694}}',150.946,182573839,535918,NULL,'2024-01-28 14:16:57',1706451417,NULL),(1877912989,14234375,1,1466209,1,1,1,'A',1,0.944785,248,722228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 652}}',151.209,181597926,505880,NULL,'2023-11-14 19:43:21',1699991001,NULL),(1877716867,14234375,1,3210012,1,1,1,'A',1,0.909571,351,617421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 44, \"great\": 1439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1703}}',151.312,181402044,1121018,NULL,'2023-10-30 23:41:15',1698709275,NULL),(2296080088,14234375,1,3644319,1,1,1,'A',1,0.911408,208,637272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 32, \"great\": 1388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1648}}',151.312,182680037,1275632,NULL,'2024-02-05 21:49:49',1707169789,NULL),(1875358783,14234375,1,3402347,1,1,1,'S',1,0.984489,1096,914863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1062, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1096}}',151.743,178068756,1318530,NULL,'2023-03-27 04:51:33',1679892693,NULL),(1876949694,14234375,1,179536,0,1,1,'A',1,0.969819,322,806135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 474}, \"maximum_statistics\": {\"great\": 497}}',151.754,180351537,423552,NULL,'2023-08-16 15:32:20',1692199940,NULL),(1876010471,14234375,1,2485869,1,1,1,'A',1,0.976528,583,864945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 875, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 916}}',151.861,178846686,1050688,NULL,'2023-05-12 15:38:23',1683905903,NULL),(1877165429,14234375,1,3970603,1,1,1,'A',1,0.941073,275,727764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 1283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1417}}',151.902,180569736,1196932,NULL,'2023-08-31 15:13:51',1693494831,NULL),(1877128013,14234375,1,3829186,1,1,1,'A',1,0.955882,373,771048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 1225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1326}}',151.999,180492247,1278600,NULL,'2023-08-26 13:17:06',1693055826,NULL),(1878439780,14234375,1,4039947,1,1,1,'A',1,0.951464,502,807326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 589}, \"maximum_statistics\": {\"great\": 649}}',152.045,182300204,630406,NULL,'2024-01-07 12:56:15',1704632175,NULL),(1876753314,14234375,1,2416677,1,1,1,'A',1,0.966351,742,841379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 889, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 951}}',152.092,179985262,1120824,NULL,'2023-07-24 09:09:06',1690189746,NULL),(1878182850,14234375,1,2708468,1,1,1,'A',1,0.930747,405,705967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 1212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1379}}',152.097,182006300,1235898,NULL,'2023-12-16 15:35:56',1702740956,NULL),(1876517710,14234375,1,3841467,1,1,1,'A',1,0.958171,319,790691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',152.128,179686711,499004,NULL,'2023-07-04 20:48:00',1688503680,NULL),(2351364503,14234375,1,2090146,1,1,1,'A',1,0.914548,485,691651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 606}, \"maximum_statistics\": {\"great\": 708}}',152.143,182803601,669390,NULL,'2024-02-15 19:55:43',1708026943,NULL),(1877353679,14234375,1,3530127,1,1,1,'S',1,0.991007,834,932112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 819, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 834}}',152.503,180876704,1073580,NULL,'2023-09-21 11:41:20',1695296480,NULL),(2316905657,14234375,1,2350370,0,1,1,'A',1,0.915396,346,665918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 32, \"great\": 1176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1377}}',152.996,182725608,1138488,NULL,'2024-02-09 17:56:16',1707501376,NULL),(1877101075,14234375,1,3286089,1,1,1,'S',1,0.982677,635,911414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 613}, \"maximum_statistics\": {\"great\": 635}}',153.246,180544522,706760,NULL,'2023-08-29 20:35:24',1693341324,NULL),(1877351263,14234375,1,2417738,1,1,1,'A',1,0.948485,536,788330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',153.284,180910032,667788,NULL,'2023-09-23 16:02:18',1695484938,NULL),(1877379717,14234375,1,3919273,1,1,1,'S',1,0.957537,471,846145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 431}, \"maximum_statistics\": {\"great\": 471}}',153.46,180927473,503690,NULL,'2023-09-24 16:33:09',1695573189,NULL),(1875386725,14234375,1,2519707,1,1,1,'A',1,0.97,739,842856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 1087, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1150}}',153.601,178258313,1273370,NULL,'2023-04-06 19:14:12',1680808452,NULL),(1876988479,14234375,1,2158457,1,1,1,'A',1,0.963054,254,794062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 609}}',153.784,180364680,604272,NULL,'2023-08-17 14:10:41',1692281441,NULL),(1878144587,14234375,1,3390644,1,1,1,'A',1,0.931263,273,705854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 982}}',154.089,181990587,872412,NULL,'2023-12-15 14:09:37',1702649377,NULL),(2717579969,14234375,1,3759236,1,1,1,'S',1,0.969673,643,876511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 604}, \"maximum_statistics\": {\"great\": 643}}',154.218,183649800,723862,NULL,'2024-04-23 12:19:53',1713874793,NULL),(2322561250,14234375,1,3151962,1,1,1,'A',1,0.9296,400,743630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 541}, \"maximum_statistics\": {\"great\": 625}}',154.376,182737657,628812,NULL,'2024-02-10 16:08:12',1707581292,NULL),(1877799060,14234375,1,3455633,1,1,1,'A',1,0.971081,415,809123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 657}}',154.665,181369744,671728,NULL,'2023-10-28 13:43:36',1698500616,NULL),(1875974889,14234375,1,2395004,1,1,1,'S',1,0.979296,966,886472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 926, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 966}}',154.697,178930667,1288360,NULL,'2023-05-17 17:03:45',1684343025,NULL),(1877269545,14234375,1,360692,0,1,1,'A',1,0.934735,238,717245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 810, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',154.763,180754238,776444,NULL,'2023-09-12 21:24:33',1694553873,NULL),(1877608061,14234375,1,229726,0,1,1,'A',1,0.92047,328,667206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 624, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',154.889,181271914,559022,NULL,'2023-10-20 21:42:46',1697838166,NULL),(2533118799,14234375,1,661516,0,1,1,'A',1,0.913497,322,684548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815}}',155.073,183215519,767360,NULL,'2024-03-19 17:15:55',1710868555,NULL),(1875110863,14234375,1,3597782,1,1,1,'A',1,0.970323,444,836354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 775}}',155.092,177579870,819894,NULL,'2023-02-26 21:09:07',1677445747,NULL),(2523332975,14234375,1,4445538,1,1,1,'A',1,0.915301,298,666111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 40, \"great\": 1408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1647}}',155.149,183192039,1319160,NULL,'2024-03-17 17:37:29',1710697049,NULL),(1877765105,14234375,1,3832825,1,1,1,'A',1,0.965834,603,896738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 713, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 761}}',155.444,181426230,936090,NULL,'2023-11-02 00:08:18',1698883698,NULL),(1876957796,14234375,1,3405049,1,1,1,'A',1,0.966135,261,792370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 947, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',155.611,180366835,902460,NULL,'2023-08-17 17:09:50',1692292190,NULL),(3207073006,14234375,1,1506129,1,1,1,'A',1,0.949929,419,809591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 709}}',155.645,184756177,743250,NULL,'2024-07-23 15:08:42',1721747322,NULL),(1875624541,14234375,1,3617302,1,1,1,'S',1,0.98627,874,914494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 850}, \"maximum_statistics\": {\"great\": 874}}',156.141,178264557,1074470,NULL,'2023-04-07 04:45:55',1680842755,NULL),(1877852864,14234375,1,725277,0,1,1,'A',1,0.963702,227,784508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',156.199,181598137,476260,NULL,'2023-11-14 20:07:11',1699992431,NULL),(1877544014,14234375,1,3669541,1,1,1,'A',1,0.955882,511,811968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',156.336,181018352,586010,NULL,'2023-10-01 12:04:49',1696161889,NULL),(1876397885,14234375,1,3850738,1,1,1,'A',1,0.955772,574,774277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667}}',156.405,179562005,745724,NULL,'2023-06-26 17:25:54',1687800354,NULL),(1877586877,14234375,1,190833,0,1,1,'A',1,0.921751,301,669304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 22, \"great\": 976}, \"maximum_statistics\": {\"great\": 1131}}',156.591,181345595,937826,NULL,'2023-10-26 16:45:45',1698338745,NULL),(1877637288,14234375,1,1316271,1,1,1,'A',1,0.923559,608,700335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 36, \"great\": 1388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1596}}',156.649,181354858,1429784,NULL,'2023-10-27 13:08:41',1698412121,NULL),(1876203081,14234375,1,2314205,1,1,1,'A',1,0.950431,396,750220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 1284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1392}}',156.796,179353565,1268212,NULL,'2023-06-13 05:56:21',1686635781,NULL),(1875696381,14234375,1,2337468,0,1,1,'A',1,0.968232,601,845284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 1028, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1086}}',156.817,178534312,1109428,NULL,'2023-04-22 22:09:48',1682201388,NULL),(2374238695,14234375,1,3625621,1,1,1,'A',1,0.968304,610,860975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 631}}',157.101,182855364,780530,NULL,'2024-02-19 17:48:37',1708364917,NULL),(1876155717,14234375,1,2495328,1,1,1,'A',1,0.967836,306,825023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',157.152,179324230,809850,NULL,'2023-06-11 06:50:55',1686466255,NULL),(3245765476,14234375,1,3664995,1,1,1,'B',1,0.865023,363,604012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 426}}',157.311,184838084,416264,NULL,'2024-07-30 08:03:04',1722326584,NULL),(1877877416,14234375,1,3828120,1,1,1,'A',1,0.923763,458,690216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 29, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1738}}',157.327,181607522,1489654,NULL,'2023-11-15 15:27:51',1700062071,NULL),(3062006998,14234375,1,879735,1,1,1,'A',1,0.986081,373,889810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 467}}',157.348,184437200,501130,NULL,'2024-06-26 14:05:58',1719410758,NULL),(1877054693,14234375,1,3709050,1,1,1,'A',1,0.958602,287,773204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 1007, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1087}}',157.524,180489947,990012,NULL,'2023-08-26 10:03:32',1693044212,NULL),(2735102684,14234375,1,4124350,1,1,1,'A',1,0.908083,692,675714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 37, \"great\": 1178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1398}}',157.722,183693148,1307898,NULL,'2024-04-26 22:25:02',1714170302,NULL),(1874865429,14234375,1,3970564,1,1,1,'S',1,0.991291,976,931982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 959, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',157.815,177294772,1146790,NULL,'2023-02-11 02:30:02',1676082602,NULL),(1874906068,14234375,1,2293611,1,1,1,'S',1,0.97386,899,880211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 899}}',157.872,177500345,1041180,NULL,'2023-02-22 16:33:43',1677083623,NULL),(1877278594,14234375,1,128116,0,1,1,'A',1,0.947628,628,765322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 1018, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1117}}',157.921,180826987,1064886,NULL,'2023-09-17 16:52:15',1694969535,NULL),(1876202275,14234375,1,3598712,1,1,1,'A',1,0.957481,490,800322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 929}}',157.956,179369851,898170,NULL,'2023-06-14 09:37:55',1686735475,NULL),(1877423924,14234375,1,3644477,1,1,1,'A',1,0.963091,795,805135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 943, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1016}}',158.537,180923780,1149574,NULL,'2023-09-24 12:16:13',1695557773,NULL),(1877698647,14234375,1,2391491,1,1,1,'A',1,0.954819,243,792193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',158.577,181369797,657376,NULL,'2023-10-28 13:47:36',1698500856,NULL),(1876305301,14234375,1,2199061,1,1,1,'A',1,0.963984,523,802110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 1444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1541}}',158.622,179429750,1385702,NULL,'2023-06-18 05:26:35',1687065995,NULL),(2587501875,14234375,1,2690459,1,1,1,'A',1,0.903926,453,679968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 31, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1452}}',158.689,183341955,1255874,NULL,'2024-03-29 16:06:32',1711728392,NULL),(3088089647,14234375,1,4270107,1,1,1,'A',1,0.958333,369,816600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 516}}',158.799,184493493,521932,NULL,'2024-07-01 08:42:30',1719823350,NULL),(1877670286,14234375,1,4084747,1,1,1,'A',1,0.929896,361,702179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 33, \"great\": 1192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1348}}',158.851,181344677,1166282,NULL,'2023-10-26 15:16:30',1698333390,NULL),(1875287039,14234375,1,1538454,1,1,1,'S',1,0.98913,828,928202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 810, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',159.28,177977535,977340,NULL,'2023-03-22 02:52:10',1679453530,NULL),(2344526754,14234375,1,1274287,0,1,1,'A',1,0.908958,452,670546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 34, \"great\": 1157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1373}}',159.388,182788897,1220492,NULL,'2024-02-14 15:00:47',1707922847,NULL),(2591723420,14234375,1,3946943,1,1,1,'B',1,0.873808,628,633518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 23, \"great\": 1199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1573}}',159.427,183351790,1436319,NULL,'2024-03-30 09:54:56',1711792496,NULL),(1875478370,14234375,1,3888232,1,1,1,'A',1,0.97973,855,889048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 998, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1036}}',159.459,178133297,1115212,NULL,'2023-03-31 00:52:52',1680223972,NULL),(2866709459,14234375,1,1526268,0,1,1,'A',1,0.92255,388,656172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 53, \"great\": 1657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1898}}',159.488,183995468,1424048,NULL,'2024-05-21 12:07:00',1716293220,NULL),(1875548677,14234375,1,3921764,1,1,1,'S',1,0.99589,365,948548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 365}}',159.613,178440285,441536,NULL,'2023-04-17 04:43:10',1681706590,NULL),(1877496154,14234375,1,3594771,1,1,1,'A',1,0.9625,615,844237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',159.74,181018751,709000,NULL,'2023-10-01 12:36:03',1696163763,NULL),(2308930547,14234375,1,1636728,1,1,1,'A',1,0.958259,244,754237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 1051, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1126}}',160.106,182708279,923884,NULL,'2024-02-08 09:07:46',1707383266,NULL),(2284801476,14234375,1,388464,0,1,1,'A',1,0.947589,256,730807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1431}}',160.377,182653694,1134302,NULL,'2024-02-03 20:11:40',1706991100,NULL),(1877645771,14234375,1,871725,0,1,1,'A',1,0.91967,222,666034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 572}, \"maximum_statistics\": {\"great\": 666}}',160.406,181253777,492890,NULL,'2023-10-19 13:26:35',1697721995,NULL),(2338576127,14234375,1,263683,0,1,1,'A',1,0.92146,243,657679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 787, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',160.468,182774884,638218,NULL,'2024-02-13 13:05:50',1707829550,NULL),(2252170317,14234375,1,3837830,1,1,1,'A',1,0.911126,203,633597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',160.515,182483439,613274,NULL,'2024-01-21 14:54:27',1705848867,NULL),(1875665004,14234375,1,2564741,1,1,1,'S',1,0.990361,830,931722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 830}}',160.615,178453093,992760,NULL,'2023-04-18 00:41:31',1681778491,NULL),(2252127463,14234375,1,4241642,1,1,1,'A',1,0.952033,483,803382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 876}, \"maximum_statistics\": {\"great\": 959}}',160.878,182482648,1027440,NULL,'2024-01-21 13:48:03',1705844883,NULL),(1878496041,14234375,1,3508270,1,1,1,'A',1,0.925287,510,670556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 50, \"great\": 1530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1740}}',161.388,182404771,1388610,NULL,'2024-01-15 17:51:59',1705341119,NULL),(1877670927,14234375,1,1448878,1,1,1,'A',1,0.935525,334,704315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 29, \"great\": 1380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1551}}',161.548,181298302,1224512,NULL,'2023-10-22 17:02:37',1697994157,NULL),(2532849607,14234375,1,2033700,1,1,1,'A',1,0.948293,223,716068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 923}, \"maximum_statistics\": {\"great\": 996}}',161.661,183214825,695938,NULL,'2024-03-19 16:22:49',1710865369,NULL),(1877189458,14234375,1,2580791,1,1,1,'S',1,0.986895,496,909367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 483}, \"maximum_statistics\": {\"great\": 496}}',162.18,180736551,561880,NULL,'2023-09-11 16:25:38',1694449538,NULL),(1875261361,14234375,1,3162566,1,1,1,'S',1,0.994821,1062,945039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1051, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1062}}',162.203,177891080,1290170,NULL,'2023-03-17 04:09:49',1679026189,NULL),(1876320807,14234375,1,2560853,1,1,1,'A',1,0.980769,394,864650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 879, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910}}',162.357,179471492,988938,NULL,'2023-06-20 22:26:41',1687300001,NULL),(2464560436,14234375,1,3655290,1,1,1,'S',1,0.965532,1175,914944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1094, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1175}}',162.364,183060264,1384770,NULL,'2024-03-07 11:16:54',1709810214,NULL),(1877337667,14234375,1,2726582,1,1,1,'S',1,0.969244,569,874085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',162.581,180927414,670320,NULL,'2023-09-24 16:28:21',1695572901,NULL),(1877728828,14234375,1,3563681,1,1,1,'A',1,0.981542,913,906465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 888}, \"maximum_statistics\": {\"great\": 921}}',162.62,181484311,1066080,NULL,'2023-11-06 01:35:44',1699234544,NULL),(2308909295,14234375,1,3926010,1,1,1,'A',1,0.944152,570,767046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 949}}',162.78,182708228,902094,NULL,'2024-02-08 09:00:12',1707382812,NULL),(1875235354,14234375,1,3381497,1,1,1,'S',1,0.988989,999,928539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 977, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 999}}',162.81,177874579,1202240,NULL,'2023-03-16 04:29:03',1678940943,NULL),(1875568255,14234375,1,3302252,1,1,1,'S',1,0.99297,569,930456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 561}, \"maximum_statistics\": {\"great\": 569}}',162.819,178299943,658430,NULL,'2023-04-08 23:11:13',1680995473,NULL),(2547088167,14234375,1,3127397,1,1,1,'A',1,0.924242,559,680646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 43, \"great\": 1499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1716}}',162.886,183247324,1441152,NULL,'2024-03-22 10:59:31',1711105171,NULL),(1878223471,14234375,1,214251,0,1,1,'A',1,0.936966,491,726475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1404}}',163.594,182056501,1209262,NULL,'2023-12-20 10:31:18',1703068278,NULL),(2422896787,14234375,1,4231959,1,1,1,'A',1,0.949115,605,783343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1130}}',163.83,182966744,1226834,NULL,'2024-02-28 16:25:31',1709137531,NULL),(1877747471,14234375,1,1689752,1,1,1,'A',1,0.922911,288,680492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 595, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',164.061,181496157,554874,NULL,'2023-11-07 00:55:46',1699318546,NULL),(1875294616,14234375,1,3824818,1,1,1,'S',1,0.980416,1251,904105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1251}}',164.082,177909439,1473330,NULL,'2023-03-18 05:36:03',1679117763,NULL),(1877767046,14234375,1,3949362,1,1,1,'A',1,0.950202,364,758879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 1126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1235}}',164.104,181484401,1179168,NULL,'2023-11-06 01:51:09',1699235469,NULL),(1876682449,14234375,1,1773789,1,1,1,'A',1,0.931698,529,690442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 25, \"great\": 1327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1508}}',164.218,179985810,1215016,NULL,'2023-07-24 10:01:50',1690192910,NULL),(2253931089,14234375,1,1427679,1,1,1,'A',1,0.951821,454,845590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1318}}',164.231,182516544,1333700,NULL,'2024-01-24 09:59:48',1706090388,NULL),(3228919192,14234375,1,4549788,1,1,1,'A',1,0.920283,231,647655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 926, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 1}}',164.477,184802274,748068,NULL,'2024-07-27 10:06:41',1722074801,NULL),(2256530316,14234375,1,4225175,1,1,1,'A',1,0.924709,262,670418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 38, \"great\": 1499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1720}}',164.778,182580056,1281334,NULL,'2024-01-28 23:33:45',1706484825,NULL),(2309044063,14234375,1,3676407,1,1,1,'A',1,0.940476,411,707885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1596}}',164.79,182708545,1382764,NULL,'2024-02-08 09:46:47',1707385607,NULL),(1878498615,14234375,1,3580145,1,1,1,'A',1,0.935355,373,727911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 15, \"great\": 1106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1253}}',164.794,182407667,1162314,NULL,'2024-01-15 23:01:37',1705359697,NULL),(1877752202,14234375,1,3613174,1,1,1,'A',1,0.940311,370,764976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 1025, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1156}}',164.963,181369856,1204726,NULL,'2023-10-28 13:51:52',1698501112,NULL),(1877186389,14234375,1,2951489,1,1,1,'A',1,0.951515,265,750768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 1215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1320}}',165.338,180740957,1143144,NULL,'2023-09-11 23:52:37',1694476357,NULL),(2746317521,14234375,1,1097541,0,1,1,'A',1,0.929314,565,706631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 38, \"great\": 1854}, \"maximum_statistics\": {\"great\": 2115}}',165.558,183721144,1770320,NULL,'2024-04-28 20:33:23',1714336403,NULL),(2252138064,14234375,1,4365409,1,1,1,'A',1,0.945066,480,754023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 1289}, \"maximum_statistics\": {\"great\": 1429, \"legacy_combo_increase\": 15}}',165.751,182482841,1462280,NULL,'2024-01-21 14:04:15',1705845855,NULL),(1878112178,14234375,1,4219257,1,1,1,'A',1,0.919729,517,751081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 434}, \"maximum_statistics\": {\"great\": 517}}',166.264,182023551,531300,NULL,'2023-12-17 18:07:19',1702836439,NULL),(1877056592,14234375,1,2409492,1,1,1,'S',1,0.988006,667,926029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 651, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',166.664,180497637,777780,NULL,'2023-08-26 19:55:40',1693079740,NULL),(2424380499,14234375,1,2259233,1,1,1,'A',1,0.940224,276,694639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',167.078,182969983,605436,NULL,'2024-02-28 21:45:31',1709156731,NULL),(2372251956,14234375,1,2807614,1,1,1,'A',1,0.954082,203,764909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',167.259,182850494,607644,NULL,'2024-02-19 09:59:08',1708336748,NULL),(1877622347,14234375,1,85924,0,1,1,'A',1,0.958078,253,765940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 909}, \"maximum_statistics\": {\"great\": 978}}',167.475,181272643,787474,NULL,'2023-10-20 23:14:20',1697843660,NULL),(1878164948,14234375,1,1028482,0,1,1,'A',1,0.934381,269,748724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',168.082,182026037,554920,NULL,'2023-12-17 22:15:17',1702851317,NULL),(1878031875,14234375,1,444622,1,1,1,'A',1,0.91841,239,818283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',168.333,181766049,247820,NULL,'2023-11-27 21:37:01',1701121021,NULL),(2499402696,14234375,1,3934987,1,1,1,'A',1,0.918699,315,662328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 738, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 861}}',168.558,183137795,694914,NULL,'2024-03-13 16:31:19',1710347479,NULL),(1874947201,14234375,1,3580146,1,1,1,'S',1,0.975277,991,891267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 942, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 991}}',169.399,177367087,1167910,NULL,'2023-02-15 06:37:10',1676443030,NULL),(1876101540,14234375,1,1651584,1,1,1,'S',1,0.972461,581,881137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',169.94,179130250,637690,NULL,'2023-05-30 02:01:27',1685412087,NULL),(2309059155,14234375,1,4046319,1,1,1,'A',1,0.954663,347,802429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',170.215,182708578,825908,NULL,'2024-02-08 09:51:51',1707385911,NULL),(1877335623,14234375,1,2372915,1,1,1,'A',1,0.954866,539,811440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1418}}',170.226,180975257,1464870,NULL,'2023-09-28 11:02:49',1695898969,NULL),(1874899621,14234375,1,2563726,1,1,1,'A',1,0.974522,463,856365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',170.234,177505188,730826,NULL,'2023-02-22 22:36:20',1677105380,NULL),(1876489158,14234375,1,3402100,1,1,1,'A',1,0.958173,278,771025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 1207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1303}}',170.29,179580376,1155632,NULL,'2023-06-27 22:49:57',1687906197,NULL),(1878168371,14234375,1,2110697,0,1,1,'A',1,0.938654,291,731357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 758}}',170.648,181954137,833276,NULL,'2023-12-12 14:54:57',1702392897,NULL),(2256372842,14234375,1,1531533,1,1,1,'A',1,0.927245,308,682742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 861}, \"maximum_statistics\": {\"great\": 969}}',170.832,182563198,738836,NULL,'2024-01-27 21:24:48',1706390688,NULL),(1874937173,14234375,1,3324515,1,1,1,'A',1,0.973684,906,871224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 1180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1235}}',171.051,177367005,1454886,NULL,'2023-02-15 06:26:33',1676442393,NULL),(1877109201,14234375,1,2901192,1,1,1,'A',1,0.954234,641,810990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 2, \"great\": 1064, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1169}}',171.109,180544655,1284004,NULL,'2023-08-29 20:50:38',1693342238,NULL),(2308875954,14234375,1,3654539,1,1,1,'A',1,0.945916,235,748587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 408}, \"maximum_statistics\": {\"great\": 453}}',171.193,182708143,380058,NULL,'2024-02-08 08:48:06',1707382086,NULL),(1878165773,14234375,1,3030938,1,1,1,'A',1,0.914519,418,697366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 23, \"great\": 988, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1164}}',171.595,182051641,955782,NULL,'2023-12-19 23:12:42',1703027562,NULL),(2450973776,14234375,1,361159,0,1,1,'A',1,0.902423,260,659283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 647}, \"maximum_statistics\": {\"great\": 784}}',171.714,183030010,711826,NULL,'2024-03-04 17:37:48',1709573868,NULL),(1877430032,14234375,1,1497266,1,1,1,'A',1,0.986129,553,889099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757}}',171.859,181138851,791550,NULL,'2023-10-10 13:41:35',1696945295,NULL),(2252670717,14234375,1,3724874,1,1,1,'A',1,0.970231,570,860657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 775}, \"maximum_statistics\": {\"great\": 823}}',171.954,182492898,884056,NULL,'2024-01-22 09:41:16',1705916476,NULL),(1875722510,14234375,1,4044831,1,1,1,'A',1,0.969745,371,827119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 628}}',172.067,178551183,661210,NULL,'2023-04-23 19:43:02',1682278982,NULL),(2459251236,14234375,1,4466754,1,1,1,'A',1,0.924242,267,674450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',172.246,183048147,697048,NULL,'2024-03-06 10:32:44',1709721164,NULL),(2338116939,14234375,1,3748639,1,1,1,'A',1,0.930113,393,714654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 862}, \"maximum_statistics\": {\"great\": 973}}',172.33,182773553,872154,NULL,'2024-02-13 11:07:02',1707822422,NULL),(1876956850,14234375,1,1097542,0,1,1,'A',1,0.955423,451,770985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 1633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1761}}',172.534,180351663,1548018,NULL,'2023-08-16 15:41:18',1692200478,NULL),(1877536229,14234375,1,2348435,1,1,1,'S',1,0.994522,1004,940100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 993, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1004}}',172.539,181138737,1192480,NULL,'2023-10-10 13:30:25',1696944625,NULL),(2399558454,14234375,1,564058,1,1,1,'A',1,0.951825,360,788031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 624}, \"maximum_statistics\": {\"great\": 685}}',172.854,182914300,620346,NULL,'2024-02-24 09:16:58',1708766218,NULL),(2309117566,14234375,1,1497904,1,1,1,'A',1,0.947266,189,724189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 937}, \"maximum_statistics\": {\"great\": 1024}}',173.138,182708719,827798,NULL,'2024-02-08 10:11:15',1707387075,NULL),(2459239619,14234375,1,1684637,0,1,1,'A',1,0.906433,250,642947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 30, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1197}}',173.266,183048105,954934,NULL,'2024-03-06 10:28:51',1709720931,NULL),(1877775017,14234375,1,3653347,1,1,1,'A',1,0.9405,238,724489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 892, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1000}}',173.704,181370404,848140,NULL,'2023-10-28 14:30:21',1698503421,NULL),(2526964073,14234375,1,3824661,1,1,1,'B',1,0.896517,440,632483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 40, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1493}}',173.711,183201117,1281166,NULL,'2024-03-18 12:57:38',1710766658,NULL),(2813190546,14234375,1,1000664,0,1,1,'A',1,0.901487,331,648399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',173.744,183874840,433394,NULL,'2024-05-11 12:47:24',1715431644,NULL),(2751442431,14234375,1,3679425,1,1,1,'S',1,0.989717,778,931091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 778}}',173.888,183734038,937600,NULL,'2024-04-29 20:46:25',1714423585,NULL),(1877283842,14234375,1,3282722,1,1,1,'A',1,0.951057,566,811275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 821, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 899}}',174.144,180790501,957394,NULL,'2023-09-15 14:10:58',1694787058,NULL),(1877151824,14234375,1,3428291,1,1,1,'A',1,0.968354,427,827374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 896, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 948}}',174.153,180529729,997566,NULL,'2023-08-28 20:32:34',1693254754,NULL),(1878365276,14234375,1,4363797,1,1,1,'A',1,0.949843,460,767090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1595}}',174.361,182348908,1515924,NULL,'2024-01-11 14:43:09',1704984189,NULL),(1877978605,14234375,1,777799,0,1,1,'A',1,0.935006,213,680874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',174.507,181774401,603578,NULL,'2023-11-28 15:00:34',1701183634,NULL),(2372980205,14234375,1,3498539,1,1,1,'A',1,0.941214,182,699898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 714}, \"maximum_statistics\": {\"great\": 791}}',174.872,182852341,554680,NULL,'2024-02-19 13:22:09',1708348929,NULL),(2477731903,14234375,1,74933,0,1,1,'A',1,0.905405,272,722689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',175.043,183089345,368558,NULL,'2024-03-09 15:38:38',1709998718,NULL),(1877263406,14234375,1,1679306,0,1,1,'A',1,0.958877,430,809564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 711, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 766}}',175.51,180704809,785994,NULL,'2023-09-09 17:00:14',1694278814,NULL),(1876757505,14234375,1,3970378,1,1,1,'A',1,0.965471,493,808303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 715}, \"maximum_statistics\": {\"great\": 753}}',175.664,179984932,720316,NULL,'2023-07-24 08:37:27',1690187847,NULL),(2298368023,14234375,1,3960130,1,1,1,'A',1,0.944132,330,750498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1423}}',175.862,182685302,1402108,NULL,'2024-02-06 10:46:24',1707216384,NULL),(1876393428,14234375,1,3451316,1,1,1,'S',1,0.98482,1054,916547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1022, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1054}}',175.955,179411743,1219350,NULL,'2023-06-17 03:51:38',1686973898,NULL),(1878504066,14234375,1,4103462,1,1,1,'A',1,0.950334,306,750804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 1104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1198}}',176.45,182413758,1017706,NULL,'2024-01-16 12:58:56',1705409936,NULL),(1874693329,14234375,1,2690458,1,1,1,'A',1,0.973414,813,866529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1016, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1072}}',176.6,177048639,1239028,NULL,'2023-01-28 04:25:55',1674879955,NULL),(2372377202,14234375,1,3772250,1,1,1,'A',1,0.932504,424,723191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1326}}',176.601,182850803,1150592,NULL,'2024-02-19 10:39:47',1708339187,NULL),(1877452038,14234375,1,194370,1,1,1,'S',1,0.989815,540,928371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',176.634,181138768,615370,NULL,'2023-10-10 13:34:15',1696944855,NULL),(1877630078,14234375,1,4184269,1,1,1,'A',1,0.961272,318,812355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 674, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 723}}',177.118,181279090,760148,NULL,'2023-10-21 11:56:07',1697889367,NULL),(1876334323,14234375,1,221408,0,1,1,'A',1,0.954717,308,806080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 530}}',177.593,179565396,526332,NULL,'2023-06-26 22:51:16',1687819876,NULL),(2814025101,14234375,1,2730616,1,1,1,'A',1,0.92623,420,745579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 12, \"great\": 1208}, \"maximum_statistics\": {\"great\": 1403}}',177.675,183876872,1324313,NULL,'2024-05-11 15:23:04',1715440984,NULL),(2256472324,14234375,1,3301984,1,1,1,'A',1,0.936597,412,715536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1522}}',177.998,182573902,1236408,NULL,'2024-01-28 14:22:47',1706451767,NULL),(1877111088,14234375,1,2253550,1,1,1,'A',1,0.965057,628,822207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787}}',178.272,180634981,872584,NULL,'2023-09-05 00:22:26',1693873346,NULL),(1877781493,14234375,1,4331250,1,1,1,'S',1,0.978175,1008,898852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 964, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1008}}',178.533,181531004,1153506,NULL,'2023-11-09 21:18:47',1699564727,NULL),(2612485336,14234375,1,207134,0,1,1,'A',1,0.937016,299,693258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 45, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1548}}',178.54,183402029,1126696,NULL,'2024-04-03 12:35:04',1712147704,NULL),(1874678327,14234375,1,3943884,1,1,1,'A',1,0.978175,823,867278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 966, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1008}}',179.328,177069156,1102890,NULL,'2023-01-29 04:15:32',1674965732,NULL),(1877430652,14234375,1,3990918,1,1,1,'A',1,0.958042,455,808938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 791, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 858}}',179.544,181163782,885556,NULL,'2023-10-12 15:32:06',1697124726,NULL),(1877468391,14234375,1,2462720,1,1,1,'A',1,0.957466,489,805365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1105}}',179.664,181139166,1112842,NULL,'2023-10-10 14:15:01',1696947301,NULL),(2477697164,14234375,1,3488823,1,1,1,'A',1,0.931846,220,688893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 720}, \"maximum_statistics\": {\"great\": 807}}',179.727,183089286,583174,NULL,'2024-03-09 15:32:35',1709998355,NULL),(1875335805,14234375,1,3333278,1,1,1,'A',1,0.961986,718,827834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1460}}',180.201,177928711,1517898,NULL,'2023-03-19 04:16:09',1679199369,NULL),(1877156359,14234375,1,4112207,1,1,1,'S',1,0.993579,623,933665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',180.227,180484352,802240,NULL,'2023-08-26 00:12:25',1693008745,NULL),(2812413677,14234375,1,3599355,1,1,1,'A',1,0.924938,372,694121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1219}}',180.332,183872995,1016790,NULL,'2024-05-11 09:51:56',1715421116,NULL),(1876949639,14234375,1,3825029,1,1,1,'A',1,0.964828,510,822312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 680}, \"maximum_statistics\": {\"great\": 725}}',180.481,180366652,692412,NULL,'2023-08-17 16:55:32',1692291332,NULL),(1877409281,14234375,1,403323,0,1,1,'A',1,0.930686,299,707504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 33, \"great\": 1313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1486}}',181.068,180892748,1291414,NULL,'2023-09-22 14:21:19',1695392479,NULL),(1875912701,14234375,1,3876755,1,1,1,'S',1,0.981514,1136,867762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1094, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136}}',181.27,178901942,1314640,NULL,'2023-05-15 17:30:44',1684171844,NULL),(1877690763,14234375,1,1062139,1,1,1,'A',1,0.954336,499,781085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 1201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1303}}',181.372,181408916,1268312,NULL,'2023-10-31 14:47:55',1698763675,NULL),(1877470901,14234375,1,1907856,1,1,1,'A',1,0.960826,518,803819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 1312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1404}}',181.735,181150764,1487340,NULL,'2023-10-11 14:06:36',1697033196,NULL),(1877509506,14234375,1,2960095,1,1,1,'S',1,0.982613,949,912382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 916, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 949}}',182.088,181160162,1169010,NULL,'2023-10-12 10:11:14',1697105474,NULL),(1877335246,14234375,1,3127400,1,1,1,'A',1,0.973601,831,852631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1269}}',182.328,180944741,1408088,NULL,'2023-09-25 22:49:18',1695682158,NULL),(1877113853,14234375,1,3940388,1,1,1,'S',1,0.991162,792,933694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 778, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 792, \"legacy_combo_increase\": 1}}',182.81,180529686,930790,NULL,'2023-08-28 20:28:00',1693254480,NULL),(1877372824,14234375,1,82117,0,1,1,'A',1,0.956876,590,806141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 1186, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1287}}',183.185,180969701,1327776,NULL,'2023-09-27 22:15:30',1695852930,NULL),(1877828968,14234375,1,3748584,1,1,1,'A',1,0.957908,346,805086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',183.429,181597994,789954,NULL,'2023-11-14 19:51:48',1699991508,NULL),(3114575988,14234375,1,1028149,0,1,1,'A',1,0.933407,191,687715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 803}, \"maximum_statistics\": {\"great\": 901}}',183.433,184551328,627248,NULL,'2024-07-06 09:25:51',1720257951,NULL),(1874734580,14234375,1,3780629,1,1,1,'S',1,0.990979,388,930862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',183.463,177069786,430360,NULL,'2023-01-29 05:03:50',1674968630,NULL),(1878196625,14234375,1,3726757,1,1,1,'A',1,0.951821,284,763848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 1213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1318}}',183.489,181983298,1274436,NULL,'2023-12-14 22:30:01',1702593001,NULL),(1877815463,14234375,1,2048462,0,1,1,'A',1,0.950538,409,768622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1395}}',184.122,181585132,1302322,NULL,'2023-11-13 17:34:59',1699896899,NULL),(1877785741,14234375,1,4113969,1,1,1,'S',1,0.980129,1082,904652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1039, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1082}}',184.297,181484498,1354000,NULL,'2023-11-06 02:04:09',1699236249,NULL),(1878074554,14234375,1,3996954,1,1,1,'A',1,0.950737,623,791940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 1169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1289}}',184.379,182030836,1305202,NULL,'2023-12-18 09:45:04',1702892704,NULL),(1878020336,14234375,1,394235,0,1,1,'A',1,0.941016,551,741389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 1001, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',184.566,181718965,966546,NULL,'2023-11-24 10:33:21',1700822001,NULL),(1877829628,14234375,1,3908597,1,1,1,'A',1,0.954947,472,811283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',184.829,181619665,568620,NULL,'2023-11-16 15:55:14',1700150114,NULL),(1876710791,14234375,1,4035586,1,1,1,'A',1,0.950121,275,737076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 1135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1243}}',185.002,179985699,1046822,NULL,'2023-07-24 09:50:40',1690192240,NULL),(2532873684,14234375,1,2365555,1,1,1,'A',1,0.96648,314,841495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',185.923,183214889,572250,NULL,'2024-03-19 16:27:33',1710865653,NULL),(3206973150,14234375,1,4509340,1,1,1,'A',1,0.973924,427,891092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 1155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1208}}',186.078,184755969,1258959,NULL,'2024-07-23 14:48:33',1721746113,NULL),(1877331909,14234375,1,1075866,0,1,1,'A',1,0.971,295,834099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',186.108,180878918,480520,NULL,'2023-09-21 14:43:59',1695307439,NULL),(2252155655,14234375,1,2515734,1,1,1,'A',1,0.91982,275,681276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 954}, \"maximum_statistics\": {\"great\": 1110}}',186.527,182483167,952964,NULL,'2024-01-21 14:31:43',1705847503,NULL),(2533148043,14234375,1,1452864,1,1,1,'A',1,0.944404,394,752923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1376}}',186.537,183215573,1243642,NULL,'2024-03-19 17:21:42',1710868902,NULL),(1876980244,14234375,1,2394331,0,1,1,'A',1,0.952871,323,742693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 853, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 923}}',186.806,180449568,745598,NULL,'2023-08-23 14:32:53',1692801173,NULL),(2256466722,14234375,1,3798744,1,1,1,'A',1,0.959448,749,821065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 1103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1196}}',186.807,182573329,1471290,NULL,'2024-01-28 13:38:45',1706449125,NULL),(1877288766,14234375,1,888020,1,1,1,'A',1,0.951967,792,802861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 1204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1322}}',186.852,180720496,1346878,NULL,'2023-09-10 14:40:34',1694356834,NULL),(1877775341,14234375,1,3653510,1,1,1,'A',1,0.959864,838,838954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 1353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1470, \"legacy_combo_increase\": 2}}',186.865,181370766,1679892,NULL,'2023-10-28 15:01:53',1698505313,NULL),(2819079999,14234375,1,4383392,1,1,1,'A',1,0.90621,329,648034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 20, \"great\": 1289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1562}}',186.973,183887792,1334568,NULL,'2024-05-12 12:44:03',1715517843,NULL),(1877393853,14234375,1,4280525,1,1,1,'S',1,0.980745,779,904075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 779}}',186.982,180898485,906030,NULL,'2023-09-22 22:30:57',1695421857,NULL),(2399703848,14234375,1,4270041,1,1,1,'A',1,0.93654,344,713748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 19, \"great\": 1326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1497}}',187.012,182914602,1335580,NULL,'2024-02-24 09:55:15',1708768515,NULL),(1877871544,14234375,1,3610810,1,1,1,'A',1,0.933506,828,746230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 1013, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1158}}',187.772,181646194,1236344,NULL,'2023-11-18 15:37:15',1700321835,NULL),(2459223831,14234375,1,2336692,1,1,1,'A',1,0.915296,299,672019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 30, \"great\": 1545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1824}}',188.018,183048075,1577610,NULL,'2024-03-06 10:23:32',1709720612,NULL),(1878279654,14234375,1,2598332,1,1,1,'A',1,0.963759,562,835634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 765}, \"maximum_statistics\": {\"great\": 814}}',188.209,182095518,881892,NULL,'2023-12-23 10:39:40',1703327980,NULL),(1877388301,14234375,1,3805040,1,1,1,'A',1,0.958953,845,805085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 1434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1547}}',188.309,180877013,1489788,NULL,'2023-09-21 12:11:43',1695298303,NULL),(1877284164,14234375,1,3910663,1,1,1,'S',1,0.973568,227,873626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 227}}',188.462,180776996,219210,NULL,'2023-09-14 14:10:00',1694700600,NULL),(1876011742,14234375,1,1000662,1,1,1,'A',1,0.983731,336,880432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 450}, \"maximum_statistics\": {\"great\": 461}}',189.195,178848481,450630,NULL,'2023-05-12 17:38:52',1683913132,NULL),(1877871249,14234375,1,3312892,1,1,1,'S',1,0.971236,817,874053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 770}, \"maximum_statistics\": {\"great\": 817}}',189.358,181598085,884010,NULL,'2023-11-14 20:01:45',1699992105,NULL),(1876181073,14234375,1,2239274,1,1,1,'A',1,0.970803,349,839669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',189.607,179321613,540128,NULL,'2023-06-11 02:26:28',1686450388,NULL),(1877628900,14234375,1,281558,0,1,1,'A',1,0.962375,297,827024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 555}, \"maximum_statistics\": {\"great\": 598}}',189.664,181285779,587782,NULL,'2023-10-21 20:13:30',1697919210,NULL),(1877626393,14234375,1,1274406,0,1,1,'A',1,0.915749,535,715223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 9, \"great\": 991, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1181}}',189.83,181355887,1188770,NULL,'2023-10-27 14:23:27',1698416607,NULL),(1876934320,14234375,1,3612622,1,1,1,'A',1,0.973755,533,859337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 706, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 743}}',190.082,180366611,802890,NULL,'2023-08-17 16:51:42',1692291102,NULL),(1877461300,14234375,1,3136172,1,1,1,'A',1,0.966767,433,802901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 1253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1324}}',190.203,181039462,1219818,NULL,'2023-10-03 01:52:51',1696297971,NULL),(1876853921,14234375,1,3684078,1,1,1,'A',1,0.95677,692,821819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 1441, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1573}}',190.331,180232345,1841826,NULL,'2023-08-08 23:49:29',1691538569,NULL),(2918682430,14234375,1,3660542,1,1,1,'A',1,0.957413,469,803667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 590}, \"maximum_statistics\": {\"great\": 634}}',190.522,184115453,611544,NULL,'2024-05-31 10:03:44',1717149824,NULL),(2658947544,14234375,1,2991949,1,1,1,'A',1,0.926003,340,680350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 1054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1196}}',190.739,183509109,1049008,NULL,'2024-04-12 09:32:19',1712914339,NULL),(1878454822,14234375,1,2841198,1,1,1,'A',1,0.947115,318,752991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 1323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1456}}',191.005,182374156,1298874,NULL,'2024-01-13 13:38:51',1705153131,NULL),(1877130190,14234375,1,2561454,1,1,1,'A',1,0.95476,615,797466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 1169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1271}}',191.64,180571535,1314302,NULL,'2023-08-31 17:53:34',1693504414,NULL),(1876035268,14234375,1,4080771,1,1,1,'S',1,0.989242,1069,929123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1046, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1069}}',191.813,179176640,1281500,NULL,'2023-06-01 23:10:04',1685661004,NULL),(1877368477,14234375,1,3558806,1,1,1,'A',1,0.965067,595,816180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 1543, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1646}}',191.833,180995691,1700532,NULL,'2023-09-29 21:17:13',1696022233,NULL),(1877629697,14234375,1,3480154,1,1,1,'A',1,0.953108,503,798126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 837, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 917}}',191.938,181335232,954824,NULL,'2023-10-25 18:41:35',1698259295,NULL),(2943622796,14234375,1,3122308,1,1,1,'A',1,0.981315,608,875145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 646}, \"maximum_statistics\": {\"great\": 669}}',192.005,184174751,788692,NULL,'2024-06-04 21:34:34',1717536874,NULL),(2385583130,14234375,1,3324184,1,1,1,'A',1,0.924928,290,674557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1039}}',192.072,182882023,850628,NULL,'2024-02-21 20:57:52',1708549072,NULL),(2658742084,14234375,1,2269016,1,1,1,'S',1,0.969553,739,873868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',192.093,183508635,859790,NULL,'2024-04-12 08:18:42',1712909922,NULL),(2256650799,14234375,1,4383395,1,1,1,'A',1,0.970049,569,831410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 1345, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1419}}',192.357,182590198,1483972,NULL,'2024-01-29 19:57:20',1706558240,NULL),(2532724808,14234375,1,105917,0,1,1,'A',1,0.942777,343,729941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 1449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',193.472,183214532,1295562,NULL,'2024-03-19 15:58:09',1710863889,NULL),(1877289779,14234375,1,2893514,1,1,1,'A',1,0.953136,812,797176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 1265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1387}}',194.028,180807078,1366976,NULL,'2023-09-16 14:11:35',1694873495,NULL),(1876923981,14234375,1,3302085,1,1,1,'A',1,0.964174,818,827478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 1198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1284}}',194.31,180474623,1288118,NULL,'2023-08-25 10:37:31',1692959851,NULL),(1877583595,14234375,1,2355431,1,1,1,'A',1,0.963952,254,803044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 700, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749}}',194.34,181285814,717364,NULL,'2023-10-21 20:16:38',1697919398,NULL),(1877530653,14234375,1,2990979,1,1,1,'A',1,0.947587,632,766203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 16, \"great\": 1630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1803}}',195.261,181172584,1620696,NULL,'2023-10-13 09:49:47',1697190587,NULL),(2527523395,14234375,1,2653450,1,1,1,'A',1,0.955428,308,766578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 1038, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1133}}',195.658,183202412,1069072,NULL,'2024-03-18 15:08:19',1710774499,NULL),(2538184503,14234375,1,3964446,1,1,1,'A',1,0.937703,846,764809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 18, \"great\": 1367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1541}}',195.827,183227282,1588950,NULL,'2024-03-20 16:32:41',1710952361,NULL),(3056756857,14234375,1,4574094,1,1,1,'A',1,0.939236,348,714291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 774, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 864}}',196.703,184426113,765422,NULL,'2024-06-25 14:47:53',1719326873,NULL),(2284780724,14234375,1,196945,0,1,1,'A',1,0.958259,749,791523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 1566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1689}}',196.832,182653644,1634004,NULL,'2024-02-03 20:07:31',1706990851,NULL),(1877385573,14234375,1,3280996,1,1,1,'A',1,0.949667,969,798068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 1358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1500}}',196.98,180997258,1557978,NULL,'2023-09-30 00:34:49',1696034089,NULL),(1878404034,14234375,1,879806,1,1,1,'A',1,0.957003,344,776984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 1416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1535, \"legacy_combo_increase\": 1}}',197.345,182366326,1460382,NULL,'2024-01-12 23:44:20',1705103060,NULL),(1876622032,14234375,1,2383402,1,1,1,'A',1,0.965517,689,822053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 1174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1247}}',197.434,179889799,1208372,NULL,'2023-07-18 00:31:18',1689640278,NULL),(1878396954,14234375,1,2268991,1,1,1,'A',1,0.960036,552,847827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 519}, \"maximum_statistics\": {\"great\": 563}}',197.486,182366408,630090,NULL,'2024-01-12 23:53:52',1705103632,NULL),(2327035940,14234375,1,1772280,1,1,1,'A',1,0.960699,830,825037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 1272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1374, \"legacy_combo_increase\": 1}}',197.509,182747619,1484136,NULL,'2024-02-11 10:09:47',1707646187,NULL),(1877829946,14234375,1,3190105,1,1,1,'A',1,0.952273,872,829578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 799}, \"maximum_statistics\": {\"great\": 880}}',197.658,181674435,995040,NULL,'2023-11-20 17:18:40',1700500720,NULL),(1878031906,14234375,1,444622,1,1,1,'S',1,0.960251,239,928866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 220}, \"maximum_statistics\": {\"great\": 239}}',197.996,181766081,257922,NULL,'2023-11-27 21:40:10',1701121210,NULL),(1877679602,14234375,1,3607890,1,1,1,'A',1,0.957715,1532,843132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 1423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1549}}',198.18,181335303,1803800,NULL,'2023-10-25 18:52:18',1698259938,NULL),(1876674915,14234375,1,2878630,1,1,1,'A',1,0.970387,476,829739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 1249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1317}}',198.204,179956011,1317374,NULL,'2023-07-22 11:10:21',1690024221,NULL),(1878243603,14234375,1,2194405,1,1,1,'A',1,0.965909,326,822659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 617}, \"maximum_statistics\": {\"great\": 660}}',198.335,182096143,646160,NULL,'2023-12-23 11:43:15',1703331795,NULL),(2256376184,14234375,1,4079073,1,1,1,'A',1,0.950321,572,782034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 1563}, \"maximum_statistics\": {\"great\": 1711}}',198.925,182563501,1586488,NULL,'2024-01-27 21:58:25',1706392705,NULL),(2918564454,14234375,1,2332174,1,1,1,'A',1,0.96434,503,838203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 616}, \"maximum_statistics\": {\"great\": 659}}',199.06,184115195,707782,NULL,'2024-05-31 09:28:51',1717147731,NULL),(2399880389,14234375,1,3136079,1,1,1,'A',1,0.958953,482,811276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 1678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1815}}',199.106,182915025,1915406,NULL,'2024-02-24 10:38:49',1708771129,NULL),(2527150640,14234375,1,3797322,0,1,1,'A',1,0.901325,254,629371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',199.717,183201583,536712,NULL,'2024-03-18 13:43:20',1710769400,NULL),(1877434541,14234375,1,2731217,1,1,1,'A',1,0.9805,544,870214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 965, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1000}}',200.217,181138981,1120580,NULL,'2023-10-10 13:55:18',1696946118,NULL),(2256381114,14234375,1,2401517,1,1,1,'A',1,0.966055,1119,820852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 1541}, \"maximum_statistics\": {\"great\": 1635}}',201.796,182563998,1555044,NULL,'2024-01-27 22:48:04',1706395684,NULL),(1877892948,14234375,1,3652736,1,1,1,'A',1,0.969789,515,839718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 1708, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1804}}',201.854,181574846,1982328,NULL,'2023-11-12 20:23:16',1699820596,NULL),(1876953675,14234375,1,1538446,1,1,1,'A',1,0.973378,473,814251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 990, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1033}}',201.865,180421849,927570,NULL,'2023-08-21 15:02:50',1692630170,NULL),(2918544834,14234375,1,2699379,1,1,1,'S',1,0.98664,1235,920861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1235}}',202.287,184115160,1563910,NULL,'2024-05-31 09:22:54',1717147374,NULL),(2918666501,14234375,1,3237573,1,1,1,'A',1,0.952703,539,788991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',202.412,184115409,928022,NULL,'2024-05-31 09:59:13',1717149553,NULL),(1877654721,14234375,1,1405884,1,1,1,'A',1,0.954545,389,784361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 1374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1496}}',202.948,181298154,1429534,NULL,'2023-10-22 16:47:37',1697993257,NULL),(2467582018,14234375,1,2885444,1,1,1,'A',1,0.946086,412,743093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1252}}',204.044,183066754,1085046,NULL,'2024-03-07 21:59:25',1709848765,NULL),(2527406095,14234375,1,1193847,1,1,1,'A',1,0.964656,495,837581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 989}, \"maximum_statistics\": {\"great\": 1061}}',204.175,183202138,1132048,NULL,'2024-03-18 14:42:05',1710772925,NULL),(1877457804,14234375,1,2451088,1,1,1,'A',1,0.9377,422,743637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 1117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1252}}',204.917,181163622,1210438,NULL,'2023-10-12 15:19:27',1697123967,NULL),(1877473347,14234375,1,1642681,1,1,1,'A',1,0.970833,655,846230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 1366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1440}}',205.102,181037391,1593362,NULL,'2023-10-02 21:06:26',1696280786,NULL),(1877647657,14234375,1,4287967,1,1,1,'A',1,0.969551,506,839942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 884, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 936}}',205.724,181264327,949676,NULL,'2023-10-20 10:21:35',1697797295,NULL),(3243482855,14234375,1,4560182,1,1,1,'A',1,0.95345,591,783011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 844, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 913}}',206.121,184833533,940418,NULL,'2024-07-29 20:48:32',1722286112,NULL),(1877602535,14234375,1,1913439,1,1,1,'A',1,0.974462,643,866243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1063, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1116}}',207.12,181298198,1211460,NULL,'2023-10-22 16:51:54',1697993514,NULL),(1877343667,14234375,1,3508272,1,1,1,'A',1,0.967078,379,824179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 1370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1458}}',207.274,180982714,1534116,NULL,'2023-09-28 22:32:55',1695940375,NULL),(1877287624,14234375,1,4287404,1,1,1,'A',1,0.957892,738,819852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 15, \"great\": 1744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',207.366,180777080,1851106,NULL,'2023-09-14 14:16:07',1694700967,NULL),(2587336909,14234375,1,1097542,0,1,1,'A',1,0.955139,505,836716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 1623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1761}}',208.031,183341600,1739183,NULL,'2024-03-29 15:36:46',1711726606,NULL),(1877463967,14234375,1,3540256,1,1,1,'A',1,0.95614,378,807070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855}}',208.19,181010468,893424,NULL,'2023-09-30 22:08:09',1696111689,NULL),(2408946429,14234375,1,3272713,1,1,1,'A',1,0.964807,412,803953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1165}}',208.247,182935294,1083556,NULL,'2024-02-25 20:16:11',1708892171,NULL),(2532624979,14234375,1,217280,0,1,1,'A',1,0.941606,341,748917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 1227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1370}}',208.43,183214313,1230380,NULL,'2024-03-19 15:39:00',1710862740,NULL),(1877980339,14234375,1,781797,1,1,1,'A',1,0.979421,425,884881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 630}, \"maximum_statistics\": {\"great\": 656}}',208.583,181774173,734876,NULL,'2023-11-28 14:40:46',1701182446,NULL),(2940861972,14234375,1,3665180,1,1,1,'A',1,0.966228,434,838390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1066, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1140}}',209.411,184168347,1275296,NULL,'2024-06-04 11:43:23',1717501403,NULL),(2437883994,14234375,1,3872163,1,1,1,'A',1,0.959391,274,790072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',209.607,183000676,544226,NULL,'2024-03-02 11:30:16',1709379016,NULL),(2252672216,14234375,1,4291749,1,1,1,'A',1,0.965467,619,820976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 1277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1361}}',209.624,182492935,1451078,NULL,'2024-01-22 09:45:43',1705916743,NULL),(1877476672,14234375,1,1654895,0,1,1,'A',1,0.967456,299,823612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',210.323,181163998,469322,NULL,'2023-10-12 15:49:50',1697125790,NULL),(1876475528,14234375,1,1176482,0,1,1,'A',1,0.962137,925,848999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 892, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 964}}',210.514,179690790,1065380,NULL,'2023-07-05 05:25:30',1688534730,NULL),(1878011475,14234375,1,2603243,1,1,1,'A',1,0.954052,443,780983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 1272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1382}}',210.654,181874290,1318956,NULL,'2023-12-06 13:17:29',1701868649,NULL),(1877437815,14234375,1,565053,1,1,1,'A',1,0.976562,406,875310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 672}, \"maximum_statistics\": {\"great\": 704}}',211.234,181168162,710340,NULL,'2023-10-12 22:43:01',1697150581,NULL),(1878031580,14234375,1,3700382,1,1,1,'A',1,0.946772,546,765608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 1317, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1456}}',211.377,181790447,1384798,NULL,'2023-11-29 23:49:20',1701301760,NULL),(1877710886,14234375,1,2777594,1,1,1,'S',1,0.981834,578,908007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 557}, \"maximum_statistics\": {\"great\": 578}}',211.738,181408995,676730,NULL,'2023-10-31 14:56:50',1698764210,NULL),(1876140020,14234375,1,3162567,1,1,1,'A',1,0.971698,900,855745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 1308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1378}}',213.254,179193579,1486224,NULL,'2023-06-02 23:09:58',1685747398,NULL),(2863007430,14234375,1,4214873,1,1,1,'A',1,0.946479,547,769688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 959}, \"maximum_statistics\": {\"great\": 1065}}',213.307,183986619,1022852,NULL,'2024-05-20 17:01:27',1716224487,NULL),(1877557964,14234375,1,2981282,1,1,1,'A',1,0.96787,625,844475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 1066, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1136}}',213.483,181285859,1272754,NULL,'2023-10-21 20:20:47',1697919647,NULL),(1877905807,14234375,1,406756,0,1,1,'A',1,0.970186,482,832972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 763}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',213.601,181620119,874532,NULL,'2023-11-16 16:38:21',1700152701,NULL),(1877689110,14234375,1,2719608,1,1,1,'S',1,0.959249,1092,849201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1092}}',214.625,181408632,1263390,NULL,'2023-10-31 14:23:51',1698762231,NULL),(2310578533,14234375,1,645851,0,1,1,'A',1,0.966722,286,797130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 566}, \"maximum_statistics\": {\"great\": 601}}',214.775,182712234,535984,NULL,'2024-02-08 15:54:39',1707407679,NULL),(1876418376,14234375,1,1432137,1,1,1,'A',1,0.974158,490,849376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 1217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1277}}',214.947,179659698,1386308,NULL,'2023-07-03 00:21:16',1688343676,NULL),(2322698255,14234375,1,4112208,1,1,1,'A',1,0.961538,247,805560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 786}, \"maximum_statistics\": {\"great\": 845}}',215.815,182737956,865186,NULL,'2024-02-10 16:32:58',1707582778,NULL),(2317764956,14234375,1,3965077,1,1,1,'A',1,0.951335,584,773840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 1059, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1161}}',215.817,182727104,1167656,NULL,'2024-02-09 20:37:31',1707511051,NULL),(1877418607,14234375,1,2944445,1,1,1,'S',1,0.978462,650,888772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',216.845,180836624,748020,NULL,'2023-09-18 10:37:00',1695033420,NULL),(2263071549,14234375,1,4226008,1,1,1,'S',1,0.981162,637,907707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 613}, \"maximum_statistics\": {\"great\": 637}}',216.867,182602235,718710,NULL,'2024-01-30 19:48:12',1706644092,NULL),(2256370139,14234375,1,3657195,1,1,1,'A',1,0.963977,543,840863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 1290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1388}}',217.15,182562908,1577108,NULL,'2024-01-27 20:59:42',1706389182,NULL),(2323831758,14234375,1,4425410,1,1,1,'A',1,0.966513,530,831644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 811}, \"maximum_statistics\": {\"great\": 866}}',218.599,182740157,852498,NULL,'2024-02-10 19:58:49',1707595129,NULL),(2298159172,14234375,1,3957054,1,1,1,'A',1,0.94341,457,750504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 16, \"great\": 1254}, \"maximum_statistics\": {\"great\": 1396}}',219.095,182684763,1349124,NULL,'2024-02-06 09:36:22',1707212182,NULL),(2460928565,14234375,1,3876598,1,1,1,'A',1,0.943763,900,758465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 2, \"great\": 1304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1467}}',219.186,183052097,1549516,NULL,'2024-03-06 17:02:59',1709744579,NULL),(2460307451,14234375,1,3030938,1,1,1,'A',1,0.963918,482,812818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1164}}',220.064,183050721,1136570,NULL,'2024-03-06 14:54:01',1709736841,NULL),(3185057765,14234375,1,4332827,1,1,1,'A',1,0.956109,351,798429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 780}, \"maximum_statistics\": {\"great\": 843}}',220.439,184708938,793838,NULL,'2024-07-19 15:20:42',1721402442,NULL),(1877027686,14234375,1,4029951,1,1,1,'S',1,0.977909,679,898817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 649}, \"maximum_statistics\": {\"great\": 679}}',220.932,180364848,795338,NULL,'2023-08-17 14:25:41',1692282341,NULL),(1877029618,14234375,1,1425213,1,1,1,'A',1,0.978032,1067,889360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1092, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1138}}',220.954,180449487,1262900,NULL,'2023-08-23 14:27:24',1692800844,NULL),(1878458159,14234375,1,4080772,1,1,1,'A',1,0.965504,388,806163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 1274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1348}}',220.997,182378024,1271758,NULL,'2024-01-13 18:47:04',1705171624,NULL),(1876953610,14234375,1,3386127,1,1,1,'A',1,0.958591,516,806687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1292}}',221.839,180391213,1254626,NULL,'2023-08-19 12:10:22',1692447022,NULL),(1877318640,14234375,1,3680021,1,1,1,'A',1,0.957456,489,799600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 1091, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1187}}',222.434,180892210,1179088,NULL,'2023-09-22 13:48:29',1695390509,NULL),(1877871515,14234375,1,801206,0,1,1,'A',1,0.98147,1134,889470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1589, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1646}}',224.039,181557887,1937678,NULL,'2023-11-11 17:43:59',1699724639,NULL),(1877544471,14234375,1,3381498,1,1,1,'A',1,0.981017,858,882206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1317}}',224.244,181180074,1440578,NULL,'2023-10-13 20:41:24',1697229684,NULL),(2533062178,14234375,1,1025780,1,1,1,'A',1,0.966789,775,818969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 1542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1641}}',225.599,183215384,1833288,NULL,'2024-03-19 17:04:47',1710867887,NULL),(2527447546,14234375,1,2989325,1,1,1,'A',1,0.977804,590,845797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1284}}',226.086,183202217,1227422,NULL,'2024-03-18 14:51:22',1710773482,NULL),(1877902689,14234375,1,2995648,1,1,1,'A',1,0.98509,542,903421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 914, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 939}}',226.186,181661642,1169740,NULL,'2023-11-19 16:38:38',1700411918,NULL),(2284325392,14234375,1,4255829,1,1,1,'A',1,0.960813,832,833356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 1577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1697}}',226.369,182652565,1781260,NULL,'2024-02-03 18:35:59',1706985359,NULL),(1877642717,14234375,1,1717860,1,1,1,'A',1,0.972222,405,846522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 1331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1404}}',228.141,181355154,1444668,NULL,'2023-10-27 13:30:54',1698413454,NULL),(2776186645,14234375,1,2387295,1,1,1,'A',1,0.960306,410,811665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 1339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1436}}',228.918,183791757,1462170,NULL,'2024-05-04 13:49:12',1714830552,NULL),(2838963667,14234375,1,4525868,1,1,1,'S',1,0.976551,661,894143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 630}, \"maximum_statistics\": {\"great\": 661}}',230.005,183931943,740036,NULL,'2024-05-16 11:56:14',1715860574,NULL),(2527424717,14234375,1,179236,0,1,1,'A',1,0.973254,528,844129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 1282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1346}}',230.885,183202171,1366266,NULL,'2024-03-18 14:46:17',1710773177,NULL),(1878169564,14234375,1,2664050,1,1,1,'A',1,0.960012,817,820912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 1589, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1713}}',231.42,182051455,1839856,NULL,'2023-12-19 22:52:46',1703026366,NULL),(1877584187,14234375,1,3859766,0,1,1,'A',1,0.94597,301,724893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 22, \"great\": 1549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1712}}',231.842,181355395,1508624,NULL,'2023-10-27 13:49:50',1698414590,NULL),(3230900141,14234375,1,4588723,1,1,1,'A',1,0.982085,600,861110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 898}, \"maximum_statistics\": {\"great\": 921}}',232.383,184806489,983036,NULL,'2024-07-27 17:02:52',1722099772,NULL),(1877307217,14234375,1,3657216,1,1,1,'S',1,0.973869,1569,888267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1569}}',233.954,180925475,1855190,NULL,'2023-09-24 14:06:56',1695564416,NULL),(2309083481,14234375,1,1853046,1,1,1,'A',1,0.963332,693,823146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 6, \"great\": 1775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1909}}',233.971,182708641,2032462,NULL,'2024-02-08 10:00:01',1707386401,NULL),(1878304622,14234375,1,2353132,1,1,1,'A',1,0.973802,525,857757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 1272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1336}}',234.071,182095871,1396828,NULL,'2023-12-23 11:16:13',1703330173,NULL),(1878428195,14234375,1,2353346,1,1,1,'A',1,0.979584,1199,892539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',235.145,182300978,1451960,NULL,'2024-01-07 13:59:18',1704635958,NULL),(1877083070,14234375,1,1241101,1,1,1,'S',1,0.986378,624,921246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',236.082,180569765,703030,NULL,'2023-08-31 15:16:06',1693494966,NULL),(3088999792,14234375,1,3592676,1,1,1,'A',1,0.955,269,783353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',236.09,184495468,520314,NULL,'2024-07-01 12:56:06',1719838566,NULL),(1876414210,14234375,1,3859767,1,1,1,'A',1,0.976515,1300,850287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1469}}',236.43,179659770,1651570,NULL,'2023-07-03 00:32:11',1688344331,NULL),(2856477093,14234375,1,4449459,1,1,1,'A',1,0.960174,669,800143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 1388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1494}}',237.442,183970908,1451264,NULL,'2024-05-19 12:49:10',1716122950,NULL),(1877648755,14234375,1,1374578,1,1,1,'A',1,0.964888,485,825312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1424}}',237.93,181354401,1551554,NULL,'2023-10-27 12:33:57',1698410037,NULL),(2863035181,14234375,1,3969791,1,1,1,'A',1,0.971289,400,843386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 675}, \"maximum_statistics\": {\"great\": 714}}',238.082,183986674,700158,NULL,'2024-05-20 17:07:10',1716224830,NULL),(2751483772,14234375,1,1073090,0,1,1,'A',1,0.951365,380,787703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',238.397,183734138,554838,NULL,'2024-04-29 20:56:36',1714424196,NULL),(1877188412,14234375,1,2961645,1,1,1,'A',1,0.97606,1058,884417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 1397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1462}}',238.596,180776799,1688230,NULL,'2023-09-14 13:55:04',1694699704,NULL),(2613350469,14234375,1,2777592,0,1,1,'A',1,0.943347,440,760739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 690, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 759}}',239.577,183404421,709328,NULL,'2024-04-03 15:37:16',1712158636,NULL),(2819226705,14234375,1,928806,0,1,1,'A',1,0.974359,469,869862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 780}, \"maximum_statistics\": {\"great\": 819}}',240.1,183888228,889258,NULL,'2024-05-12 13:15:24',1715519724,NULL),(1877999597,14234375,1,2265683,1,1,1,'S',1,0.964016,1459,856868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1459}}',240.273,181754889,1641430,NULL,'2023-11-26 22:20:21',1701037221,NULL),(2888145496,14234375,1,4022065,1,1,1,'A',1,0.965376,440,847450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 794}, \"maximum_statistics\": {\"great\": 852}}',240.713,184046070,933302,NULL,'2024-05-25 13:56:10',1716645370,NULL),(2918595654,14234375,1,1579881,1,1,1,'S',1,0.982896,877,905728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 847}, \"maximum_statistics\": {\"great\": 877}}',240.773,184115265,1069480,NULL,'2024-05-31 09:38:22',1717148302,NULL),(1877340582,14234375,1,2390456,1,1,1,'A',1,0.968582,466,843290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 526}, \"maximum_statistics\": {\"great\": 557}}',240.885,180975407,563416,NULL,'2023-09-28 11:18:54',1695899934,NULL),(2482276785,14234375,1,3463801,1,1,1,'S',1,0.991,500,934074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 491}, \"maximum_statistics\": {\"great\": 500}}',241.034,183099147,537750,NULL,'2024-03-10 09:57:52',1710064672,NULL),(1877897631,14234375,1,2985021,1,1,1,'A',1,0.966786,601,837317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 1045, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1114}}',241.47,181620585,1150994,NULL,'2023-11-16 17:26:31',1700155591,NULL),(2613259328,14234375,1,3730422,1,1,1,'A',1,0.975767,813,880013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1238}}',241.673,183404181,1403140,NULL,'2024-04-03 15:18:37',1712157517,NULL),(2450840051,14234375,1,2326580,1,1,1,'A',1,0.971516,524,832918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1141}}',241.757,183029736,1096890,NULL,'2024-03-04 17:08:48',1709572128,NULL),(2263010126,14234375,1,3985305,1,1,1,'A',1,0.965578,884,834097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 1318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1409}}',242.107,182602122,1423704,NULL,'2024-01-30 19:35:15',1706643315,NULL),(2460578506,14234375,1,3824659,1,1,1,'A',1,0.964475,629,802583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1323}}',242.596,183051303,1288794,NULL,'2024-03-06 15:49:43',1709740183,NULL),(2460870962,14234375,1,250579,0,1,1,'A',1,0.95694,700,794281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1405}}',243.163,183051955,1332330,NULL,'2024-03-06 16:50:49',1709743849,NULL),(2501190738,14234375,1,4491046,1,1,1,'S',1,0.970794,428,852353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 403}, \"maximum_statistics\": {\"great\": 428}}',243.467,183141623,461190,NULL,'2024-03-13 23:07:54',1710371274,NULL),(3073652602,14234375,1,4484286,1,1,1,'S',1,0.973908,939,878888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 890, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',244.703,184461692,1115340,NULL,'2024-06-28 16:25:01',1719591901,NULL),(2263325975,14234375,1,2935274,1,1,1,'S',1,0.976407,551,890779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 525}, \"maximum_statistics\": {\"great\": 551}}',245.037,182602769,631680,NULL,'2024-01-30 20:43:06',1706647386,NULL),(2532956972,14234375,1,2357965,1,1,1,'A',1,0.980829,835,889757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1230, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1278}}',245.544,183215126,1536254,NULL,'2024-03-19 16:44:10',1710866650,NULL),(1877520786,14234375,1,3838201,1,1,1,'A',1,0.975835,1137,852882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1084, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1138}}',245.766,181163334,1357850,NULL,'2023-10-12 14:55:43',1697122543,NULL),(2399717775,14234375,1,904516,0,1,1,'A',1,0.974449,923,876914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 948}, \"maximum_statistics\": {\"great\": 998}}',245.951,182914635,1110714,NULL,'2024-02-24 09:58:50',1708768730,NULL),(2445966496,14234375,1,4213321,1,1,1,'S',1,0.982707,665,912021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 642}, \"maximum_statistics\": {\"great\": 665}}',246.689,183018925,731010,NULL,'2024-03-03 17:35:12',1709487312,NULL),(3245795342,14234375,1,2456201,1,1,1,'S',1,0.984496,1161,913281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1161}}',249.775,184838159,1469860,NULL,'2024-07-30 08:12:36',1722327156,NULL),(1877975637,14234375,1,3600943,1,1,1,'A',1,0.966621,941,850229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 1361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1453}}',250.357,181791129,1631110,NULL,'2023-11-30 01:34:45',1701308085,NULL),(2256376462,14234375,1,3822104,1,1,1,'S',1,0.968599,828,872815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 828}}',251.183,182563527,971570,NULL,'2024-01-27 22:01:21',1706392881,NULL),(3181420368,14234375,1,3727357,1,1,1,'S',1,0.995142,1441,906745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1441}}',253.326,184700631,1630510,NULL,'2024-07-18 21:41:35',1721338895,NULL),(2959012656,14234375,1,4251159,1,1,1,'A',1,0.962963,499,825518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1215}}',257.305,184210248,1225244,NULL,'2024-06-07 20:27:21',1717792041,NULL),(2950648427,14234375,1,4113968,1,1,1,'A',1,0.964234,422,820692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 1298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1384}}',258.135,184191684,1469028,NULL,'2024-06-06 08:54:16',1717664056,NULL),(2748580901,14234375,1,1525300,1,1,1,'A',1,0.962903,866,848159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1240}}',259.9,183726728,1351820,NULL,'2024-04-29 09:40:53',1714383653,NULL),(2467346495,14234375,1,3880229,1,1,1,'A',1,0.963799,577,799522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 1303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1395}}',260.05,183066278,1424462,NULL,'2024-03-07 21:04:12',1709845452,NULL),(3130453502,14234375,1,3817228,1,1,1,'A',1,0.916071,542,769378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',261.215,184586901,615441,NULL,'2024-07-09 09:45:05',1720518305,NULL),(2819252413,14234375,1,2596312,1,1,1,'S',1,0.981172,717,902750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 717}}',261.3,183888301,892710,NULL,'2024-05-12 13:20:48',1715520048,NULL),(2450797730,14234375,1,284013,0,1,1,'A',1,0.982521,555,863873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1056, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1087}}',261.634,183029624,1088360,NULL,'2024-03-04 16:59:38',1709571578,NULL),(3089073648,14234375,1,3133733,1,1,1,'A',1,0.929155,547,741381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 4, \"great\": 949, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1101}}',265.088,184495683,1204150,NULL,'2024-07-01 13:13:06',1719839586,NULL),(3088900530,14234375,1,3906769,1,1,1,'S',1,0.975486,1081,891325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1028, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1081}}',265.18,184495184,1252850,NULL,'2024-07-01 12:32:54',1719837174,NULL),(2591923624,14234375,1,1736565,1,1,1,'A',1,0.955224,873,806693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 7, \"great\": 1593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1742}}',266.043,183352269,1827846,NULL,'2024-03-30 10:48:39',1711795719,NULL),(2591747822,14234375,1,2564790,1,1,1,'A',1,0.980401,740,893057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1055, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1097}}',266.47,183351844,1246116,NULL,'2024-03-30 10:01:40',1711792900,NULL),(2867459954,14234375,1,4172025,1,1,1,'A',1,0.953986,667,794621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 13, \"great\": 1858, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2032, \"legacy_combo_increase\": 4}}',266.767,183997365,2047618,NULL,'2024-05-21 14:44:28',1716302668,NULL),(2450917789,14234375,1,3859766,0,1,1,'A',1,0.957944,423,807343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 1591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1712}}',267.715,183029898,1650400,NULL,'2024-03-04 17:25:38',1709573138,NULL),(2776255907,14234375,1,3982967,1,1,1,'A',1,0.975632,589,876533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1108}}',270.814,183791922,1197776,NULL,'2024-05-04 14:02:15',1714831335,NULL),(2460666308,14234375,1,2723695,1,1,1,'A',1,0.981936,699,879350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 1423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1467}}',274.083,183051492,1674378,NULL,'2024-03-06 16:07:50',1709741270,NULL),(3130438392,14234375,1,4263293,1,1,1,'S',1,0.977141,1378,897089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1378}}',276.008,184586874,1636570,NULL,'2024-07-09 09:40:29',1720518029,NULL),(2437786342,14234375,1,3998928,1,1,1,'A',1,0.976262,679,867646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1327}}',277.7,183000420,1457232,NULL,'2024-03-02 11:08:26',1709377706,NULL),(2612573606,14234375,1,2723322,1,1,1,'A',1,0.966872,751,844317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 1373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1464}}',278.803,183402248,1656536,NULL,'2024-04-03 12:55:50',1712148950,NULL),(2948949391,14234375,1,4231739,1,1,1,'S',1,0.991141,903,935314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 903}}',279.001,184187400,1161910,NULL,'2024-06-05 22:23:25',1717626205,NULL),(2256531110,14234375,1,3880228,1,1,1,'S',1,0.991124,1183,894717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1183}}',280.033,182580126,1379980,NULL,'2024-01-28 23:43:18',1706485398,NULL),(2688707956,14234375,1,4207266,1,1,1,'A',1,0.972325,626,860430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1626}}',285.299,183578806,1630300,NULL,'2024-04-17 22:37:06',1713393426,NULL),(2950670535,14234375,1,4395613,1,1,1,'A',1,0.968767,1292,855588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 1760}, \"maximum_statistics\": {\"great\": 1873}}',297.801,184191728,2099116,NULL,'2024-06-06 09:02:01',1717664521,NULL),(1872182150,14237018,1,1228199,0,1,1,'C',1,0.735294,9,319471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',1.34257,173454558,16710,NULL,'2022-07-21 17:49:22',1658425762,NULL),(1855263427,14237018,1,1955157,0,1,1,'D',1,0.654167,50,20137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',1.70312,147659510,43400,NULL,'2019-12-14 12:50:05',1576327805,NULL),(1860063882,14237018,1,556472,1,1,1,'B',1,0.887218,56,544831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 133}}',9.09766,155197166,310614,NULL,'2020-10-16 17:47:30',1602870450,NULL),(1865104060,14237018,1,1808733,0,1,1,'A',1,0.902778,36,688126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 36}}',11.8063,162732024,17920,NULL,'2021-06-06 14:10:13',1622988613,NULL),(1855371771,14237018,1,1955157,0,1,1,'B',1,0.8875,73,546813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',12.6717,147755172,67987,NULL,'2019-12-20 18:57:44',1576868264,NULL),(1865104069,14237018,1,1808733,0,1,1,'A',1,0.916667,36,755450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 36}}',12.7835,162732105,17720,NULL,'2021-06-06 14:13:16',1622988796,NULL),(1868844429,14237018,1,3322596,1,1,1,'B',1,0.882353,68,593814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',13.0278,168326820,44926,NULL,'2021-12-18 12:22:08',1639830128,NULL),(1865103113,14237018,1,1808732,0,1,1,'A',1,0.933333,45,650966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 60}}',14.4506,162731867,27652,NULL,'2021-06-06 14:04:55',1622988295,NULL),(1864433872,14237018,1,1623311,0,1,1,'B',1,0.890323,71,589724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',16.5318,161748055,82886,NULL,'2021-05-09 13:56:47',1620568607,NULL),(1865103127,14237018,1,1808732,1,1,1,'S',1,0.983333,60,861856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',22.7456,162731920,34582,NULL,'2021-06-06 14:07:02',1622988422,NULL),(1864400667,14237018,1,1395149,1,1,1,'A',1,0.956757,128,729897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',23.5788,161747953,188159,NULL,'2021-05-09 13:53:48',1620568428,NULL),(1872507209,14242442,1,675702,0,1,1,'C',1,0.709677,30,233338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 155}}',3.608,173884634,47764,NULL,'2022-08-11 04:26:36',1660191996,NULL),(1872667629,14242442,1,3620610,1,1,1,'A',1,0.905882,74,635444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',12.6958,173904646,42058,NULL,'2022-08-12 05:24:30',1660281870,NULL),(1872631485,14242442,1,3022659,0,1,1,'B',1,0.863462,59,460466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 204}, \"maximum_statistics\": {\"great\": 260}}',20.4293,173969018,95540,NULL,'2022-08-15 12:32:20',1660566740,NULL),(1853386309,14262792,1,1982045,1,1,1,'C',1,0.765753,65,299486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 233}, \"maximum_statistics\": {\"great\": 365}}',5.94738,144829017,115377,NULL,'2019-06-13 19:30:55',1560454255,NULL),(1856406988,14262792,1,2304224,1,1,1,'B',1,0.828947,43,411667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 114}}',11.2174,149368211,42864,NULL,'2020-03-20 22:01:54',1584741714,NULL),(1853317979,14262792,1,1699613,0,1,1,'B',1,0.855556,106,471336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 180}}',11.5334,144601024,114060,NULL,'2019-06-01 06:45:45',1559371545,NULL),(1877714953,14262792,1,1892532,1,1,1,'B',1,0.815574,103,425048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 122}}',15.2347,181385998,83874,NULL,'2023-10-29 16:16:58',1698596218,NULL),(2761670493,14262792,1,2837081,1,1,1,'A',1,0.936275,65,658848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 102}}',15.7369,183758034,56334,NULL,'2024-05-01 18:42:32',1714588952,NULL),(1857796981,14262792,1,2304225,1,1,1,'A',1,0.940789,74,742365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 76}}',21.2423,151625737,50000,NULL,'2020-06-03 22:00:57',1591221657,NULL),(2761661194,14262792,1,3006378,1,1,1,'S',1,0.951327,113,660909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',23.2954,183758019,71454,NULL,'2024-05-01 18:40:43',1714588843,NULL),(1857759645,14262792,1,557816,0,1,1,'B',1,0.870748,144,490009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 350}, \"maximum_statistics\": {\"great\": 441}}',24.9711,151625843,219068,NULL,'2020-06-03 22:05:40',1591221940,NULL),(2269743355,14271165,1,983897,0,1,1,'D',1,0.00877193,1,34636,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 113, \"great\": 1}, \"maximum_statistics\": {\"great\": 114}}',0,182617906,11700,NULL,'2024-02-01 02:18:52',1706753932,NULL),(1871102574,14271165,1,1396152,1,1,1,'D',1,0.676871,37,180179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 35, \"great\": 87}, \"maximum_statistics\": {\"great\": 147}}',2.80492,171724885,40630,NULL,'2022-05-07 19:05:29',1651950329,NULL),(1871084607,14271165,1,3125862,1,1,1,'D',1,0.68677,43,201617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 47, \"great\": 143}, \"maximum_statistics\": {\"great\": 257}}',3.92717,171724905,92674,NULL,'2022-05-07 19:06:36',1651950396,NULL),(1866668712,14271165,1,3147463,1,1,1,'B',1,0.807229,52,410968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 83}}',13.7481,164971070,41514,NULL,'2021-08-16 00:21:09',1629073269,NULL),(1867375929,14271165,1,3037433,0,1,1,'B',1,0.832,71,429930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 125}}',17.132,166134700,51028,NULL,'2021-09-26 00:34:21',1632616461,NULL),(1871067663,14271165,1,1269345,1,1,1,'B',1,0.833333,98,435869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 144}}',17.9398,171724874,70006,NULL,'2022-05-07 19:04:45',1651950285,NULL),(1867588537,14271165,1,1763478,0,1,1,'B',1,0.846774,26,427384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 124}}',18.6273,166532243,45520,NULL,'2021-10-10 20:25:30',1633897530,NULL),(1866615236,14271165,1,2825342,1,1,1,'B',1,0.835913,66,410438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 238}, \"maximum_statistics\": {\"great\": 323}}',21.1398,164997161,124944,NULL,'2021-08-16 20:42:04',1629146524,NULL),(1865715996,14271165,1,2809984,0,1,1,'X',1,1,53,789432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',21.5236,163722437,26368,NULL,'2021-07-07 17:20:39',1625678439,NULL),(1866580979,14271165,1,1205930,0,1,1,'B',1,0.839286,46,417500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 140}}',22.9654,165031463,63056,NULL,'2021-08-18 00:31:07',1629246667,NULL),(1876480337,14271165,1,1593847,1,1,1,'B',1,0.831034,130,189386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 214}, \"maximum_statistics\": {\"great\": 290}}',24.0058,179730351,110040,NULL,'2023-07-07 19:45:13',1688759113,NULL),(1863783919,14271165,1,2045770,0,1,1,'A',1,0.968137,158,761655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 204}}',27.9025,160806941,132920,NULL,'2021-04-13 19:09:11',1618340951,NULL),(1869681943,14271165,1,240259,0,1,1,'B',1,0.888889,125,532223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 282}, \"maximum_statistics\": {\"great\": 333}}',30.0019,169653353,173731,NULL,'2022-02-09 01:26:22',1644369982,NULL),(1866588757,14271165,1,2809986,1,1,1,'B',1,0.84492,43,436396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 187}}',30.3907,165031477,75270,NULL,'2021-08-18 00:32:09',1629246729,NULL),(1868976520,14271165,1,2832873,1,1,1,'B',1,0.878866,135,575876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 194}}',30.5062,168757780,129722,NULL,'2022-01-04 02:12:23',1641262343,NULL),(1867117329,14271165,1,3147462,1,1,1,'A',1,0.947761,67,717810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',31.8714,165748466,45862,NULL,'2021-09-11 21:08:05',1631394485,NULL),(1868105844,14271165,1,3205332,1,1,1,'B',1,0.87093,122,468325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 346}, \"maximum_statistics\": {\"great\": 430}}',34.9201,167408769,194254,NULL,'2021-11-12 00:35:35',1636677335,NULL),(1870175752,14271165,1,46805,0,1,1,'B',1,0.862573,119,498833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 267}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',35.7852,170443634,185020,NULL,'2022-03-13 16:06:48',1647187608,NULL),(1863785405,14271165,1,2045771,0,1,1,'A',1,0.960692,172,724312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 300}, \"maximum_statistics\": {\"great\": 318}}',35.8713,160840277,217620,NULL,'2021-04-14 18:40:06',1618425606,NULL),(1869207549,14271165,1,3020686,1,1,1,'A',1,0.951863,81,653475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 303}, \"maximum_statistics\": {\"great\": 322}}',39.0052,168873469,149032,NULL,'2022-01-08 17:54:38',1641664478,NULL),(1868583358,14271165,1,3315515,1,1,1,'B',1,0.876671,157,513041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 62, \"great\": 682}, \"maximum_statistics\": {\"great\": 823}}',42.4624,167956432,401880,NULL,'2021-12-03 22:29:50',1638570590,NULL),(1872813969,14271165,1,3684506,1,1,1,'A',1,0.926121,124,306533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 337}, \"maximum_statistics\": {\"great\": 379}}',45.1684,174132009,157196,NULL,'2022-08-23 22:24:47',1661293487,NULL),(1869542306,14271165,1,46804,0,1,1,'A',1,0.939655,146,706786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',45.3549,169475254,175892,NULL,'2022-02-01 21:54:09',1643752449,NULL),(1871080121,14271165,1,2856809,1,1,1,'A',1,0.911032,170,593098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 481}, \"maximum_statistics\": {\"great\": 562}}',50.0663,171724857,331976,NULL,'2022-05-07 19:04:05',1651950245,NULL),(1876504232,14271165,1,3081731,1,1,1,'A',1,0.948052,108,333385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 308}}',50.8979,179730398,132564,NULL,'2023-07-07 19:48:50',1688759330,NULL),(1868582361,14271165,1,3295422,1,1,1,'A',1,0.931535,161,661448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 241}}',52.1485,167956114,173588,NULL,'2021-12-03 22:14:22',1638569662,NULL),(2269749191,14271165,1,2847780,1,1,1,'A',1,0.93921,188,342204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 329}}',56.8981,182617921,149580,NULL,'2024-02-01 02:20:50',1706754050,NULL),(1867100429,14271165,1,2985538,1,1,1,'A',1,0.964654,241,737177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 640}, \"maximum_statistics\": {\"great\": 679}}',63.2626,165775819,504082,NULL,'2021-09-12 19:51:20',1631476280,NULL),(1868459878,14271165,1,3275611,1,1,1,'A',1,0.953968,272,796724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 315}}',67.3584,167727999,299568,NULL,'2021-11-24 18:39:14',1637779154,NULL),(1861318066,14271198,1,32201,1,1,1,'C',1,0.737662,65,268238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 233, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 385}}',NULL,157152355,127954,NULL,'2020-12-23 23:35:16',1608766516,NULL),(1855919909,14271198,1,440546,0,1,1,'C',1,0.721939,47,250616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 114}, \"maximum_statistics\": {\"great\": 196}}',NULL,148701776,56110,NULL,'2020-02-15 14:59:03',1581778743,NULL),(1855848781,14271198,1,440546,0,1,1,'B',1,0.867347,47,137547,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 160}, \"maximum_statistics\": {\"great\": 196}}',NULL,148666827,55404,NULL,'2020-02-13 15:57:16',1581609436,NULL),(1854002024,14271198,1,460045,1,1,1,'S',1,0.962766,94,780908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',NULL,145762239,63088,NULL,'2019-08-09 15:47:53',1565365673,NULL),(1854002506,14271198,1,460046,1,1,1,'A',1,0.943662,71,727433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',NULL,145762255,55624,NULL,'2019-08-09 15:48:44',1565365724,NULL),(1858600422,14271198,1,463382,0,1,1,'B',1,0.815556,61,378036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 83, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',NULL,152708538,240231,NULL,'2020-07-14 21:27:25',1594762045,NULL),(1860883488,14271198,1,486192,0,1,1,'C',1,0.787453,96,348571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 60, \"great\": 367}, \"maximum_statistics\": {\"great\": 534}}',NULL,156397134,203826,NULL,'2020-11-29 21:49:55',1606686595,NULL),(1853905857,14271198,1,498101,1,1,1,'A',1,0.931994,214,688031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 570}, \"maximum_statistics\": {\"great\": 647}}',NULL,145698188,479845,NULL,'2019-08-05 14:05:06',1565013906,NULL),(1861230981,14271198,1,714658,0,1,1,'A',1,0.905172,110,602593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 241, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 290}}',NULL,156890485,191522,NULL,'2020-12-15 19:49:04',1608061744,NULL),(1858583070,14271198,1,742013,1,1,1,'A',1,0.945008,99,647557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 591}}',NULL,152788771,317076,NULL,'2020-07-17 20:44:03',1595018643,NULL),(1853940472,14271198,1,743854,1,1,1,'A',1,0.957944,143,752045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',NULL,145618144,227421,NULL,'2019-07-31 15:32:41',1564587161,NULL),(1853910699,14271198,1,861022,1,1,1,'A',1,0.941032,155,659912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',NULL,145653842,243930,NULL,'2019-08-02 21:06:41',1564780001,NULL),(1853774711,14271198,1,861024,1,1,1,'A',1,0.909465,52,536606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',NULL,145509053,93527,NULL,'2019-07-24 22:34:40',1564007680,NULL),(1853914405,14271198,1,1228142,0,1,1,'D',1,0.612069,16,199227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 26}, \"maximum_statistics\": {\"great\": 58}}',1.01321,145604394,20330,NULL,'2019-07-30 18:05:09',1564509909,NULL),(1858565200,14271198,1,2484845,0,1,1,'D',1,0.674194,23,209161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',2.36368,152846575,53372,NULL,'2020-07-19 21:04:06',1595192646,NULL),(1853145023,14271198,1,44148,1,1,1,'C',1,0.719626,44,268246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 117}, \"maximum_statistics\": {\"great\": 214}}',3.59796,144484973,79896,NULL,'2019-05-25 20:47:16',1558817236,NULL),(1853283696,14271198,1,421364,0,1,1,'C',1,0.771978,41,314764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 123}, \"maximum_statistics\": {\"great\": 182}}',5.54366,144649445,98172,NULL,'2019-06-03 16:58:39',1559581119,NULL),(1852842908,14271198,1,3516,0,1,1,'B',1,0.893939,33,564180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',5.89989,144038753,47694,NULL,'2019-05-01 17:04:42',1556730282,NULL),(1858494928,14271198,1,275179,0,1,1,'C',1,0.763889,64,307940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 45, \"great\": 178}, \"maximum_statistics\": {\"great\": 252}}',7.63444,152846624,86826,NULL,'2020-07-19 21:06:19',1595192779,NULL),(1853245367,14271198,1,206863,0,1,1,'C',1,0.770958,62,316547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 205}, \"maximum_statistics\": {\"great\": 334}}',8.34785,144649380,149929,NULL,'2019-06-03 16:54:21',1559580861,NULL),(1853240665,14271198,1,351190,0,1,1,'C',1,0.780569,82,330263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 61, \"great\": 396}, \"maximum_statistics\": {\"great\": 597}}',8.62889,144739993,230821,NULL,'2019-06-08 18:02:15',1560016935,NULL),(1853250582,14271198,1,374115,0,1,1,'B',1,0.810526,85,401915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 192}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',8.90293,144627924,249920,NULL,'2019-06-02 13:10:36',1559481036,NULL),(1856075270,14271198,1,1906560,1,1,1,'C',1,0.770161,40,300449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 54, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',9.19142,149060047,114238,NULL,'2020-03-06 21:13:30',1583529210,NULL),(1875495977,14271198,1,3963368,1,1,1,'C',1,0.791667,33,360766,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',10.7742,178147387,41928,NULL,'2023-03-31 19:12:44',1680289964,NULL),(1858593797,14271198,1,2422428,0,1,1,'C',1,0.797078,39,345521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',12.1272,152709140,120074,NULL,'2020-07-14 21:57:10',1594763830,NULL),(1856067438,14271198,1,248240,1,1,1,'B',1,0.80212,113,374010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 283}}',12.4048,149060079,117326,NULL,'2020-03-06 21:15:06',1583529306,NULL),(1875285110,14271198,1,3963368,1,1,1,'B',1,0.816667,56,422595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',13.6211,178059057,50072,NULL,'2023-03-26 15:24:58',1679844298,NULL),(1853954422,14271198,1,557816,0,1,1,'C',1,0.75737,51,315779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 49, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',14.0236,145713554,154092,NULL,'2019-08-06 14:33:14',1565101994,NULL),(1853970606,14271198,1,2073553,0,1,1,'C',1,0.798077,77,394494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',14.7054,145664315,102434,NULL,'2019-08-03 13:01:31',1564837291,NULL),(1861421758,14271198,1,240259,0,1,1,'B',1,0.831832,102,429355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 261, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 333}}',15.0107,157223148,163967,NULL,'2020-12-26 11:45:54',1608983154,NULL),(1861358404,14271198,1,355580,0,1,1,'C',1,0.7975,48,338171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 400}}',15.084,157152111,129614,NULL,'2020-12-23 23:24:19',1608765859,NULL),(1861405736,14271198,1,1763478,0,1,1,'B',1,0.818548,30,390817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 124}}',15.6477,157151994,47440,NULL,'2020-12-23 23:18:44',1608765524,NULL),(1861182221,14271198,1,2548601,0,1,1,'B',1,0.804533,76,380772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 250, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 353}}',16.2068,156890636,175600,NULL,'2020-12-15 19:54:26',1608062066,NULL),(1861196439,14271198,1,1444919,0,1,1,'C',1,0.779817,66,345413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 140, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 218}}',16.376,156890568,116568,NULL,'2020-12-15 19:52:17',1608061937,NULL),(1855785475,14271198,1,1735605,1,1,1,'B',1,0.840183,55,430010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 166}, \"maximum_statistics\": {\"great\": 219}}',16.4034,148671150,83438,NULL,'2020-02-13 21:21:03',1581628863,NULL),(1860817816,14271198,1,1228199,0,1,1,'S',1,0.985294,34,802373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',16.9617,156397368,23503,NULL,'2020-11-29 21:59:46',1606687186,NULL),(1861291538,14271198,1,235750,0,1,1,'B',1,0.805085,149,405652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 337, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 472}}',18.1422,157152159,258952,NULL,'2020-12-23 23:26:42',1608766002,NULL),(1875431896,14271198,1,3577281,1,1,1,'B',1,0.826271,27,427056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 118}}',18.3266,178096101,38974,NULL,'2023-03-28 19:41:49',1680032509,NULL),(1853132896,14271198,1,206864,0,1,1,'A',1,0.904878,183,672997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 205}}',19.561,144485022,227143,NULL,'2019-05-25 20:49:51',1558817391,NULL),(1875311309,14271198,1,3978437,1,1,1,'B',1,0.879518,78,644808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 83}}',20.1402,178059022,51716,NULL,'2023-03-26 15:23:24',1679844204,NULL),(1875361188,14271198,1,4005755,1,1,1,'B',1,0.881295,67,571055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',20.4641,178043225,63400,NULL,'2023-03-25 21:01:50',1679778110,NULL),(1853900252,14271198,1,1942818,1,1,1,'B',1,0.897959,48,645735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',20.8248,145664342,24814,NULL,'2019-08-03 13:03:04',1564837384,NULL),(1858581055,14271198,1,2416943,1,1,1,'B',1,0.851504,79,445919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',21.5808,152709084,103922,NULL,'2020-07-14 21:54:01',1594763641,NULL),(1854072573,14271198,1,1766854,1,1,1,'B',1,0.896104,77,653927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',22.0755,145762300,54490,NULL,'2019-08-09 15:52:05',1565365925,NULL),(1854426515,14271198,1,1932035,0,1,1,'B',1,0.8466,64,435535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 43, \"great\": 461}, \"maximum_statistics\": {\"great\": 603}}',22.4166,146341119,257632,NULL,'2019-09-16 18:32:43',1568658763,NULL),(1853944282,14271198,1,2056288,0,1,1,'B',1,0.856574,54,495593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',22.4282,145664253,122717,NULL,'2019-08-03 12:57:36',1564837056,NULL),(1853120737,14271198,1,1971318,1,1,1,'B',1,0.856796,139,489080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 412}}',22.6087,144501209,237557,NULL,'2019-05-26 15:35:54',1558884954,NULL),(1853275353,14271198,1,1673008,0,1,1,'A',1,0.947581,61,645087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 124}}',22.8646,144627969,52627,NULL,'2019-06-02 13:13:07',1559481187,NULL),(1855859221,14271198,1,2269015,1,1,1,'A',1,0.902516,142,584146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 273, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 318}}',22.8928,148666965,207986,NULL,'2020-02-13 16:06:42',1581610002,NULL),(1875479979,14271198,1,4032150,1,1,1,'B',1,0.866667,78,471196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',23.5013,178148036,102936,NULL,'2023-03-31 19:54:57',1680292497,NULL),(1875317484,14271198,1,3838341,1,1,1,'B',1,0.844961,105,443934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 301}, \"maximum_statistics\": {\"great\": 387}}',23.9364,178055925,164148,NULL,'2023-03-26 12:45:21',1679834721,NULL),(1858566266,14271198,1,2486396,1,1,1,'B',1,0.864238,100,487180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453}}',24.0341,152700596,239892,NULL,'2020-07-14 15:23:20',1594740200,NULL),(1855852386,14271198,1,460777,0,1,1,'B',1,0.885965,103,531091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 233, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',24.0897,148666752,154897,NULL,'2020-02-13 15:51:18',1581609078,NULL),(1855896039,14271198,1,2025911,0,1,1,'A',1,0.904988,164,577017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 421}}',24.1319,148666678,246099,NULL,'2020-02-13 15:45:54',1581608754,NULL),(1875312234,14271198,1,3910556,1,1,1,'B',1,0.87642,77,495641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',25.5126,178042264,150408,NULL,'2023-03-25 19:59:04',1679774344,NULL),(1855904732,14271198,1,2299667,1,1,1,'B',1,0.866897,102,490263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 53, \"great\": 585, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 725}}',25.9393,148667172,366064,NULL,'2020-02-13 16:21:21',1581610881,NULL),(1855854841,14271198,1,469269,0,1,1,'A',1,0.931677,69,640785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',26.335,148559010,108950,NULL,'2020-02-07 19:44:50',1581104690,NULL),(1875256885,14271198,1,3433739,1,1,1,'B',1,0.866099,97,477463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 52, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',26.6606,178056775,306730,NULL,'2023-03-26 13:28:24',1679837304,NULL),(1875496410,14271198,1,3963385,1,1,1,'B',1,0.884956,100,536184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 226}}',26.7694,178170160,124496,NULL,'2023-04-01 22:16:46',1680387406,NULL),(1853164127,14271198,1,763440,0,1,1,'A',1,0.947248,218,623300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 195}, \"maximum_statistics\": {\"great\": 218}}',26.9384,144501011,174292,NULL,'2019-05-26 15:27:01',1558884421,NULL),(1855897432,14271198,1,2051066,0,1,1,'B',1,0.88447,72,534462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',27.2605,148666922,146690,NULL,'2020-02-13 16:04:00',1581609840,NULL),(1861371284,14271198,1,725246,0,1,1,'B',1,0.846995,98,452126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 284, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 366}}',27.8141,157152279,181832,NULL,'2020-12-23 23:32:01',1608766321,NULL),(1875322366,14271198,1,3985013,1,1,1,'B',1,0.842742,82,473015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 272}, \"maximum_statistics\": {\"great\": 372}}',27.9844,178058975,161906,NULL,'2023-03-26 15:20:46',1679844046,NULL),(1875252219,14271198,1,3799638,1,1,1,'A',1,0.969178,103,779603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',28.1226,178055170,110670,NULL,'2023-03-26 11:58:37',1679831917,NULL),(1855806042,14271198,1,1330740,1,1,1,'A',1,0.906452,78,567604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',28.446,148671198,162604,NULL,'2020-02-13 21:23:56',1581629036,NULL),(1855902669,14271198,1,2297393,1,1,1,'A',1,0.911491,50,552551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 287, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',29.3808,148667102,130730,NULL,'2020-02-13 16:16:04',1581610564,NULL),(1875464863,14271198,1,3884313,1,1,1,'B',1,0.856075,94,458635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 535}}',29.4518,178160358,248164,NULL,'2023-04-01 12:30:57',1680352257,NULL),(1875255805,14271198,1,3945207,1,1,1,'B',1,0.867942,77,477375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',29.4834,178042666,229980,NULL,'2023-03-25 20:28:30',1679776110,NULL),(1856124341,14271198,1,1266756,0,1,1,'B',1,0.873684,107,507058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',29.5187,149060019,156922,NULL,'2020-03-06 21:11:32',1583529092,NULL),(1858519233,14271198,1,2454684,1,1,1,'B',1,0.882353,110,557298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 3}}',29.7201,152788614,247894,NULL,'2020-07-17 20:36:21',1595018181,NULL),(1854040152,14271198,1,2040147,1,1,1,'B',1,0.871332,113,494020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',30.3317,145776505,204090,NULL,'2019-08-10 12:11:31',1565439091,NULL),(1854067427,14271198,1,2056284,1,1,1,'A',1,0.904229,75,553675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',30.4516,145776550,233846,NULL,'2019-08-10 12:15:06',1565439306,NULL),(1855795777,14271198,1,1286441,1,1,1,'A',1,0.912698,81,591264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 252}}',30.6673,148671128,140814,NULL,'2020-02-13 21:18:52',1581628732,NULL),(1853925342,14271198,1,1660438,0,1,1,'B',1,0.891304,108,588907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',30.6767,145664139,127912,NULL,'2019-08-03 12:48:38',1564836518,NULL),(1853970706,14271198,1,2073553,0,1,1,'A',1,0.951923,84,679583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 260}}',31.3501,145685896,141554,NULL,'2019-08-04 18:16:06',1564942566,NULL),(1856363551,14271198,1,1052951,0,1,1,'A',1,0.919643,103,602360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',31.3857,149472625,171080,NULL,'2020-03-24 20:47:27',1585082847,NULL),(1875437320,14271198,1,3753303,1,1,1,'B',1,0.829384,136,530979,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 211}}',31.6602,178096853,139709,NULL,'2023-03-28 20:42:06',1680036126,NULL),(1861161599,14271198,1,471748,0,1,1,'B',1,0.845029,194,510002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 257, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 342}}',31.9263,156768036,263352,NULL,'2020-12-11 22:50:24',1607727024,NULL),(1875389418,14271198,1,3839232,1,1,1,'B',1,0.852941,189,498458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',32.0438,178170229,325878,NULL,'2023-04-01 22:22:51',1680387771,NULL),(1875394989,14271198,1,3844004,1,1,1,'B',1,0.852368,120,544791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',32.6272,178148271,202484,NULL,'2023-03-31 20:08:18',1680293298,NULL),(1875374287,14271198,1,3615040,1,1,1,'S',1,0.965909,88,898532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',32.7091,178058855,54889,NULL,'2023-03-26 15:14:11',1679843651,NULL),(1875428509,14271198,1,242954,0,1,1,'B',1,0.895683,64,531399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',32.8609,178161281,190286,NULL,'2023-04-01 13:23:16',1680355396,NULL),(1858595400,14271198,1,2431056,1,1,1,'B',1,0.892969,140,564977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 535, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 640}}',32.877,152708753,479494,NULL,'2020-07-14 21:37:46',1594762666,NULL),(1858579003,14271198,1,2415135,1,1,1,'B',1,0.876093,82,499085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',33.5615,152709022,150442,NULL,'2020-07-14 21:50:16',1594763416,NULL),(1875464090,14271198,1,3615039,1,1,1,'B',1,0.873494,78,588750,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',33.7771,178096135,87992,NULL,'2023-03-28 19:44:04',1680032644,NULL),(1858595802,14271198,1,2433103,1,1,1,'A',1,0.920543,83,615516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 228, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 258}}',33.8307,152708813,158414,NULL,'2020-07-14 21:40:13',1594762813,NULL),(1858476911,14271198,1,485433,0,1,1,'B',1,0.898333,122,563651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',33.8502,152760553,181650,NULL,'2020-07-16 20:27:35',1594931255,NULL),(1860864390,14271198,1,1349021,0,1,1,'B',1,0.871795,69,513996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 150, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 195}}',34.7439,156397511,120496,NULL,'2020-11-29 22:06:16',1606687576,NULL),(1861018047,14271198,1,2612426,0,1,1,'B',1,0.873638,96,506599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',34.7464,156533961,210146,NULL,'2020-12-04 16:23:15',1607098995,NULL),(1875470771,14271198,1,3799639,1,1,1,'A',1,0.902135,70,558743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',34.7618,178160081,142246,NULL,'2023-04-01 12:13:38',1680351218,NULL),(1858572996,14271198,1,1240481,0,1,1,'A',1,0.928571,62,661616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',34.8815,152760359,59350,NULL,'2020-07-16 20:18:54',1594930734,NULL),(1861440928,14271198,1,2331084,1,1,1,'B',1,0.854381,178,533324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',35.1808,157206124,283920,NULL,'2020-12-25 20:02:28',1608926548,NULL),(1875284614,14271198,1,3816258,1,1,1,'A',1,0.902941,103,684568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',35.1871,178058879,104262,NULL,'2023-03-26 15:15:43',1679843743,NULL),(1858559026,14271198,1,2337087,1,1,1,'A',1,0.923261,121,616402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',35.445,152708897,234056,NULL,'2020-07-14 21:43:17',1594762997,NULL),(1875333100,14271198,1,3987209,1,1,1,'B',1,0.884454,88,532925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',35.4719,178055522,262132,NULL,'2023-03-26 12:22:13',1679833333,NULL),(1858566205,14271198,1,1228142,0,1,1,'S',1,0.974138,58,816104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',35.7429,152708912,41870,NULL,'2020-07-14 21:44:06',1594763046,NULL),(1858586436,14271198,1,2267088,1,1,1,'A',1,0.911043,100,595774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',35.786,152788672,176058,NULL,'2020-07-17 20:39:10',1595018350,NULL),(1875491492,14271198,1,3815870,1,1,1,'B',1,0.871935,96,495771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',36.477,178095873,170290,NULL,'2023-03-28 19:27:40',1680031660,NULL),(1875476135,14271198,1,4030009,1,1,1,'A',1,0.912162,140,629078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 296}}',37.0147,178147966,214328,NULL,'2023-03-31 19:50:39',1680292239,NULL),(1875320743,14271198,1,3982880,1,1,1,'B',1,0.881612,143,538437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',37.17,178056635,218032,NULL,'2023-03-26 13:20:56',1679836856,NULL),(1875285089,14271198,1,3963368,1,1,1,'S',1,0.983333,120,915495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',37.4985,178055195,120922,NULL,'2023-03-26 11:59:51',1679831991,NULL),(1858560518,14271198,1,2004576,0,1,1,'A',1,0.92492,142,662436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',37.8692,152708583,211178,NULL,'2020-07-14 21:29:56',1594762196,NULL),(1861426493,14271198,1,243499,0,1,1,'B',1,0.852417,82,460377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 298, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 393}}',38.8015,157268913,206134,NULL,'2020-12-27 22:29:11',1609108151,NULL),(1861269165,14271198,1,1377773,0,1,1,'B',1,0.879607,123,557535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 322, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 407}}',38.8675,156910778,260530,NULL,'2020-12-16 13:36:54',1608125814,NULL),(1875393001,14271198,1,3250877,1,1,1,'A',1,0.913706,116,652144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',39.5421,178148186,273742,NULL,'2023-03-31 20:03:58',1680293038,NULL),(1875483557,14271198,1,3811224,1,1,1,'A',1,0.908284,100,672046,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 169}}',39.552,178148129,102579,NULL,'2023-03-31 20:00:30',1680292830,NULL),(1875341435,14271198,1,1919414,1,1,1,'A',1,0.909167,118,580483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',39.7466,178042532,347444,NULL,'2023-03-25 20:18:20',1679775500,NULL),(1875344219,14271198,1,3854449,1,1,1,'A',1,0.901786,127,591869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 280}}',39.8396,178055796,167518,NULL,'2023-03-26 12:38:43',1679834323,NULL),(1875405727,14271198,1,3987210,1,1,1,'A',1,0.900383,100,649677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',40.0668,178096159,185002,NULL,'2023-03-28 19:45:57',1680032757,NULL),(1858487156,14271198,1,2441771,1,1,1,'A',1,0.950855,81,685102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',40.3645,152709057,130886,NULL,'2020-07-14 21:52:08',1594763528,NULL),(1875387959,14271198,1,1025772,1,1,1,'B',1,0.888235,169,582773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 282}, \"maximum_statistics\": {\"great\": 340}}',40.6048,178147075,213176,NULL,'2023-03-31 18:55:25',1680288925,NULL),(1856360041,14271198,1,1628028,1,1,1,'S',1,0.974227,194,877387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',40.616,149472484,216622,NULL,'2020-03-24 20:41:10',1585082470,NULL),(1855788538,14271198,1,1739542,1,1,1,'A',1,0.942,97,680089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250}}',41.1448,148671098,167282,NULL,'2020-02-13 21:17:04',1581628624,NULL),(1875396720,14271198,1,3913818,1,1,1,'A',1,0.960417,136,782632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',41.9207,178146759,198668,NULL,'2023-03-31 18:38:46',1680287926,NULL),(1875252303,14271198,1,3799638,1,1,1,'A',1,0.938356,76,737547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',42.6232,178058999,96280,NULL,'2023-03-26 15:22:17',1679844137,NULL),(1875486890,14271198,1,3961666,1,1,1,'B',1,0.894273,179,620286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 227}}',42.7642,178096243,192882,NULL,'2023-03-28 19:51:54',1680033114,NULL),(1875263775,14271198,1,3952441,1,1,1,'A',1,0.944892,87,658363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',43.3023,178042030,254460,NULL,'2023-03-25 19:43:07',1679773387,NULL),(1861163317,14271198,1,1846962,0,1,1,'B',1,0.872,60,497496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 197, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 250}}',43.4803,156890538,123910,NULL,'2020-12-15 19:50:59',1608061859,NULL),(1875431880,14271198,1,3577281,1,1,1,'S',1,0.983051,118,883375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 118}}',43.5278,178095706,94690,NULL,'2023-03-28 19:16:03',1680030963,NULL),(1861201484,14271198,1,324980,0,1,1,'A',1,0.910294,86,584663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 290, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 340}}',43.5951,156890935,190990,NULL,'2020-12-15 20:05:35',1608062735,NULL),(1856340503,14271198,1,1608661,1,1,1,'A',1,0.961089,230,824554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 238, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 257}}',43.719,149472555,288080,NULL,'2020-03-24 20:44:02',1585082642,NULL),(1854362779,14271198,1,1496608,1,1,1,'A',1,0.938719,212,745398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',43.8177,146328291,320204,NULL,'2019-09-15 18:07:47',1568570867,NULL),(1861447395,14271198,1,586753,0,1,1,'A',1,0.911049,186,650711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 459, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 534}}',43.8687,157223085,410880,NULL,'2020-12-26 11:42:03',1608982923,NULL),(1856013608,14271198,1,2220385,1,1,1,'A',1,0.951407,333,746043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',43.946,148701744,426206,NULL,'2020-02-15 14:57:56',1581778676,NULL),(1875322349,14271198,1,3985013,1,1,1,'A',1,0.978495,142,813331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',45.1013,178041938,305928,NULL,'2023-03-25 19:35:58',1679772958,NULL),(1875289293,14271198,1,3899716,1,1,1,'A',1,0.971098,90,770893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',45.4668,178058746,115170,NULL,'2023-03-26 15:07:49',1679843269,NULL),(1875432730,14271198,1,3747814,1,1,1,'A',1,0.922857,135,766674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',46.0661,178096868,162680,NULL,'2023-03-28 20:43:24',1680036204,NULL),(1875333638,14271198,1,3987210,1,1,1,'X',1,1,261,936181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',46.2295,178042125,300640,NULL,'2023-03-25 19:49:59',1679773799,NULL),(1861145095,14271198,1,2233455,1,1,1,'A',1,0.909091,348,627151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 527, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 627}}',47.0725,156767968,507036,NULL,'2020-12-11 22:48:15',1607726895,NULL),(1858483344,14271198,1,489402,1,1,1,'A',1,0.994505,173,901410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182}}',47.3124,152708959,202380,NULL,'2020-07-14 21:46:52',1594763212,NULL),(1875319784,14271198,1,3982878,1,1,1,'A',1,0.967014,179,786390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',47.4712,178055225,222876,NULL,'2023-03-26 12:02:03',1679832123,NULL),(1861181002,14271198,1,279273,0,1,1,'B',1,0.89255,120,575449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 287, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 349}}',47.8252,156890994,227548,NULL,'2020-12-15 20:08:02',1608062882,NULL),(1858593449,14271198,1,2422426,1,1,1,'S',1,0.98,200,901578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 200}}',47.8802,152788557,240264,NULL,'2020-07-17 20:33:55',1595018035,NULL),(1858577905,14271198,1,1628027,0,1,1,'A',1,0.934579,222,713076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',48.8431,152760510,271192,NULL,'2020-07-16 20:25:38',1594931138,NULL),(1875456666,14271198,1,3945206,1,1,1,'S',1,0.991803,305,937412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 300}, \"maximum_statistics\": {\"great\": 305}}',49.3809,178095758,333460,NULL,'2023-03-28 19:19:30',1680031170,NULL),(1875340317,14271198,1,3919227,1,1,1,'A',1,0.945946,186,723367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',50.1308,178058707,290142,NULL,'2023-03-26 15:05:58',1679843158,NULL),(1875386902,14271198,1,3911168,1,1,1,'A',1,0.929264,457,758677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 458, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 516}}',50.9267,178096410,593840,NULL,'2023-03-28 20:03:33',1680033813,NULL),(1875472931,14271198,1,3623204,1,1,1,'A',1,0.940298,222,833927,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 268}}',51.8936,178147372,253333,NULL,'2023-03-31 19:11:52',1680289912,NULL),(1875443537,14271198,1,3877632,1,1,1,'A',1,0.918495,93,614320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',52.4259,178096192,179184,NULL,'2023-03-28 19:47:56',1680032876,NULL),(1858564470,14271198,1,1224942,1,1,1,'A',1,0.948598,299,805792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',53.732,152708458,296740,NULL,'2020-07-14 21:23:46',1594761826,NULL),(1875483466,14271198,1,3811222,1,1,1,'A',1,0.947785,264,780524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 290}, \"maximum_statistics\": {\"great\": 316}}',54.2955,178147911,297106,NULL,'2023-03-31 19:46:27',1680291987,NULL),(1875308645,14271198,1,3702662,1,1,1,'A',1,0.966165,146,753442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',55.2434,178042777,253550,NULL,'2023-03-25 20:34:54',1679776494,NULL),(1875262791,14271198,1,3804797,1,1,1,'A',1,0.937158,161,824657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',56.1277,178059121,163650,NULL,'2023-03-26 15:28:08',1679844488,NULL),(1875462172,14271198,1,3949209,1,1,1,'A',1,0.937198,185,680612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',56.5163,178170190,304320,NULL,'2023-04-01 22:19:06',1680387546,NULL),(1861388933,14271198,1,1028484,0,1,1,'A',1,0.915225,207,698188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 245, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 289}}',56.5278,157152214,286414,NULL,'2020-12-23 23:29:08',1608766148,NULL),(1875427086,14271198,1,3931484,1,1,1,'A',1,0.929931,176,670175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',56.9718,178160302,416068,NULL,'2023-04-01 12:27:40',1680352060,NULL),(1875434602,14271198,1,3751097,1,1,1,'A',1,0.966387,54,708694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',56.9908,178147929,56720,NULL,'2023-03-31 19:47:51',1680292071,NULL),(1861224690,14271198,1,1675835,0,1,1,'A',1,0.905759,106,636151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',57.9553,156890794,112670,NULL,'2020-12-15 20:00:16',1608062416,NULL),(1875359800,14271198,1,4005753,1,1,1,'A',1,0.969424,196,810493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',58.0751,178042068,225680,NULL,'2023-03-25 19:45:58',1679773558,NULL),(1875395947,14271198,1,3913799,1,1,1,'A',1,0.933333,219,715159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',59.5151,178147037,316720,NULL,'2023-03-31 18:53:40',1680288820,NULL),(1875255779,14271198,1,3626077,1,1,1,'A',1,0.957245,182,739137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 393}, \"maximum_statistics\": {\"great\": 421}}',59.7655,178042206,296314,NULL,'2023-03-25 19:54:50',1679774090,NULL),(1875270246,14271198,1,3955883,1,1,1,'S',1,0.997059,170,907847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170}}',60.0299,178059373,168236,NULL,'2023-03-26 15:41:18',1679845278,NULL),(1875502465,14271198,1,4040938,1,1,1,'A',1,0.958034,283,812980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 383}, \"maximum_statistics\": {\"great\": 417}}',61.7614,178170338,421332,NULL,'2023-04-01 22:33:15',1680388395,NULL),(1858514845,14271198,1,557816,0,1,1,'A',1,0.975057,264,804182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',62.517,152760452,398158,NULL,'2020-07-16 20:22:59',1594930979,NULL),(1875453572,14271198,1,3943917,1,1,1,'A',1,0.937888,99,649062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',62.5357,178161232,167186,NULL,'2023-04-01 13:19:57',1680355197,NULL),(1875323047,14271198,1,3985031,1,1,1,'A',1,0.948276,108,673026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 667}}',63.6336,178042949,390892,NULL,'2023-03-25 20:45:45',1679777145,NULL),(1875443177,14271198,1,3935713,1,1,1,'A',1,0.964912,157,803970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 171}}',63.9148,178170042,154312,NULL,'2023-04-01 22:07:21',1680386841,NULL),(1875489252,14271198,1,3814002,1,1,1,'A',1,0.932806,201,727950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',64.4413,178096439,201668,NULL,'2023-03-28 20:05:46',1680033946,NULL),(1875390737,14271198,1,3980967,1,1,1,'A',1,0.975676,190,831565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',64.883,178148096,329300,NULL,'2023-03-31 19:58:35',1680292715,NULL),(1875374521,14271198,1,3615041,1,1,1,'A',1,0.964444,165,804647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 225}}',66.0832,178055989,175000,NULL,'2023-03-26 12:48:47',1679834927,NULL),(1875374062,14271198,1,3424896,1,1,1,'A',1,0.94573,179,733415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',67.0705,178055636,455104,NULL,'2023-03-26 12:29:01',1679833741,NULL),(1875393430,14271198,1,3250880,1,1,1,'A',1,0.970376,434,830184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 658, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 692, \"legacy_combo_increase\": 1}}',67.6778,178146973,770314,NULL,'2023-03-31 18:50:04',1680288604,NULL),(1875484360,14271198,1,4034013,1,1,1,'S',1,0.986486,370,921258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',69.1771,178170361,437004,NULL,'2023-04-01 22:35:51',1680388551,NULL),(1875297111,14271198,1,3901233,1,1,1,'A',1,0.948529,201,820922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 204}}',70.0928,178055821,190380,NULL,'2023-03-26 12:40:08',1679834408,NULL),(1875492568,14271198,1,1772048,0,1,1,'A',1,0.975649,289,854765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',70.5237,178170291,609830,NULL,'2023-04-01 22:29:29',1680388169,NULL),(1875444713,14271198,1,3937752,1,1,1,'A',1,0.971992,230,827895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',73.4372,178170112,462728,NULL,'2023-04-01 22:12:47',1680387167,NULL),(1875407148,14271198,1,2016123,0,1,1,'A',1,0.969492,165,819481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 295}}',75.6837,178096278,359516,NULL,'2023-03-28 19:54:14',1680033254,NULL),(1875470832,14271198,1,3419708,1,1,1,'A',1,0.970714,289,818458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',75.7443,178146868,710124,NULL,'2023-03-31 18:44:26',1680288266,NULL),(1875445127,14271198,1,3367736,1,1,1,'A',1,0.978605,298,860886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',77.0875,178169991,627316,NULL,'2023-04-01 22:02:10',1680386530,NULL),(1875497049,14271198,1,3898215,1,1,1,'A',1,0.984848,385,892629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 429}}',77.1601,178095800,427450,NULL,'2023-03-28 19:22:38',1680031358,NULL),(1875420838,14271198,1,3927244,1,1,1,'A',1,0.95167,154,725063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 569}}',81.7532,178096810,410188,NULL,'2023-03-28 20:39:18',1680035958,NULL),(1868292657,14274278,1,1415002,0,1,1,'D',1,0.668103,32,177347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',1.66753,167479808,29110,NULL,'2021-11-14 13:40:12',1636897212,NULL),(1869271938,14274278,1,3232772,0,1,1,'C',1,0.772277,49,304692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',7.6495,169120474,62080,NULL,'2022-01-18 21:12:37',1642540357,NULL),(1868303036,14274278,1,1051707,0,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',16.1547,167513885,23180,NULL,'2021-11-15 21:49:34',1637012974,NULL),(1868280609,14274278,1,2965583,1,1,1,'X',1,1,37,918735,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 37}}',21.2013,167557946,25698,NULL,'2021-11-17 21:14:34',1637183674,NULL),(1868251459,14274278,1,487707,0,1,1,'S',1,0.988506,87,927413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',22.2158,167479140,52427,NULL,'2021-11-14 13:14:39',1636895679,NULL),(1868251466,14274278,1,487707,1,1,1,'X',1,1,87,960163,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',24.0121,167480715,53104,NULL,'2021-11-14 14:19:03',1636899543,NULL),(1868258736,14274278,1,1292933,0,1,1,'A',1,0.918719,50,573654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 203}}',26.288,167480075,87972,NULL,'2021-11-14 13:52:32',1636897952,NULL),(1868211320,14274278,1,1715244,1,1,1,'X',1,1,87,926519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',26.5262,167513928,91168,NULL,'2021-11-15 21:51:34',1637013094,NULL),(1868208959,14274278,1,2509131,1,1,1,'X',1,1,116,924748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',27.2351,167478611,96466,NULL,'2021-11-14 12:54:41',1636894481,NULL),(1868253639,14274278,1,1537170,1,1,1,'X',1,1,80,904626,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 80}}',27.9961,167557182,65191,NULL,'2021-11-17 20:28:17',1637180897,NULL),(1868259075,14274278,1,1292934,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',28.1893,167482199,80394,NULL,'2021-11-14 15:20:28',1636903228,NULL),(2867626508,14274278,1,3081833,1,1,1,'A',1,0.90991,63,659673,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 295, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 19}}',28.605,NULL,0,'2024-05-21 15:14:35','2024-05-21 15:16:40',1716304600,7549),(1868226788,14274278,1,2523225,1,1,1,'X',1,1,119,947899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',29.7397,167478673,105218,NULL,'2021-11-14 12:56:50',1636894610,NULL),(2867635754,14274278,1,2277341,1,1,1,'A',1,0.918216,90,702563,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 238, \"ignore_miss\": 7, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 269, \"large_bonus\": 23}}',29.7664,NULL,0,'2024-05-21 15:16:46','2024-05-21 15:18:28',1716304708,7549),(1868301785,14274278,1,1051706,1,1,1,'X',1,1,103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',30.0251,167483140,70595,NULL,'2021-11-14 16:01:33',1636905693,NULL),(1868319322,14274278,1,1946493,1,1,1,'X',1,1,128,920464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',30.8129,167483566,114954,NULL,'2021-11-14 16:21:51',1636906911,NULL),(1868327004,14274278,1,2487379,1,1,1,'S',1,0.995868,121,895761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',30.885,167478847,113802,NULL,'2021-11-14 13:03:20',1636895000,NULL),(1869407612,14274278,1,179535,0,1,1,'B',1,0.898507,156,579138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',30.9655,169212651,171573,NULL,'2022-01-22 14:41:20',1642862480,NULL),(1868327017,14274278,1,2487379,1,1,1,'X',1,1,121,906752,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',31.736,167480844,114112,NULL,'2021-11-14 14:25:13',1636899913,NULL),(1868257071,14274278,1,179534,1,1,1,'X',1,1,128,934995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',31.8894,167482024,117264,NULL,'2021-11-14 15:12:47',1636902767,NULL),(1868212017,14274278,1,1715842,1,1,1,'X',1,1,135,906290,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 135}}',31.9054,167554290,136866,NULL,'2021-11-17 17:59:59',1637171999,NULL),(1868321600,14274278,1,1949373,1,1,1,'X',1,1,59,1101545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',32.666,167536230,32220,NULL,'2021-11-16 21:55:52',1637099752,NULL),(1873157197,14274278,1,2100983,1,1,1,'A',1,0.904051,154,576078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',33.043,174766933,261050,NULL,'2022-09-27 21:00:49',1664312449,NULL),(1868238556,14274278,1,1504000,1,1,1,'X',1,1,139,957065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',34.1637,167482740,117476,NULL,'2021-11-14 15:42:30',1636904550,NULL),(1868320734,14274278,1,1949372,1,1,1,'X',1,1,96,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',34.4105,167557464,62813,NULL,'2021-11-17 20:43:49',1637181829,NULL),(1868299620,14274278,1,1647502,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',34.4517,167534567,112269,NULL,'2021-11-16 20:13:12',1637093592,NULL),(1869341623,14274278,1,3290256,1,1,1,'S',1,0.996479,142,881604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 142}}',34.4535,169065421,142127,NULL,'2022-01-16 12:46:21',1642337181,NULL),(1868244564,14274278,1,2548599,1,1,1,'X',1,1,141,899106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 141}}',34.7415,167482353,163807,NULL,'2021-11-14 15:26:45',1636903605,NULL),(1868239857,14274278,1,3081834,1,1,1,'X',1,1,173,913282,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',34.8608,167535597,145020,NULL,'2021-11-16 21:12:48',1637097168,NULL),(1869298125,14274278,1,2277341,1,1,1,'A',1,0.936803,75,628186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 269}}',34.8816,169063423,132220,NULL,'2022-01-16 11:03:34',1642331014,NULL),(1869334882,14274278,1,3162563,1,1,1,'A',1,0.908243,117,577577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 43, \"great\": 568, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 643}}',34.9126,169096930,363388,NULL,'2022-01-17 20:09:36',1642450176,NULL),(1869421915,14274278,1,556948,0,1,1,'A',1,0.920188,109,613019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',35.4884,169348426,112704,NULL,'2022-01-27 20:32:30',1643315550,NULL),(1868310856,14274278,1,3184284,1,1,1,'X',1,1,153,959360,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 153}}',35.5085,167557548,164500,NULL,'2021-11-17 20:49:33',1637182173,NULL),(1869341632,14274278,1,3290256,1,1,1,'S',1,0.992958,142,925867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 142}}',36.192,169065466,146803,NULL,'2022-01-16 12:48:22',1642337302,NULL),(1868330945,14274278,1,3198647,1,1,1,'X',1,1,152,898043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 152}}',36.4273,167479467,141836,NULL,'2021-11-14 13:27:26',1636896446,NULL),(1873104171,14274278,1,2020487,0,1,1,'A',1,0.92619,108,657511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',36.9139,174766812,137002,NULL,'2022-09-27 20:49:33',1664311773,NULL),(1868287993,14274278,1,242242,1,1,1,'S',1,0.996644,149,897911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',37.3104,167480306,138240,NULL,'2021-11-14 14:01:16',1636898476,NULL),(1868313408,14274278,1,2277342,1,1,1,'X',1,1,174,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 174}}',37.5096,167620938,175680,NULL,'2021-11-20 10:51:47',1637405507,NULL),(1868237195,14274278,1,1230366,1,1,1,'X',1,1,255,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255}, \"maximum_statistics\": {\"great\": 255}}',37.6826,167535803,219432,NULL,'2021-11-16 21:25:01',1637097901,NULL),(1868287997,14274278,1,242242,1,1,1,'X',1,1,149,908343,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',38.14,167480650,139232,NULL,'2021-11-14 14:15:46',1636899346,NULL),(1868218916,14274278,1,1491486,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',39.0157,167481378,70764,NULL,'2021-11-14 14:46:43',1636901203,NULL),(1868266773,14274278,1,1331036,1,1,1,'X',1,1,130,936206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',39.2292,167478792,153080,NULL,'2021-11-14 13:01:21',1636894881,NULL),(1868280376,14274278,1,2965582,1,1,1,'X',1,1,70,912238,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',39.7096,167607283,54460,NULL,'2021-11-19 21:25:07',1637357107,NULL),(1868292312,14274278,1,1415001,1,1,1,'X',1,1,81,955061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',41.3589,167479676,54500,NULL,'2021-11-14 13:35:13',1636896913,NULL),(1868273052,14274278,1,556959,1,1,1,'X',1,1,135,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',42.7414,167479920,108606,NULL,'2021-11-14 13:45:14',1636897514,NULL),(1869357705,14274278,1,3205768,1,1,1,'S',1,0.9875,160,920537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 160}}',42.9325,169097292,176310,NULL,'2022-01-17 20:26:53',1642451213,NULL),(1869268701,14274278,1,3228030,1,1,1,'A',1,0.962687,119,860193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',43.8142,169098613,97602,NULL,'2022-01-17 21:40:51',1642455651,NULL),(1868257032,14274278,1,179533,1,1,1,'X',1,1,191,954710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',46.8328,167482128,173176,NULL,'2021-11-14 15:17:28',1636903048,NULL),(1869283606,14274278,1,3081833,1,1,1,'A',1,0.960961,198,756626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 317, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',47.5887,169065674,241248,NULL,'2022-01-16 12:58:27',1642337907,NULL),(1873143606,14274278,1,2073779,1,1,1,'A',1,0.929957,200,674615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',48.3208,174784591,350218,NULL,'2022-09-28 18:46:00',1664390760,NULL),(1873147211,14274278,1,2082121,1,1,1,'A',1,0.9375,116,645548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',48.599,174784643,309894,NULL,'2022-09-28 18:49:15',1664390955,NULL),(1868256284,14274278,1,2160814,1,1,1,'X',1,1,216,934182,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',49.5732,167621144,243380,NULL,'2021-11-20 11:03:04',1637406184,NULL),(1874446325,14274278,1,3688728,1,1,1,'A',1,0.927345,174,650417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 677, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757}}',49.8387,176581668,530250,NULL,'2023-01-02 13:09:55',1672664995,NULL),(1869366188,14274278,1,2760213,1,1,1,'A',1,0.906553,156,574784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 720, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 824}}',50.0127,169274329,448558,NULL,'2022-01-24 20:52:58',1643057578,NULL),(1868225389,14274278,1,2521931,1,1,1,'X',1,1,212,945081,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',51.0125,167534462,226000,NULL,'2021-11-16 20:07:30',1637093250,NULL),(1869268600,14274278,1,3228030,1,1,1,'S',1,0.985075,134,918064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 134}}',51.0399,169098545,110310,NULL,'2022-01-17 21:37:00',1642455420,NULL),(1869318521,14274278,1,1783149,1,1,1,'S',1,0.988584,219,927930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219}}',51.0896,169063227,234310,NULL,'2022-01-16 10:51:55',1642330315,NULL),(1868303555,14274278,1,1051708,1,1,1,'X',1,1,169,962713,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',51.9274,167514112,163036,NULL,'2021-11-15 22:00:40',1637013640,NULL),(1869240836,14274278,1,1715843,1,1,1,'X',1,1,235,934901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 235, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 235}}',54.0938,169063626,284940,NULL,'2022-01-16 11:15:07',1642331707,NULL),(1869445337,14274278,1,3258015,1,1,1,'S',1,0.995122,205,1000840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 205}}',54.2917,169245707,228774,NULL,'2022-01-23 18:01:05',1642960865,NULL),(1869313514,14274278,1,1647501,1,1,1,'A',1,0.986547,221,921957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',54.7298,169063445,223350,NULL,'2022-01-16 11:05:30',1642331130,NULL),(1869348214,14274278,1,3298603,1,1,1,'A',1,0.955307,257,784895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 332, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 358}}',55.0697,169098429,335510,NULL,'2022-01-17 21:29:40',1642454980,NULL),(1868258998,14274278,1,1292933,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',55.8117,167621484,211060,NULL,'2021-11-20 11:20:26',1637407226,NULL),(1869364069,14274278,1,1500552,1,1,1,'S',1,0.995025,201,935357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 201}}',55.8317,169274232,244080,NULL,'2022-01-24 20:46:38',1643057198,NULL),(1869326753,14274278,1,2551599,1,1,1,'A',1,0.989919,243,906492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 244, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 248}}',56.7391,169096800,254350,NULL,'2022-01-17 20:03:23',1642449803,NULL),(1869375855,14274278,1,438894,0,1,1,'A',1,0.950304,264,734111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 461, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 493}}',58.0304,169249133,428976,NULL,'2022-01-23 20:39:15',1642970355,NULL),(1869957817,14274278,1,2854813,1,1,1,'S',1,0.987552,241,920409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',58.1349,169968715,249180,NULL,'2022-02-21 18:31:14',1645468274,NULL),(1869265491,14274278,1,170116,1,1,1,'A',1,0.987469,349,853210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 391, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 399}}',58.3673,169120282,383112,NULL,'2022-01-18 21:02:19',1642539739,NULL),(1873151761,14274278,1,2092273,1,1,1,'A',1,0.975751,174,814693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',59.6431,174784787,380266,NULL,'2022-09-28 18:55:17',1664391317,NULL),(1869309308,14274278,1,2523224,1,1,1,'S',1,0.997817,229,948760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 229}}',60.8054,169037079,249050,NULL,'2022-01-15 12:30:55',1642249855,NULL),(1869351216,14274278,1,3301260,1,1,1,'S',1,0.995283,424,932191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 420, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424}}',62.2951,169120568,499074,NULL,'2022-01-18 21:18:34',1642540714,NULL),(1869424823,14274278,1,963441,0,1,1,'A',1,0.965461,252,828022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',62.497,169212501,292210,NULL,'2022-01-22 14:35:33',1642862133,NULL),(1869458649,14274278,1,3258018,1,1,1,'A',1,0.968121,263,844317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 282, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 298}}',66.7344,169274143,297330,NULL,'2022-01-24 20:41:54',1643056914,NULL),(1869324712,14274278,1,2760211,1,1,1,'S',1,0.996241,532,947647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 528, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 532}}',66.7861,169120205,635630,NULL,'2022-01-18 20:57:51',1642539471,NULL),(1869438152,14274278,1,241742,1,1,1,'S',1,0.995556,225,895516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 225}}',66.9904,169244900,219218,NULL,'2022-01-23 17:28:40',1642958920,NULL),(1869356092,14274278,1,3198646,1,1,1,'S',1,0.996169,261,933851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 261}}',67.4252,169075060,298280,NULL,'2022-01-16 20:35:18',1642365318,NULL),(1869455771,14274278,1,2487378,1,1,1,'S',1,0.995868,242,922122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 242}}',68.686,169245186,280050,NULL,'2022-01-23 17:39:40',1642959580,NULL),(1869486698,14274278,1,3293279,1,1,1,'A',1,0.982699,173,838681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',71.2003,169274469,251568,NULL,'2022-01-24 21:01:19',1643058079,NULL),(1869403462,14274278,1,506473,0,1,1,'A',1,0.965079,278,745074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 596, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 630}}',71.6701,169245371,464620,NULL,'2022-01-23 17:47:56',1642960076,NULL),(1869467613,14274278,1,1478906,1,1,1,'S',1,0.987603,242,907229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',72.1639,169245442,259380,NULL,'2022-01-23 17:50:43',1642960243,NULL),(1868292819,14274278,1,1415002,1,1,1,'X',1,1,116,956662,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',75.9117,167622443,95800,NULL,'2021-11-20 12:12:17',1637410337,NULL),(1869249239,14274278,1,3037597,1,1,1,'S',1,0.998311,296,955352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 296}}',79.6152,169120436,326270,NULL,'2022-01-18 21:10:56',1642540256,NULL),(1869959086,14274278,1,2854815,1,1,1,'A',1,0.964497,252,812488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',86.2208,170094268,296860,NULL,'2022-02-26 19:19:54',1645903194,NULL),(1874495580,14280867,1,1971851,1,1,1,'B',1,0.894118,115,507732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 170}}',17.7709,176893472,108163,NULL,'2023-01-19 12:09:12',1674130152,NULL),(1874598985,14280867,1,2760211,1,1,1,'B',1,0.871241,82,467051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 432}, \"maximum_statistics\": {\"great\": 532}}',21.3221,176893417,207256,NULL,'2023-01-19 12:05:23',1674129923,NULL),(1874568246,14280867,1,1286716,0,1,1,'A',1,0.934343,99,729615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 99}}',23.2099,176893536,60698,NULL,'2023-01-19 12:13:17',1674130397,NULL),(1874503637,14280867,1,3161297,1,1,1,'A',1,0.956522,216,738464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 368}}',30.8003,176893304,278612,NULL,'2023-01-19 11:56:07',1674129367,NULL),(1874598991,14280867,1,2760212,1,1,1,'A',1,0.966877,221,778524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 317}}',31.3194,176893351,230839,NULL,'2023-01-19 12:01:07',1674129667,NULL),(1874495889,14280867,1,979769,0,1,1,'S',1,0.993711,318,860476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 318}}',38.3123,176893517,252756,NULL,'2023-01-19 12:12:04',1674130324,NULL),(1854008995,14282987,1,1354226,1,1,1,'D',1,0.436508,12,14186,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 110, \"great\": 78}, \"maximum_statistics\": {\"great\": 252}}',NULL,145871945,44094,NULL,'2019-08-16 10:54:04',1565952844,NULL),(1853881241,14282987,1,468990,0,1,1,'B',1,0.827703,48,398727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 102, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 148}}',12.1239,145644095,62187,NULL,'2019-08-02 08:18:19',1564733899,NULL),(1874351945,14282987,1,3826191,1,1,1,'S',1,0.981982,111,906954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',27.5928,176503229,83242,NULL,'2022-12-29 09:24:35',1672305875,NULL),(2252244043,14284005,1,1715244,0,1,1,'D',1,0.695402,21,194707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 87}}',1.6322,182484878,19946,NULL,'2024-01-21 16:50:49',1705855849,NULL),(1852795846,14299260,1,557817,0,1,1,'D',1,0.295455,12,6288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 446, \"great\": 140}, \"maximum_statistics\": {\"great\": 748}}',0.004073,143814627,76460,NULL,'2019-04-19 06:36:16',1555655776,NULL),(1874326651,14302308,1,2131191,1,1,1,'D',1,0.612121,47,65502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 52, \"great\": 89}, \"maximum_statistics\": {\"great\": 165}}',0.728567,176538320,33720,NULL,'2022-12-31 03:42:43',1672458163,NULL),(1853711325,14302308,1,459605,0,1,1,'C',1,0.70354,32,346951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 61, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 113}}',2.0912,145311623,133421,NULL,'2019-07-12 20:34:03',1562963643,NULL),(1853199867,14302308,1,2012562,0,1,1,'C',1,0.773504,46,321937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 84}, \"maximum_statistics\": {\"great\": 117}}',4.62289,144485588,38460,NULL,'2019-05-25 21:25:47',1558819547,NULL),(1854397275,14302308,1,510731,0,1,1,'C',1,0.795775,55,469744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',5.57651,146511715,365875,NULL,'2019-09-29 04:42:45',1569732165,NULL),(1874323835,14302308,1,2119948,0,1,1,'C',1,0.783186,40,155598,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 160}, \"maximum_statistics\": {\"great\": 226}}',6.98199,176538168,64228,NULL,'2022-12-31 03:30:58',1672457458,NULL),(1853856380,14302308,1,2072253,0,1,1,'C',1,0.78436,53,327689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 146}, \"maximum_statistics\": {\"great\": 211}}',7.34848,145458955,64884,NULL,'2019-07-21 19:08:01',1563736081,NULL),(1853722839,14302308,1,1369170,1,1,1,'B',1,0.864407,38,517465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 95, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 118}}',9.34598,145326161,116802,NULL,'2019-07-13 17:23:53',1563038633,NULL),(1853698617,14302308,1,241185,0,1,1,'B',1,0.821937,80,402191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 44, \"great\": 270}, \"maximum_statistics\": {\"great\": 351}}',9.60484,145311507,165295,NULL,'2019-07-12 20:23:34',1562963014,NULL),(1853702772,14302308,1,979232,0,1,1,'B',1,0.850962,66,494989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 24, \"great\": 170}, \"maximum_statistics\": {\"great\": 208}}',11.5698,145326283,115357,NULL,'2019-07-13 17:31:25',1563039085,NULL),(1856325280,14302308,1,1587911,0,1,1,'B',1,0.839662,51,383804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',11.6618,149481468,105229,NULL,'2020-03-25 06:32:36',1585117956,NULL),(1853650353,14302308,1,1255833,1,1,1,'B',1,0.839721,42,383901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 218}, \"maximum_statistics\": {\"great\": 287}}',12.0697,145311399,135704,NULL,'2019-07-12 20:15:53',1562962553,NULL),(1874290486,14302308,1,2051066,0,1,1,'B',1,0.835227,32,203131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 34, \"great\": 211}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',12.1518,176538229,91086,NULL,'2022-12-31 03:35:42',1672457742,NULL),(1856334643,14302308,1,1253820,0,1,1,'B',1,0.862857,58,504591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',12.6904,149481441,121239,NULL,'2020-03-25 06:30:38',1585117838,NULL),(1853758244,14302308,1,830582,0,1,1,'B',1,0.857977,79,480782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 257}}',12.7913,145390616,117135,NULL,'2019-07-17 16:04:41',1563379481,NULL),(1874260093,14302308,1,667757,0,1,1,'C',1,0.795082,57,170939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',13.0411,176538123,87482,NULL,'2022-12-31 03:28:14',1672457294,NULL),(1857106798,14302308,1,724618,0,1,1,'B',1,0.848889,40,438410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 184, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',13.304,150671404,103254,NULL,'2020-05-02 20:02:41',1588449761,NULL),(1856394396,14302308,1,666511,1,1,1,'S',1,0.971429,35,688333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 35}}',13.5143,149481328,75027,NULL,'2020-03-25 06:21:41',1585117301,NULL),(1854109712,14302308,1,609219,1,1,1,'A',1,0.960938,44,842980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',13.7918,145910465,148425,NULL,'2019-08-18 17:03:40',1566147820,NULL),(1863156184,14302308,1,1345106,0,1,1,'B',1,0.853448,49,445253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 187}, \"maximum_statistics\": {\"great\": 232}}',14.6907,159795584,88070,NULL,'2021-03-17 11:40:21',1615981221,NULL),(1857133721,14302308,1,2216606,1,1,1,'B',1,0.884236,68,539246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 203}}',15.707,150512059,123378,NULL,'2020-04-27 15:59:02',1588003142,NULL),(1857139308,14302308,1,2306706,1,1,1,'B',1,0.856828,88,442378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 46, \"great\": 370}, \"maximum_statistics\": {\"great\": 454}}',16.3988,150511988,168796,NULL,'2020-04-27 15:56:26',1588002986,NULL),(1853693182,14302308,1,1800104,1,1,1,'A',1,0.900538,98,619863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 161, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',16.9847,145326357,145595,NULL,'2019-07-13 17:36:27',1563039387,NULL),(1857064595,14302308,1,1808732,0,1,1,'B',1,0.891667,27,624029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',17.7036,150511751,23774,NULL,'2020-04-27 15:47:52',1588002472,NULL),(1863087351,14302308,1,261184,0,1,1,'A',1,0.954128,74,704663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',18.2369,159795483,58707,NULL,'2021-03-17 11:35:28',1615980928,NULL),(1857166475,14302308,1,2119949,0,1,1,'A',1,0.931655,87,636867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',19.3148,150512180,75454,NULL,'2020-04-27 16:04:15',1588003455,NULL),(1853732540,14302308,1,2072254,1,1,1,'A',1,0.907407,135,670882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 110}, \"maximum_statistics\": {\"great\": 135}}',19.3244,145311337,85933,NULL,'2019-07-12 20:10:42',1562962242,NULL),(1856499181,14302308,1,1349021,0,1,1,'B',1,0.853846,74,432933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 155}, \"maximum_statistics\": {\"great\": 195}}',19.3651,149519152,83538,NULL,'2020-03-26 15:00:01',1585234801,NULL),(1857066377,14302308,1,405783,1,1,1,'B',1,0.885417,77,530536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',20.8881,150578811,169414,NULL,'2020-04-29 20:17:06',1588191426,NULL),(1857156792,14302308,1,1492014,0,1,1,'A',1,0.929412,68,705879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',22.4802,150512080,40940,NULL,'2020-04-27 16:00:08',1588003208,NULL),(1857090908,14302308,1,2272926,1,1,1,'A',1,0.948837,129,719623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',22.7837,150511690,127068,NULL,'2020-04-27 15:45:25',1588002325,NULL),(1854446609,14302308,1,1826999,1,1,1,'B',1,0.878187,91,497637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',22.9212,146511664,188707,NULL,'2019-09-29 04:38:20',1569731900,NULL),(1854108900,14302308,1,607503,0,1,1,'A',1,0.917355,156,642625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 242}}',23.9913,145910488,150275,NULL,'2019-08-18 17:05:50',1566147950,NULL),(1857152500,14302308,1,1492009,0,1,1,'S',1,0.961538,65,851857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',24.3462,150519684,32350,NULL,'2020-04-27 21:40:53',1588023653,NULL),(1853202392,14302308,1,2012563,0,1,1,'S',1,0.991935,62,870182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',25.907,144485609,35978,NULL,'2019-05-25 21:26:58',1558819618,NULL),(1853845628,14302308,1,813757,1,1,1,'X',1,1,91,962192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 91}}',26.2389,145390560,154542,NULL,'2019-07-17 16:00:19',1563379219,NULL),(1857152512,14302308,1,1030907,0,1,1,'A',1,0.938462,116,684851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',27.0152,150519870,119272,NULL,'2020-04-27 21:49:56',1588024196,NULL),(1857148445,14302308,1,799489,1,1,1,'X',1,1,88,930381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',27.549,150512227,64656,NULL,'2020-04-27 16:05:58',1588003558,NULL),(1853608254,14302308,1,1183812,1,1,1,'A',1,0.977901,180,844998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',27.7795,145311725,216990,NULL,'2019-07-12 20:41:53',1562964113,NULL),(1857138711,14302308,1,2306705,1,1,1,'A',1,0.971042,74,719086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',28.3791,150511877,149271,NULL,'2020-04-27 15:52:47',1588002767,NULL),(1853648549,14302308,1,1848233,1,1,1,'B',1,0.889049,211,579370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 575, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 694}}',28.7725,145311814,442775,NULL,'2019-07-12 20:49:23',1562964563,NULL),(1857118182,14302308,1,1596704,0,1,1,'A',1,0.948498,116,740275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 233}}',30.1514,150578713,171690,NULL,'2020-04-29 20:13:01',1588191181,NULL),(1857174316,14302308,1,1345107,1,1,1,'S',1,0.978417,139,901078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',30.8785,150519654,106909,NULL,'2020-04-27 21:39:21',1588023561,NULL),(1857064606,14302308,1,1808732,0,1,1,'S',1,0.966667,60,835762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',34.4274,150511775,33078,NULL,'2020-04-27 15:48:43',1588002523,NULL),(1863086630,14302308,1,261183,0,1,1,'A',1,0.965714,135,761601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',36.5838,159795515,132428,NULL,'2021-03-17 11:37:11',1615981031,NULL),(1856334789,14302308,1,524800,1,1,1,'S',1,0.975845,207,931961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',36.8836,149481411,266248,NULL,'2020-03-25 06:28:04',1585117684,NULL),(1857173509,14302308,1,188481,1,1,1,'S',1,0.986033,179,906164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',38.5722,150671525,159836,NULL,'2020-05-02 20:08:08',1588450088,NULL),(1857090927,14302308,1,2272926,1,1,1,'A',1,0.94186,215,883713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',42.0005,150519750,191471,NULL,'2020-04-27 21:44:22',1588023862,NULL),(1857106249,14302308,1,254866,0,1,1,'A',1,0.932584,74,633384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 240}, \"maximum_statistics\": {\"great\": 267}}',43.2221,150578873,224825,NULL,'2020-04-29 20:19:49',1588191589,NULL),(1853311149,14302308,1,1349028,0,1,1,'S',1,0.971014,138,805758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 138}}',47.4566,144637340,119846,NULL,'2019-06-02 23:26:53',1559518013,NULL),(1858688240,14303414,1,395283,0,1,1,'C',1,0.79927,73,404955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 137}}',5.15448,152880247,49902,NULL,'2020-07-21 04:00:06',1595304006,NULL),(1860414045,14306980,1,537937,1,1,1,'A',1,0.948925,176,820023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',NULL,155661624,251627,NULL,'2020-11-03 23:31:37',1604446297,NULL),(1859473374,14306980,1,1289864,1,1,1,'B',1,0.818182,81,480247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 99}}',NULL,154183043,62323,NULL,'2020-09-07 17:47:47',1599500867,NULL),(1858252714,14306980,1,1291323,1,1,1,'S',1,0.967213,61,772161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',NULL,152289665,46814,NULL,'2020-06-28 15:26:53',1593358013,NULL),(1857151157,14306980,1,2104143,1,1,1,'C',1,0.792609,127,343915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 46, \"great\": 434, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 663}}',NULL,150567959,334688,NULL,'2020-04-29 13:19:31',1588166371,NULL),(1854077317,14306980,1,393207,0,1,1,'D',1,0.177632,14,5596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 117, \"great\": 19}, \"maximum_statistics\": {\"great\": 152}}',0.000026,145866918,9624,NULL,'2019-08-16 01:30:22',1565919022,NULL),(1854081064,14306980,1,395283,0,1,1,'D',1,0.182482,9,4317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 106, \"great\": 19}, \"maximum_statistics\": {\"great\": 137}}',0.000026,145866869,8220,NULL,'2019-08-16 01:24:24',1565918664,NULL),(1857214352,14306980,1,741477,0,1,1,'B',1,0.833333,3,574479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.823024,150823846,179310,NULL,'2020-05-07 23:52:21',1588895541,NULL),(1857214365,14306980,1,741477,0,1,1,'B',1,0.833333,3,590069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',1.26335,150823872,144750,NULL,'2020-05-07 23:54:01',1588895641,NULL),(1858218402,14306980,1,741909,0,1,1,'C',1,0.75,30,415307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',3.29408,152398807,120346,NULL,'2020-07-02 21:51:25',1593726685,NULL),(1857975029,14306980,1,741477,1,1,1,'X',1,1,3,901777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',3.40845,152039661,195420,NULL,'2020-06-19 00:04:32',1592525072,NULL),(1854076223,14306980,1,741909,0,1,1,'B',1,0.85,17,477555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 30}}',3.60995,145898708,97974,NULL,'2019-08-17 23:43:35',1566085415,NULL),(1859742406,14306980,1,741358,0,1,1,'B',1,0.823529,17,546258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 11}, \"maximum_statistics\": {\"great\": 17}}',3.70694,154491958,108119,NULL,'2020-09-20 01:57:39',1600567059,NULL),(1858218421,14306980,1,741909,0,1,1,'B',1,0.833333,30,556130,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',3.73727,152443160,116525,NULL,'2020-07-04 15:41:20',1593877280,NULL),(1858574728,14306980,1,722514,0,1,1,'X',1,1,3,879134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.77875,152657083,145920,NULL,'2020-07-12 20:07:22',1594584442,NULL),(1859742400,14306980,1,741358,1,1,1,'A',1,0.911765,17,680610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',4.17845,154491928,149069,NULL,'2020-09-20 01:56:07',1600566967,NULL),(1854053270,14306980,1,1228199,0,1,1,'B',1,0.838235,16,222067,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',4.7499,145866886,15295,NULL,'2019-08-16 01:26:31',1565918791,NULL),(1857846240,14306980,1,741477,0,1,1,'X',1,1,3,923882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',5.30478,151819810,135840,NULL,'2020-06-11 00:29:32',1591835372,NULL),(1858574743,14306980,1,722514,0,1,1,'XH',1,1,3,1096576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',6.21071,152657109,114600,NULL,'2020-07-12 20:08:47',1594584527,NULL),(1858218426,14306980,1,741909,0,1,1,'SH',1,0.983333,30,276041,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',8.33543,152443702,121629,NULL,'2020-07-04 16:05:24',1593878724,NULL),(1858087323,14306980,1,2433562,1,1,1,'SH',1,0.96875,32,280104,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',9.19496,152050443,53487,NULL,'2020-06-19 11:27:27',1592566047,NULL),(1858346520,14306980,1,741909,1,1,1,'X',1,1,30,264437,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',9.40867,152596320,136356,NULL,'2020-07-10 13:06:18',1594386378,NULL),(1857226404,14306980,1,2062357,1,1,1,'B',1,0.828859,45,436744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',12.5437,150782634,53977,NULL,'2020-05-06 15:26:10',1588778770,NULL),(1857264186,14306980,1,64133,0,1,1,'B',1,0.857827,79,470711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',12.8269,150823765,232374,NULL,'2020-05-07 23:48:21',1588895301,NULL),(1857065108,14306980,1,867511,0,1,1,'B',1,0.875,56,519111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',13.6213,150544453,28732,NULL,'2020-04-28 18:05:20',1588097120,NULL),(1857065146,14306980,1,867511,0,1,1,'S',1,0.964286,56,631645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',13.8002,150567821,31356,NULL,'2020-04-29 13:14:59',1588166099,NULL),(1858087134,14306980,1,2433562,1,1,1,'SH',1,0.96875,32,942502,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',13.843,152050518,55996,NULL,'2020-06-19 11:31:32',1592566292,NULL),(1859639636,14306980,1,2433312,1,1,1,'S',1,0.968085,47,873832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',13.9604,154615458,19122,NULL,'2020-09-24 16:23:00',1600964580,NULL),(1858125378,14306980,1,1018878,0,1,1,'A',1,0.909091,44,812671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 36, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',14.4947,152087619,149529,NULL,'2020-06-20 18:25:58',1592677558,NULL),(1858244747,14306980,1,1018878,1,1,1,'S',1,0.988636,44,1018856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',14.5649,152398402,199562,NULL,'2020-07-02 21:26:40',1593725200,NULL),(1857065074,14306980,1,867511,0,1,1,'A',1,0.901786,56,545880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 56}}',15.531,150544414,28387,NULL,'2020-04-28 18:03:59',1588097039,NULL),(1857224590,14306980,1,2062355,1,1,1,'B',1,0.868182,103,504143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',15.8796,150782692,108332,NULL,'2020-05-06 15:28:42',1588778922,NULL),(1857225491,14306980,1,1228199,0,1,1,'B',1,0.897059,34,642455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',16.5178,150782848,20363,NULL,'2020-05-06 15:34:52',1588779292,NULL),(1858561133,14306980,1,2338611,0,1,1,'S',1,0.969231,65,794218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 65}}',16.5207,152697777,52809,NULL,'2020-07-14 13:21:37',1594732897,NULL),(1857701189,14306980,1,2403822,1,1,1,'B',1,0.83432,118,523135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 122, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 169}}',16.853,151301974,114830,NULL,'2020-05-23 17:40:16',1590255616,NULL),(1866140212,14306980,1,3095619,1,1,1,'C',1,0.782427,107,334892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 55, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',16.9428,164314310,178362,NULL,'2021-07-26 05:05:26',1627275926,NULL),(1860621028,14306980,1,2338620,0,1,1,'B',1,0.855191,53,454543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',18.0807,155893956,95256,NULL,'2020-11-12 13:39:53',1605188393,NULL),(1862098439,14306980,1,2367289,1,1,1,'B',1,0.842679,83,428355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',18.4711,158365960,137758,NULL,'2021-02-02 14:16:21',1612275381,NULL),(1858005221,14306980,1,2009965,1,1,1,'B',1,0.85625,80,452989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 57, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 80}}',18.8013,152056941,48329,NULL,'2020-06-19 15:54:39',1592582079,NULL),(1858391463,14306980,1,544372,1,1,1,'S',1,0.976923,65,829020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65}}',19.1959,152584892,171266,NULL,'2020-07-10 01:16:25',1594343785,NULL),(1858274528,14306980,1,2009965,1,1,1,'S',1,0.95625,80,612900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 80}}',19.2294,152297655,54360,NULL,'2020-06-28 22:42:58',1593384178,NULL),(1866200231,14306980,1,2352261,0,1,1,'B',1,0.805825,64,375142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 142}, \"maximum_statistics\": {\"great\": 206}}',19.6038,164440738,74452,NULL,'2021-07-30 03:47:48',1627616868,NULL),(1858180965,14306980,1,395283,0,1,1,'B',1,0.883212,137,772909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 105}, \"maximum_statistics\": {\"great\": 137}}',19.6797,152088226,85341,NULL,'2020-06-20 18:58:51',1592679531,NULL),(1859691401,14306980,1,2463116,1,1,1,'S',1,0.979866,149,845429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',20.0654,154615569,87984,NULL,'2020-09-24 16:27:26',1600964846,NULL),(1859752096,14306980,1,2510654,1,1,1,'A',1,0.918182,55,714405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 55}}',20.9846,154615812,29964,NULL,'2020-09-24 16:36:02',1600965362,NULL),(1857991327,14306980,1,254394,1,1,1,'S',1,0.966418,134,818018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 134}}',23.2566,152056836,139968,NULL,'2020-06-19 15:50:09',1592581809,NULL),(1858569908,14306980,1,2012563,0,1,1,'S',1,0.975806,62,862675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',23.4016,152678996,38526,NULL,'2020-07-13 18:21:43',1594664503,NULL),(1858781250,14306980,1,2232047,1,1,1,'B',1,0.8663,211,600997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',23.443,153136753,212984,NULL,'2020-07-30 14:27:51',1596119271,NULL),(1857434534,14306980,1,2352163,1,1,1,'B',1,0.859375,96,662507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',23.5011,150904899,58293,NULL,'2020-05-10 15:46:45',1589125605,NULL),(1858094797,14306980,1,458638,1,1,1,'S',1,0.963235,68,741614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',23.9124,152087750,48030,NULL,'2020-06-20 18:32:57',1592677977,NULL),(1858837110,14306980,1,2433311,1,1,1,'S',1,0.992857,70,893657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',24.3989,153077659,34290,NULL,'2020-07-28 13:17:17',1595942237,NULL),(1857434124,14306980,1,2352163,1,1,1,'S',1,0.96875,96,860899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',24.8348,150875292,63760,NULL,'2020-05-09 16:36:44',1589042204,NULL),(1859738845,14306980,1,2500873,1,1,1,'S',1,0.994819,193,849008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 193}}',25.9297,154480023,206772,NULL,'2020-09-19 16:04:32',1600531472,NULL),(1857226775,14306980,1,2062357,1,1,1,'A',1,0.966443,120,772888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',26.7968,150792772,101160,NULL,'2020-05-06 22:31:40',1588804300,NULL),(1858311569,14306980,1,191662,0,1,1,'A',1,0.939216,255,797446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',28.4734,152362219,210094,NULL,'2020-07-01 13:18:43',1593609523,NULL),(1859720430,14306980,1,2489175,1,1,1,'B',1,0.867925,77,538826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 106}}',28.7591,154619080,52100,NULL,'2020-09-24 18:27:46',1600972066,NULL),(1858015543,14306980,1,2279136,1,1,1,'A',1,0.935065,77,589695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',28.7891,152050619,53320,NULL,'2020-06-19 11:35:58',1592566558,NULL),(1859711635,14306980,1,1841822,1,1,1,'A',1,0.944712,199,929475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 208}}',29.1217,154618280,177284,NULL,'2020-09-24 18:00:12',1600970412,NULL),(1858245360,14306980,1,510731,1,1,1,'S',1,0.96831,142,816461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 142}}',31.2525,152426232,419946,NULL,'2020-07-04 00:06:09',1593821169,NULL),(1858222990,14306980,1,2135906,1,1,1,'B',1,0.897727,264,694659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',31.689,152375582,210316,NULL,'2020-07-02 00:42:48',1593650568,NULL),(1858225159,14306980,1,2403822,1,1,1,'S',1,0.982249,169,873502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 163, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 169}}',32.0579,152289948,174532,NULL,'2020-06-28 15:40:10',1593358810,NULL),(1859752187,14306980,1,2510655,1,1,1,'S',1,0.952174,115,850917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',32.85,154478658,93270,NULL,'2020-09-19 15:15:41',1600528541,NULL),(1858229098,14306980,1,1253820,1,1,1,'A',1,0.931429,175,730283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',33.3384,152442952,182478,NULL,'2020-07-04 15:31:31',1593876691,NULL),(1860099012,14306980,1,2136818,1,1,1,'B',1,0.869806,250,581162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',34.9104,155028875,277530,NULL,'2020-10-10 00:51:08',1602291068,NULL),(1858480121,14306980,1,2433313,1,1,1,'S',1,0.95977,87,854990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',35.0421,152737574,51250,NULL,'2020-07-16 00:00:49',1594857649,NULL),(1866244256,14306980,1,2415416,1,1,1,'A',1,0.935484,125,668229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',35.1089,164440581,160870,NULL,'2021-07-30 03:39:06',1627616346,NULL),(1858182770,14306980,1,2409352,1,1,1,'S',1,0.97411,309,840240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 293, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',35.6023,152067377,329974,NULL,'2020-06-20 00:57:34',1592614654,NULL),(1858049520,14306980,1,1580336,1,1,1,'A',1,0.936047,258,745140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 258}}',35.8687,152040248,267081,NULL,'2020-06-19 00:41:48',1592527308,NULL),(1857975745,14306980,1,2236923,1,1,1,'S',1,0.96729,214,841050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 2}}',36.0079,152054497,266132,NULL,'2020-06-19 14:17:30',1592576250,NULL),(1858533801,14306980,1,2395065,1,1,1,'S',1,0.984649,228,866017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 228}}',36.0644,152697597,219402,NULL,'2020-07-14 13:13:19',1594732399,NULL),(1864459359,14306980,1,1854466,1,1,1,'B',1,0.887828,242,602333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',36.3935,161826658,379038,NULL,'2021-05-11 19:46:11',1620762371,NULL),(1867775396,14306980,1,2361735,1,1,1,'A',1,0.91763,143,628577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 297, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',38.073,166845563,320764,NULL,'2021-10-22 04:36:05',1634877365,NULL),(1858365039,14306980,1,2363806,1,1,1,'S',1,0.986957,230,871362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 230}}',38.4815,152470297,225976,NULL,'2020-07-05 15:30:16',1593963016,NULL),(1858311584,14306980,1,191662,1,1,1,'S',1,0.966667,255,918317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',38.8085,152398136,224353,NULL,'2020-07-02 21:10:24',1593724224,NULL),(1866647104,14306980,1,2572385,1,1,1,'S',1,0.973684,95,887129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',39.5359,165144293,73182,NULL,'2021-08-21 16:09:50',1629562190,NULL),(1858258901,14306980,1,2279136,1,1,1,'S',1,0.974026,77,745461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',39.6924,152398331,58255,NULL,'2020-07-02 21:22:33',1593724953,NULL),(1858436295,14306980,1,2229634,1,1,1,'S',1,0.979042,167,885412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 167}}',40.5839,152480178,180020,NULL,'2020-07-05 23:55:49',1593993349,NULL),(1858245318,14306980,1,1019439,1,1,1,'S',1,0.985782,211,887901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',40.629,152444352,176292,NULL,'2020-07-04 16:33:48',1593880428,NULL),(1858222997,14306980,1,2135906,1,1,1,'A',1,0.941288,259,838103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',40.8614,152425635,224664,NULL,'2020-07-03 23:22:38',1593818558,NULL),(1858493093,14306980,1,807615,1,1,1,'S',1,0.968153,157,871737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 157}}',41.4877,152697450,140780,NULL,'2020-07-14 13:06:58',1594732018,NULL),(1858491127,14306980,1,1933323,1,1,1,'B',1,0.87225,247,552838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 451, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 591}}',41.5167,152821531,440386,NULL,'2020-07-19 00:00:08',1595116808,NULL),(1858301928,14306980,1,2025911,1,1,1,'S',1,0.975059,421,836859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 400, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 421}}',41.866,152290056,425124,NULL,'2020-06-28 15:45:39',1593359139,NULL),(1858259343,14306980,1,2352162,1,1,1,'S',1,0.972868,129,872583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 129}}',42.2235,152297888,97910,NULL,'2020-06-28 22:59:33',1593385173,NULL),(1858596300,14306980,1,2433310,1,1,1,'S',1,0.962963,108,859248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',43.5022,152737618,71960,NULL,'2020-07-16 00:03:11',1594857791,NULL),(1858296200,14306980,1,2367453,1,1,1,'S',1,0.994819,193,939692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',43.542,152426167,198412,NULL,'2020-07-04 00:01:13',1593820873,NULL),(1858495065,14306980,1,2060998,1,1,1,'A',1,0.939189,222,740677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 222}}',43.9487,152793105,220602,NULL,'2020-07-18 00:50:43',1595033443,NULL),(1860537181,14306980,1,2228741,1,1,1,'A',1,0.925466,304,737875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 282, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 322}}',45.3285,155894099,334910,NULL,'2020-11-12 13:46:46',1605188806,NULL),(1858305857,14306980,1,393207,1,1,1,'S',1,0.963816,152,944178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 152}}',45.3555,152425955,123628,NULL,'2020-07-03 23:44:55',1593819895,NULL),(1858569591,14306980,1,2012562,1,1,1,'S',1,0.978632,117,891546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',45.7482,152793170,95384,NULL,'2020-07-18 00:55:00',1595033700,NULL),(1858229142,14306980,1,1253820,1,1,1,'S',1,0.968571,175,890723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 175}}',46.2105,152443026,206279,NULL,'2020-07-04 15:35:24',1593876924,NULL),(1858368414,14306980,1,261853,1,1,1,'S',1,0.960751,293,808161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',47.3805,152470359,319756,NULL,'2020-07-05 15:32:31',1593963151,NULL),(1858428118,14306980,1,2223390,1,1,1,'S',1,0.977012,174,896681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 174}}',48.832,152475436,159980,NULL,'2020-07-05 19:27:53',1593977273,NULL),(1860936904,14306980,1,930302,0,1,1,'B',1,0.896203,233,615592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',48.862,156440130,283490,NULL,'2020-12-01 12:56:08',1606827368,NULL),(1859748694,14306980,1,2409333,1,1,1,'A',1,0.95585,253,782009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 419, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',49.3932,154541148,460718,NULL,'2020-09-22 00:17:40',1600733860,NULL),(1858597768,14306980,1,408505,1,1,1,'S',1,0.979487,195,848225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',51.2281,152697672,168408,NULL,'2020-07-14 13:16:24',1594732584,NULL),(1858433554,14306980,1,1161585,1,1,1,'A',1,0.965859,415,844367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 427, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 454}}',51.3888,152479285,474514,NULL,'2020-07-05 22:52:07',1593989527,NULL),(1858264985,14306980,1,1511864,1,1,1,'S',1,0.983918,342,882802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342}}',52.1203,152426414,393586,NULL,'2020-07-04 00:19:14',1593821954,NULL),(1858217728,14306980,1,2125102,1,1,1,'S',1,0.956818,440,830863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 402, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 440}}',52.5711,152398223,517004,NULL,'2020-07-02 21:15:41',1593724541,NULL),(1858250458,14306980,1,2419369,1,1,1,'S',1,0.957055,163,830819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',53.2386,152426069,134550,NULL,'2020-07-03 23:54:17',1593820457,NULL),(1860396749,14306980,1,315,0,1,1,'B',1,0.850877,113,605157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 114}}',53.2759,155661243,68940,NULL,'2020-11-03 23:05:17',1604444717,NULL),(1858389116,14306980,1,1939220,0,1,1,'S',1,0.988189,127,925393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',54.5385,152470411,101358,NULL,'2020-07-05 15:35:03',1593963303,NULL),(1864456971,14306980,1,2244925,1,1,1,'S',1,0.95189,291,810490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 263, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 291}}',56.058,161826517,360928,NULL,'2021-05-11 19:41:21',1620762081,NULL),(1858569145,14306980,1,2409601,1,1,1,'S',1,0.988372,129,867494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129}}',56.7742,152793220,147210,NULL,'2020-07-18 00:58:17',1595033897,NULL),(1858255743,14306980,1,2421237,1,1,1,'S',1,0.970944,413,876301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',59.8632,152413211,485566,NULL,'2020-07-03 13:24:58',1593782698,NULL),(1859663077,14306980,1,2532946,1,1,1,'A',1,0.963095,365,831906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 392, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 420}}',60.4915,154541091,446760,NULL,'2020-09-22 00:13:32',1600733612,NULL),(1860152191,14306980,1,807617,1,1,1,'S',1,0.957806,237,841505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 237}}',66.9366,155377148,231190,NULL,'2020-10-23 18:29:21',1603477761,NULL),(1858223243,14306980,1,468991,0,1,1,'S',1,0.95922,282,842884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 259, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282}}',67.5211,152444285,325532,NULL,'2020-07-04 16:31:26',1593880286,NULL),(1866274239,14306980,1,115376,1,1,1,'A',1,0.941799,291,763891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 340, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 378}}',72.0865,164534212,397114,NULL,'2021-08-02 04:20:10',1627878010,NULL),(1857877263,14312401,1,1492014,0,1,1,'B',1,0.8,41,369737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 85}}',5.73604,151859893,25740,NULL,'2020-06-12 12:47:54',1591966074,NULL),(1855029649,14312401,1,1658257,0,1,1,'C',1,0.774112,88,356575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 126}, \"maximum_statistics\": {\"great\": 197}}',6.86277,147405885,97272,NULL,'2019-11-27 15:39:48',1574869188,NULL),(1861712244,14312401,1,1492009,0,1,1,'B',1,0.853846,34,471661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',7.47799,157615458,20490,NULL,'2021-01-08 14:42:08',1610116928,NULL),(1874238174,14312401,1,1774604,0,1,1,'B',1,0.826648,51,378780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 47, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',8.22141,176545801,109493,NULL,'2022-12-31 13:16:50',1672492610,NULL),(1857876458,14312401,1,1492013,0,1,1,'A',1,0.921053,38,720385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',11.5566,151859793,13828,NULL,'2020-06-12 12:43:15',1591965795,NULL),(1855937341,14312401,1,1657471,0,1,1,'A',1,0.911215,31,575332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 107}}',14.7728,148700936,49233,NULL,'2020-02-15 14:13:26',1581776006,NULL),(1855130455,14324789,1,924759,1,1,1,'C',1,0.74336,119,25807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 824, \"miss\": 303, \"great\": 1659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2786}}',NULL,147321244,758873,NULL,'2019-11-22 09:01:38',1574413298,NULL),(1859046550,14324789,1,161275,0,1,1,'D',1,0.379883,20,9198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 783, \"great\": 414}, \"maximum_statistics\": {\"great\": 1536}}',0.036815,153493154,218780,NULL,'2020-08-12 11:12:40',1597230760,NULL),(1854945034,14324789,1,1093244,0,1,1,'D',1,0.6125,79,139659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 65, \"great\": 137}, \"maximum_statistics\": {\"great\": 320}}',1.05174,147295609,119201,NULL,'2019-11-20 13:39:16',1574257156,NULL),(1856418230,14324789,1,2284963,0,1,1,'D',1,0.648318,55,158284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 71, \"great\": 168}, \"maximum_statistics\": {\"great\": 327}}',1.59509,149407130,80511,NULL,'2020-03-22 11:43:33',1584877413,NULL),(1854985315,14324789,1,315551,0,1,1,'D',1,0.694093,48,193391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 79, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',3.58502,147294277,145428,NULL,'2019-11-20 11:50:16',1574250616,NULL),(1858968134,14324789,1,1042106,0,1,1,'B',1,0.812253,80,368997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 253}}',11.6877,153433686,98888,NULL,'2020-08-10 05:43:58',1597038238,NULL),(1854935098,14324789,1,40631,1,1,1,'C',1,0.760745,117,322728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 206}, \"maximum_statistics\": {\"great\": 349, \"legacy_combo_increase\": 2}}',11.796,147295677,162246,NULL,'2019-11-20 13:44:02',1574257442,NULL),(1854935088,14324789,1,40631,1,1,1,'B',1,0.819484,100,133260,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349, \"legacy_combo_increase\": 2}}',13.2024,147294015,144575,NULL,'2019-11-20 11:27:08',1574249228,NULL),(1854986410,14324789,1,315553,0,1,1,'B',1,0.878229,93,477375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 218}, \"maximum_statistics\": {\"great\": 271}}',17.771,147294256,173789,NULL,'2019-11-20 11:47:25',1574250445,NULL),(1871824324,14324789,1,3479657,1,1,1,'A',1,0.909509,217,662368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',52.4837,172925730,250692,NULL,'2022-06-27 16:52:20',1656348740,NULL),(1875297665,14346344,1,2237505,1,1,1,'D',1,0.652778,31,165479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 113, \"great\": 256}, \"maximum_statistics\": {\"great\": 468}}',1.68166,178048793,145445,NULL,'2023-03-26 04:04:00',1679803440,NULL),(1875628041,14346344,1,423985,1,1,1,'C',1,0.752525,52,447846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 99}}',7.29062,178286953,96706,NULL,'2023-04-08 09:18:06',1680945486,NULL),(1875568691,14346344,1,1830513,1,1,1,'A',1,0.901408,71,662532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 57}, \"maximum_statistics\": {\"great\": 71}}',12.6015,178286634,138948,NULL,'2023-04-08 08:52:14',1680943934,NULL),(1875708248,14346344,1,3037657,0,1,1,'A',1,0.9375,40,676668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',12.8989,178612934,16220,NULL,'2023-04-28 03:07:58',1682651278,NULL),(1875512943,14346344,1,3455629,1,1,1,'B',1,0.826027,145,448423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 36, \"great\": 274}, \"maximum_statistics\": {\"great\": 365}}',14.6497,178286676,207476,NULL,'2023-04-08 08:55:14',1680944114,NULL),(1871271993,14346344,1,2895077,0,1,1,'S',1,0.978261,46,875933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',18.1013,171870316,20841,NULL,'2022-05-14 00:11:32',1652487092,NULL),(1875628046,14346344,1,423985,1,1,1,'S',1,0.959596,99,769583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',20.9649,178286997,115007,NULL,'2023-04-08 09:21:12',1680945672,NULL),(1875618548,14346344,1,2409646,0,1,1,'A',1,0.94375,80,684383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 80}}',23.7268,178286894,73470,NULL,'2023-04-08 09:12:57',1680945177,NULL),(1875532409,14346344,1,538114,1,1,1,'A',1,0.906667,156,586966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 225}}',24.0694,178286738,142709,NULL,'2023-04-08 08:59:53',1680944393,NULL),(1875708902,14346344,1,3037752,0,1,1,'S',1,0.964286,56,790441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',27.6318,178612943,28880,NULL,'2023-04-28 03:08:55',1682651335,NULL),(1875707409,14346344,1,3037640,0,1,1,'A',1,0.943038,79,763051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',32.6608,178612981,46394,NULL,'2023-04-28 03:14:13',1682651653,NULL),(1875533194,14346344,1,2169892,0,1,1,'A',1,0.945833,120,706214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 107}, \"maximum_statistics\": {\"great\": 120}}',34.2326,178286808,83610,NULL,'2023-04-08 09:05:52',1680944752,NULL),(2830745999,14355662,1,4471142,1,1,1,'C',1,0.757692,42,287473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 130}}',4.20631,183913829,42966,NULL,'2024-05-14 18:35:48',1715711748,NULL),(2839086992,14355662,1,4577970,1,1,1,'S',1,0.962185,119,824580,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',27.9859,183932220,86340,NULL,'2024-05-16 12:27:34',1715862454,NULL),(2834348238,14355662,1,2036506,0,1,1,'S',1,0.975138,181,874741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 181}}',28.4375,183921905,143564,NULL,'2024-05-15 13:30:20',1715779820,NULL),(2839079161,14355662,1,4577970,1,1,1,'S',1,0.983193,119,839221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',29.4116,183932194,87764,NULL,'2024-05-16 12:25:41',1715862341,NULL),(2834363429,14355662,1,2036506,1,1,1,'S',1,0.966851,181,901749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',29.9132,183921943,146594,NULL,'2024-05-15 13:33:31',1715780011,NULL),(1853355374,14366428,1,86199,0,1,1,'C',1,0.763982,51,300189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 51, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',15.7599,144835250,146434,NULL,'2019-06-14 06:15:20',1560492920,NULL),(1853386939,14366428,1,1923023,1,1,1,'B',1,0.892019,135,531825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 639}}',34.5075,144825273,333040,NULL,'2019-06-13 15:26:53',1560439613,NULL),(1853459206,14366428,1,1031102,0,1,1,'B',1,0.85375,69,439146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 309}, \"maximum_statistics\": {\"great\": 400}}',38.5565,144825137,158942,NULL,'2019-06-13 15:19:04',1560439144,NULL),(1853284555,14366428,1,424705,0,1,1,'A',1,0.912111,131,596469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 813, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 933}}',60.3583,144657409,513616,NULL,'2019-06-04 05:03:42',1559624622,NULL),(1853051076,14368163,1,1843535,0,1,1,'D',1,0.288115,11,2760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 447, \"miss\": 1238, \"great\": 368}, \"maximum_statistics\": {\"great\": 2053}}',0.004716,144232350,187330,NULL,'2019-05-12 08:14:41',1557648881,NULL),(1853285134,14378400,1,132889,0,1,1,'D',1,0.187434,11,4038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 702, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.000537,144761899,67064,NULL,'2019-06-09 20:26:22',1560111982,NULL),(1856095525,14383180,1,1801801,1,1,1,'D',1,0.656716,19,252957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 67}}',1.08824,148974977,51139,NULL,'2020-03-01 15:01:33',1583074893,NULL),(2933853604,14383180,1,4444822,1,1,1,'C',1,0.712121,21,320700,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 66}}',1.4061,NULL,0,'2024-06-02 23:35:15','2024-06-02 23:36:13',1717371373,7565),(1852930428,14400249,1,970928,0,1,1,'D',1,0.232143,6,73107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 1}, \"maximum_statistics\": {\"great\": 28}}',0.000099,144093484,86190,NULL,'2019-05-04 18:11:29',1556993489,NULL),(1852923849,14400249,1,576803,0,1,1,'D',1,0.509524,14,93066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 36}, \"maximum_statistics\": {\"great\": 105}}',0.103297,144097219,44528,NULL,'2019-05-04 21:52:23',1557006743,NULL),(1854711009,14400249,1,61285,0,1,1,'D',1,0.6,21,230388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 8}, \"maximum_statistics\": {\"great\": 25}}',0.255499,146779036,131716,NULL,'2019-10-18 18:25:19',1571423119,NULL),(1854719760,14400249,1,1027700,0,1,1,'C',1,0.78169,21,431826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 71}}',3.43662,146779069,158718,NULL,'2019-10-18 18:28:12',1571423292,NULL),(1874216743,14400249,1,3690183,1,1,1,'D',1,0.682018,74,226620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 99, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 228}}',4.92474,176209469,89772,NULL,'2022-12-13 21:00:14',1670965214,NULL),(1863782814,14400249,1,1783149,0,1,1,'C',1,0.751142,36,134919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 135}, \"maximum_statistics\": {\"great\": 219}}',5.35993,160754872,57920,NULL,'2021-04-12 08:41:04',1618216864,NULL),(1874735257,14400249,1,3855259,1,1,1,'C',1,0.703125,33,222173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224}}',5.79246,177130983,66628,NULL,'2023-02-01 19:53:08',1675281188,NULL),(1863506620,14400249,1,714592,0,1,1,'C',1,0.776316,44,345100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 152}}',6.1931,160334542,76190,NULL,'2021-03-31 21:11:17',1617225077,NULL),(1868091848,14400249,1,2502528,0,1,1,'C',1,0.759542,38,299337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 131}}',7.9453,167252669,38608,NULL,'2021-11-05 22:34:43',1636151683,NULL),(1874377406,14400249,1,3848158,0,1,1,'C',1,0.78125,50,317976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',9.26028,176630747,102622,NULL,'2023-01-05 02:55:25',1672887325,NULL),(1873357291,14400249,1,2550967,1,1,1,'C',1,0.788235,70,415386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 85}}',10.2882,175056967,34140,NULL,'2022-10-12 16:48:17',1665593297,NULL),(1873352202,14400249,1,1372978,1,1,1,'B',1,0.826613,85,409418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',11.8482,175104163,101238,NULL,'2022-10-15 10:40:45',1665830445,NULL),(1865518583,14400249,1,714592,0,1,1,'B',1,0.828947,84,227384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 152}}',13.8477,163568762,81542,NULL,'2021-07-03 01:20:31',1625275231,NULL),(1871625758,14400249,1,1491487,0,1,1,'B',1,0.80117,45,345068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 171}}',13.8785,172392229,49500,NULL,'2022-06-04 18:59:33',1654369173,NULL),(1854908089,14400249,1,1030838,0,1,1,'A',1,0.925234,86,633361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',15.1416,147173284,57552,NULL,'2019-11-12 20:27:31',1573590451,NULL),(1854645563,14400249,1,714593,0,1,1,'B',1,0.89881,84,616559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',15.2395,146872951,75737,NULL,'2019-10-25 03:39:29',1571974769,NULL),(1871562057,14400249,1,2895078,0,1,1,'B',1,0.801887,44,377496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 106}}',15.3262,172484878,36856,NULL,'2022-06-08 18:34:29',1654713269,NULL),(1863471526,14400249,1,1504000,0,1,1,'A',1,0.92446,61,302497,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 139}}',18.474,160360399,52433,NULL,'2021-04-01 15:21:24',1617290484,NULL),(1871367348,14400249,1,2269015,0,1,1,'B',1,0.866352,153,491264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 318}}',19.9459,172119204,174774,NULL,'2022-05-24 09:30:55',1653384655,NULL),(1855043936,14400249,1,1991094,0,1,1,'A',1,0.909408,88,560846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 287}}',20.4781,147408778,157934,NULL,'2019-11-27 19:19:37',1574882377,NULL),(1874863804,14400249,1,3931549,1,1,1,'B',1,0.827957,80,407913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 279}}',20.4953,177289920,113212,NULL,'2023-02-10 19:55:55',1676058955,NULL),(1854701587,14400249,1,1504000,0,1,1,'A',1,0.946043,139,777890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',24.0928,146821082,100310,NULL,'2019-10-21 10:53:38',1571655218,NULL),(1874802916,14400249,1,3555432,1,1,1,'B',1,0.842623,124,469354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',24.6367,177219000,158660,NULL,'2023-02-06 13:19:14',1675689554,NULL),(1867470238,14400249,1,2090848,0,1,1,'B',1,0.852174,178,534799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 230}}',24.8537,166409652,153148,NULL,'2021-10-06 12:10:42',1633522242,NULL),(1868736871,14400249,1,1888714,0,1,1,'A',1,0.920097,229,649307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 353}, \"maximum_statistics\": {\"great\": 413}}',37.4223,168391144,336024,NULL,'2021-12-20 22:53:36',1640040816,NULL),(1873532314,14402072,1,1203136,0,1,1,'D',1,0.214866,14,2399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 1388, \"great\": 264}, \"maximum_statistics\": {\"great\": 1971}}',0.001039,175247177,134930,NULL,'2022-10-23 00:38:30',1666485510,NULL),(1852873472,14402072,1,1044378,0,1,1,'D',1,0.428846,22,2563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 85, \"great\": 48}, \"maximum_statistics\": {\"great\": 260}}',0.024461,144097856,37556,NULL,'2019-05-04 22:38:11',1557009491,NULL),(1874300504,14402072,1,1919415,0,1,1,'D',1,0.374254,9,10464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 584, \"great\": 289}, \"maximum_statistics\": {\"great\": 1173}}',0.038839,176419639,140640,NULL,'2022-12-24 21:47:23',1671918443,NULL),(1874282315,14402072,1,1203251,1,1,1,'D',1,0.381001,18,13229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 494, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 979}}',0.047007,176439648,119739,NULL,'2022-12-26 00:13:51',1672013631,NULL),(1861967248,14402072,1,1793683,0,1,1,'D',1,0.449198,18,20187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 76, \"great\": 57}, \"maximum_statistics\": {\"great\": 187}}',0.047959,158158858,33506,NULL,'2021-01-27 01:23:19',1611710599,NULL),(1873535734,14402072,1,1217230,0,1,1,'D',1,0.41338,28,15545,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 321, \"great\": 198}, \"maximum_statistics\": {\"great\": 710}}',0.058022,175247118,93330,NULL,'2022-10-23 00:34:58',1666485298,NULL),(1862102291,14402072,1,2025911,0,1,1,'D',1,0.434679,7,20913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 177, \"great\": 122}, \"maximum_statistics\": {\"great\": 421}}',0.10061,158373180,57480,NULL,'2021-02-02 18:20:34',1612290034,NULL),(1862078650,14402072,1,1582894,0,1,1,'D',1,0.483974,11,58740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 56, \"great\": 51}, \"maximum_statistics\": {\"great\": 156}}',0.126017,158373370,124364,NULL,'2021-02-02 18:27:03',1612290423,NULL),(1874273077,14402072,1,1837013,0,1,1,'D',1,0.456979,10,21475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 210, \"great\": 165}, \"maximum_statistics\": {\"great\": 523}}',0.130129,176419738,76710,NULL,'2022-12-24 21:56:20',1671918980,NULL),(1862110859,14402072,1,1793683,0,1,1,'D',1,0.505348,18,61696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 67, \"great\": 69}, \"maximum_statistics\": {\"great\": 187}}',0.148943,158346216,35858,NULL,'2021-02-01 22:30:02',1612218602,NULL),(1874286430,14402072,1,1217230,0,1,1,'D',1,0.535915,26,43593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 217, \"great\": 268, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 710}}',0.575704,176439617,127073,NULL,'2022-12-26 00:10:31',1672013431,NULL),(1874265529,14402072,1,1837011,0,1,1,'D',1,0.588483,26,53376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 109, \"great\": 172}, \"maximum_statistics\": {\"great\": 356}}',0.725496,176419713,68140,NULL,'2022-12-24 21:54:15',1671918855,NULL),(1874300461,14402072,1,1919414,0,1,1,'D',1,0.6275,27,67253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 154, \"great\": 307}, \"maximum_statistics\": {\"great\": 600}}',1.48313,176419595,123182,NULL,'2022-12-24 21:43:26',1671918206,NULL),(1862041212,14402072,1,2020488,0,1,1,'C',1,0.740741,31,128043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 108}}',2.57068,158066838,27068,NULL,'2021-01-23 23:01:54',1611442914,NULL),(1874338942,14402072,1,2162598,0,1,1,'C',1,0.75974,29,276254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 98}, \"maximum_statistics\": {\"great\": 154}}',4.05039,176439207,46600,NULL,'2022-12-25 23:32:27',1672011147,NULL),(1874286367,14402072,1,1216944,0,1,1,'C',1,0.782805,55,171949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 40, \"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 442}}',10.4087,176439573,131696,NULL,'2022-12-26 00:07:11',1672013231,NULL),(1875711633,14404023,1,1920414,0,1,1,'B',1,0.816832,106,403293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 44, \"great\": 236}, \"maximum_statistics\": {\"great\": 303}}',10.2474,178454987,123658,NULL,'2023-04-18 04:46:25',1681793185,NULL),(1865885361,14404023,1,280624,0,1,1,'S',1,0.964912,57,826653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',21.5719,163843987,27261,NULL,'2021-07-11 11:31:31',1626003091,NULL),(1860797395,14409745,1,878091,1,1,1,'A',1,0.939799,192,703477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 265, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 299}}',NULL,156295117,263748,NULL,'2020-11-26 16:23:12',1606407792,NULL),(1854484495,14409745,1,664472,0,1,1,'D',1,0.638686,15,173689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',1.56282,146506787,40510,NULL,'2019-09-28 20:28:14',1569702494,NULL),(1857247906,14409745,1,1266756,0,1,1,'D',1,0.694737,31,228986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 53, \"great\": 164, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',3.6319,150778331,106754,NULL,'2020-05-06 12:37:39',1588768659,NULL),(1854589264,14409745,1,2149266,1,1,1,'C',1,0.732653,39,263718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 45, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',3.89456,146556937,86374,NULL,'2019-10-02 16:47:19',1570034839,NULL),(1860728898,14409745,1,1252736,0,1,1,'B',1,0.813953,26,450591,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',4.1575,156043322,17633,NULL,'2020-11-17 21:37:19',1605649039,NULL),(1860679569,14409745,1,1808733,0,1,1,'B',1,0.861111,20,516955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 36}}',4.45697,156043306,15136,NULL,'2020-11-17 21:36:10',1605648970,NULL),(1854248759,14409745,1,1378480,0,1,1,'C',1,0.785714,36,374981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 161}}',4.55288,146313394,87008,NULL,'2019-09-14 20:44:50',1568493890,NULL),(1860654698,14409745,1,485615,0,1,1,'C',1,0.777778,40,383824,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',4.64421,156043374,21013,NULL,'2020-11-17 21:39:20',1605649160,NULL),(1854269351,14409745,1,183132,0,1,1,'B',1,0.878378,21,577923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 37}}',5.45199,146321756,145530,NULL,'2019-09-15 10:11:30',1568542290,NULL),(1860850643,14409745,1,1992083,0,1,1,'C',1,0.751938,36,287883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',5.79448,156218941,41614,NULL,'2020-11-24 00:08:13',1606176493,NULL),(1857571856,14409745,1,2325045,0,1,1,'C',1,0.740741,28,272979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',6.15011,151209562,31064,NULL,'2020-05-20 15:10:06',1589987406,NULL),(1857486088,14409745,1,2338620,0,1,1,'C',1,0.756831,52,292173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 121, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 183}}',6.27072,151131325,75010,NULL,'2020-05-17 22:52:55',1589755975,NULL),(1860707019,14409745,1,1200448,0,1,1,'C',1,0.772059,38,378735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',7.1882,156073586,25976,NULL,'2020-11-19 00:18:25',1605745105,NULL),(1860660802,14409745,1,2489173,0,1,1,'C',1,0.753521,42,351314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',7.54451,156068348,23602,NULL,'2020-11-18 19:34:37',1605728077,NULL),(1861331197,14409745,1,1200450,0,1,1,'C',1,0.786364,30,339418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 110}}',7.77869,157096034,37950,NULL,'2020-12-22 04:51:48',1608612708,NULL),(1857411776,14409745,1,2038260,0,1,1,'C',1,0.759358,44,286707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 119, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 187}}',7.98552,150916106,63638,NULL,'2020-05-11 00:53:43',1589158423,NULL),(1860647770,14409745,1,2644185,1,1,1,'C',1,0.791209,56,398435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',8.19159,155926566,53518,NULL,'2020-11-13 16:46:23',1605285983,NULL),(1857404162,14409745,1,74499,0,1,1,'C',1,0.782772,40,326272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',8.67028,151024471,89734,NULL,'2020-05-14 13:50:03',1589464203,NULL),(1857362043,14409745,1,2374701,1,1,1,'C',1,0.764249,72,321502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 126}, \"maximum_statistics\": {\"great\": 193}}',8.74964,151024188,76470,NULL,'2020-05-14 13:39:06',1589463546,NULL),(1857358027,14409745,1,2102658,0,1,1,'C',1,0.779359,32,311989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 197, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 281}}',8.9844,150966535,90116,NULL,'2020-05-12 16:29:31',1589300971,NULL),(1860649398,14409745,1,2657261,1,1,1,'B',1,0.868421,76,565513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',9.23444,155936441,76884,NULL,'2020-11-13 23:48:19',1605311299,NULL),(1854250380,14409745,1,663818,0,1,1,'A',1,0.928571,24,551401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',9.49283,146313404,37296,NULL,'2019-09-14 20:45:47',1568493947,NULL),(1859208577,14409745,1,2489175,1,1,1,'B',1,0.801887,62,392727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',9.61681,153824425,41346,NULL,'2020-08-24 22:45:31',1598309131,NULL),(1857356481,14409745,1,783503,0,1,1,'C',1,0.77911,63,323272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',10.1056,151024289,100824,NULL,'2020-05-14 13:42:45',1589463765,NULL),(1854500288,14409745,1,2149267,1,1,1,'B',1,0.863354,42,473715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',10.8395,146529855,78222,NULL,'2019-09-30 10:29:03',1569839343,NULL),(1857344186,14409745,1,1861584,0,1,1,'B',1,0.840278,36,528902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 52, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',11.1811,150916316,80110,NULL,'2020-05-11 01:05:52',1589159152,NULL),(1857400785,14409745,1,2393990,0,1,1,'A',1,0.906977,48,609521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',11.3554,150886084,46136,NULL,'2020-05-10 00:33:12',1589070792,NULL),(1860537435,14409745,1,505057,0,1,1,'C',1,0.797357,53,348392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',11.6027,155936578,82570,NULL,'2020-11-13 23:55:28',1605311728,NULL),(1854500946,14409745,1,2155508,1,1,1,'A',1,0.9,53,577679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',11.7841,146529840,57506,NULL,'2019-09-30 10:27:27',1569839247,NULL),(1856338029,14409745,1,2140300,1,1,1,'B',1,0.836502,46,419936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 200, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 263}}',11.8389,149387766,148466,NULL,'2020-03-21 16:49:48',1584809388,NULL),(1865148700,14409745,1,24752,0,1,1,'B',1,0.804762,36,330465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',12.221,162926836,84190,NULL,'2021-06-12 17:56:33',1623520593,NULL),(1855115795,14409745,1,2185901,1,1,1,'B',1,0.812,52,384152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',12.4975,147423276,102032,NULL,'2019-11-28 20:51:52',1574974312,NULL),(1860670678,14409745,1,1563157,1,1,1,'B',1,0.878205,78,698563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 59}, \"maximum_statistics\": {\"great\": 78}}',12.5934,156043395,39792,NULL,'2020-11-17 21:40:45',1605649245,NULL),(1860647661,14409745,1,2644184,1,1,1,'A',1,0.942857,35,698712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 35}}',12.6938,155925869,32043,NULL,'2020-11-13 16:21:58',1605284518,NULL),(1860605810,14409745,1,1992078,1,1,1,'S',1,0.984375,32,816940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',12.888,155878762,20321,NULL,'2020-11-11 21:40:34',1605130834,NULL),(1860750012,14409745,1,1701753,0,1,1,'B',1,0.878505,80,609512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',12.9537,156043438,65940,NULL,'2020-11-17 21:42:52',1605649372,NULL),(1860532355,14409745,1,2484844,0,1,1,'B',1,0.892857,55,608119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',13.5301,155878808,43084,NULL,'2020-11-11 21:42:50',1605130970,NULL),(1860707182,14409745,1,1200449,0,1,1,'A',1,0.9375,40,747087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',13.5471,156043707,24236,NULL,'2020-11-17 21:55:13',1605650113,NULL),(1854354983,14409745,1,74495,0,1,1,'A',1,0.916667,48,544877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',13.7499,146334771,60960,NULL,'2019-09-16 08:08:41',1568621321,NULL),(1860742543,14409745,1,1266755,0,1,1,'B',1,0.870536,112,612930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',13.7805,156190372,97983,NULL,'2020-11-22 22:46:18',1606085178,NULL),(1860658933,14409745,1,1756592,0,1,1,'B',1,0.893519,46,588006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',13.9357,156043758,53226,NULL,'2020-11-17 21:57:40',1605650260,NULL),(1860728523,14409745,1,1252440,0,1,1,'B',1,0.879032,62,688699,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',14.2312,156043466,37639,NULL,'2020-11-17 21:43:52',1605649432,NULL),(1860773419,14409745,1,2348934,1,1,1,'B',1,0.885965,114,686027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 88, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 114}}',14.3295,156043665,115571,NULL,'2020-11-17 21:52:59',1605649979,NULL),(1854284017,14409745,1,1673758,0,1,1,'A',1,0.927885,104,694786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',14.732,146312253,63975,NULL,'2019-09-14 19:23:16',1568488996,NULL),(1860691011,14409745,1,1605173,0,1,1,'SH',1,0.954545,33,763216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',14.8574,156043340,18461,NULL,'2020-11-17 21:38:02',1605649082,NULL),(1860681121,14409745,1,2509131,0,1,1,'A',1,0.900862,116,725446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',15.2907,156043914,90911,NULL,'2020-11-17 22:06:10',1605650770,NULL),(1857210998,14409745,1,1756592,0,1,1,'A',1,0.921296,45,615597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 97, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 108}}',15.3406,150778170,47641,NULL,'2020-05-06 12:30:49',1588768249,NULL),(1860710672,14409745,1,2409646,0,1,1,'B',1,0.8,76,472032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',15.5335,156073207,73538,NULL,'2020-11-18 23:52:00',1605743520,NULL),(1859006300,14409745,1,2348907,1,1,1,'B',1,0.853448,93,466022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 184, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 232}}',15.9566,153606411,131854,NULL,'2020-08-16 17:36:55',1597599415,NULL),(1857321323,14409745,1,2301586,1,1,1,'B',1,0.861011,97,474918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 224, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 277}}',16.1558,151024110,146576,NULL,'2020-05-14 13:36:35',1589463395,NULL),(1854508537,14409745,1,1672457,1,1,1,'A',1,0.947115,65,699433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 104}}',16.3137,146609792,57397,NULL,'2019-10-06 09:52:20',1570355540,NULL),(1860645354,14409745,1,2471646,1,1,1,'A',1,0.912698,126,678218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',16.3518,155964716,111435,NULL,'2020-11-14 22:07:42',1605391662,NULL),(1859112235,14409745,1,2536490,0,1,1,'B',1,0.885542,54,557018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',16.3939,153587669,38786,NULL,'2020-08-16 00:39:07',1597538347,NULL),(1860625711,14409745,1,2344901,1,1,1,'S',1,0.97973,74,853318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',16.3963,155926119,49155,NULL,'2020-11-13 16:30:43',1605285043,NULL),(1860531622,14409745,1,2484843,1,1,1,'B',1,0.846847,85,519294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',16.4303,155895753,78928,NULL,'2020-11-12 14:49:53',1605192593,NULL),(1860641427,14409745,1,2016123,0,1,1,'B',1,0.822034,63,408697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 218, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 295}}',16.9581,155936535,173684,NULL,'2020-11-13 23:53:26',1605311606,NULL),(1859105272,14409745,1,2458496,1,1,1,'A',1,0.901515,68,592198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',17.2429,153587654,83822,NULL,'2020-08-16 00:37:59',1597538279,NULL),(1857422146,14409745,1,190717,0,1,1,'B',1,0.860377,103,467541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',17.2548,150967049,120088,NULL,'2020-05-12 16:47:43',1589302063,NULL),(1857433204,14409745,1,209327,0,1,1,'B',1,0.838462,54,428176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',17.2866,150916417,110234,NULL,'2020-05-11 01:11:26',1589159486,NULL),(1857316725,14409745,1,2374693,1,1,1,'A',1,0.944444,52,679379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',17.488,150779372,40674,NULL,'2020-05-06 13:19:21',1588771161,NULL),(1859332468,14409745,1,190371,0,1,1,'B',1,0.844358,86,443608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',17.5238,153954094,112712,NULL,'2020-08-29 16:48:05',1598719685,NULL),(1854547131,14409745,1,2038259,1,1,1,'A',1,0.947761,67,788715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 67}}',17.6835,146609806,51180,NULL,'2019-10-06 09:53:28',1570355608,NULL),(1857580246,14409745,1,1861585,1,1,1,'B',1,0.818627,52,426053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 143, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',17.9536,151273712,149550,NULL,'2020-05-22 18:46:29',1590173189,NULL),(1857702163,14409745,1,2409617,1,1,1,'A',1,0.942029,36,671653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 62, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 69}}',18.1064,151368783,56574,NULL,'2020-05-25 23:50:27',1590450627,NULL),(1857396079,14409745,1,2338613,0,1,1,'B',1,0.881679,68,514247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 108, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 131}}',18.1655,151062818,74126,NULL,'2020-05-15 18:31:23',1589567483,NULL),(1873094158,14409745,1,3301261,1,1,1,'B',1,0.890947,222,683378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',18.6175,174835142,208267,NULL,'2022-09-30 23:11:28',1664579488,NULL),(1860554107,14409745,1,2508795,1,1,1,'B',1,0.867647,41,463371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',18.6555,155936730,102522,NULL,'2020-11-14 00:04:56',1605312296,NULL),(1860660541,14409745,1,1861583,1,1,1,'B',1,0.827586,98,527422,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',18.6588,156068378,128204,NULL,'2020-11-18 19:36:05',1605728165,NULL),(1857701958,14409745,1,2409601,1,1,1,'B',1,0.868217,53,505823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 103, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 129}}',18.7329,151388451,81772,NULL,'2020-05-26 16:24:40',1590510280,NULL),(1860646923,14409745,1,2639663,1,1,1,'A',1,0.931193,40,600577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',18.7574,155926052,43806,NULL,'2020-11-13 16:28:23',1605284903,NULL),(1860647408,14409745,1,2644183,1,1,1,'A',1,0.923077,65,687692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',18.8049,155926371,57572,NULL,'2020-11-13 16:39:50',1605285590,NULL),(1860617258,14409745,1,2445444,1,1,1,'B',1,0.865031,77,495305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',18.922,155895622,74126,NULL,'2020-11-12 14:44:36',1605192276,NULL),(1854999929,14409745,1,342672,0,1,1,'B',1,0.884058,60,508431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',19.0889,147127747,92794,NULL,'2019-11-10 01:29:57',1573349397,NULL),(1857204809,14409745,1,1746783,0,1,1,'B',1,0.876147,66,627385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',19.1629,150851268,47441,NULL,'2020-05-08 21:19:08',1588972748,NULL),(1854446994,14409745,1,557816,0,1,1,'B',1,0.853741,64,445532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 346, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 441}}',19.3388,146516074,191386,NULL,'2019-09-29 11:05:35',1569755135,NULL),(1853544112,14409745,1,1861584,1,1,1,'S',1,0.972222,72,764934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',19.3625,145022543,92819,NULL,'2019-06-24 19:31:26',1561404686,NULL),(1860620711,14409745,1,2338615,0,1,1,'A',1,0.936782,87,711314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',19.5718,155964686,72935,NULL,'2020-11-14 22:05:40',1605391540,NULL),(1858637392,14409745,1,1542931,1,1,1,'A',1,0.948113,106,776475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',20.1148,152899084,100855,NULL,'2020-07-21 20:12:21',1595362341,NULL),(1856909294,14409745,1,1701753,0,1,1,'A',1,0.957944,72,740907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 99, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 107}}',20.3962,150220829,67915,NULL,'2020-04-17 21:14:06',1587158046,NULL),(1857378323,14409745,1,51470,0,1,1,'B',1,0.849638,96,455531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',20.5665,151024409,123218,NULL,'2020-05-14 13:47:26',1589464046,NULL),(1855089019,14409745,1,1292934,0,1,1,'A',1,0.958333,75,740104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',20.5895,147364028,57676,NULL,'2019-11-24 14:20:40',1574605240,NULL),(1857580036,14409745,1,2325044,1,1,1,'S',1,0.965909,44,901427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',20.7103,151329788,22284,NULL,'2020-05-24 16:22:57',1590337377,NULL),(1859112603,14409745,1,2536491,0,1,1,'A',1,0.971154,27,748000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',21.0468,153587592,25056,NULL,'2020-08-16 00:34:09',1597538049,NULL),(1860593055,14409745,1,2157848,1,1,1,'A',1,0.966667,46,750190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',21.2448,155927009,35332,NULL,'2020-11-13 17:01:27',1605286887,NULL),(1857247733,14409745,1,1266755,0,1,1,'A',1,0.955357,100,744693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 103, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',21.3406,150777966,95854,NULL,'2020-05-06 12:21:47',1588767707,NULL),(1855115091,14409745,1,2185900,1,1,1,'S',1,0.970588,102,829806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 102}}',21.4963,147496572,82803,NULL,'2019-12-03 16:04:24',1575389064,NULL),(1855220923,14409745,1,1292933,0,1,1,'B',1,0.896552,146,630442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 203}}',21.5639,147538680,147028,NULL,'2019-12-06 17:32:19',1575653539,NULL),(1864645863,14409745,1,2762951,1,1,1,'B',1,0.857718,93,462481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 69, \"great\": 602, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 745}}',21.5746,162189308,361920,NULL,'2021-05-22 00:05:17',1621641917,NULL),(1857388904,14409745,1,2393532,1,1,1,'B',1,0.86965,91,502210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 202, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 257}}',21.5899,151007812,138362,NULL,'2020-05-14 00:30:24',1589416224,NULL),(1855065352,14409745,1,1255313,0,1,1,'B',1,0.880711,99,512087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',21.9734,147423309,183524,NULL,'2019-11-28 20:55:17',1574974517,NULL),(1857570452,14409745,1,2325044,1,1,1,'S',1,0.988636,44,922808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',21.978,151209513,22762,NULL,'2020-05-20 15:08:41',1589987321,NULL),(1859706172,14409745,1,1992081,1,1,1,'S',1,0.990196,51,869892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',22.2448,154452966,36068,NULL,'2020-09-18 17:50:00',1600451400,NULL),(1855065806,14409745,1,2161429,0,1,1,'A',1,0.977012,50,761488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 84, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 87}}',22.3132,147332716,67876,NULL,'2019-11-22 23:18:47',1574464727,NULL),(1860646750,14409745,1,2639646,1,1,1,'B',1,0.877143,69,518356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',22.3525,155895386,84528,NULL,'2020-11-12 14:36:58',1605191818,NULL),(1857778351,14409745,1,2395792,1,1,1,'S',1,0.954545,165,839176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 165}}',22.4279,151596149,120164,NULL,'2020-06-02 21:18:38',1591132718,NULL),(1860598303,14409745,1,1252439,0,1,1,'A',1,0.922018,53,634697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',22.4841,155996552,60900,NULL,'2020-11-16 02:02:47',1605492167,NULL),(1854836891,14409745,1,1746783,1,1,1,'S',1,0.963303,109,861343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',22.4855,146934800,71410,NULL,'2019-10-28 17:25:47',1572283547,NULL),(1859548891,14409745,1,2509131,0,1,1,'S',1,0.974138,116,854091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',22.9037,154261516,93819,NULL,'2020-09-11 00:04:01',1599782641,NULL),(1860535574,14409745,1,1408121,0,1,1,'A',1,0.930769,167,725059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',23.1484,155895897,149419,NULL,'2020-11-12 14:55:23',1605192923,NULL),(1859006605,14409745,1,2348934,1,1,1,'S',1,0.969298,114,832791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 114}}',23.1676,153587477,119715,NULL,'2020-08-16 00:27:59',1597537679,NULL),(1857398257,14409745,1,1701753,0,1,1,'A',1,0.911215,28,620158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 92, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 107}}',23.4532,150916337,49956,NULL,'2020-05-11 01:07:11',1589159231,NULL),(1860654587,14409745,1,1746841,0,1,1,'B',1,0.841615,74,503463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 161}}',23.6043,156068534,70686,NULL,'2020-11-18 19:42:07',1605728527,NULL),(1855008986,14409745,1,183791,0,1,1,'A',1,0.943333,52,673655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',23.7261,147127731,93346,NULL,'2019-11-10 01:28:09',1573349289,NULL),(1859133697,14409745,1,1752553,1,1,1,'A',1,0.944853,88,684400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',23.8329,153683092,90742,NULL,'2020-08-19 17:30:20',1597858220,NULL),(1873108500,14409745,1,3519644,1,1,1,'A',1,0.931579,95,774203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',23.8881,174834748,70216,NULL,'2022-09-30 22:40:36',1664577636,NULL),(1865484671,14409745,1,1936129,1,1,1,'B',1,0.880829,96,531709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',23.9102,163407054,106256,NULL,'2021-06-27 23:02:17',1624834937,NULL),(1860605992,14409745,1,1992079,0,1,1,'A',1,0.942308,44,691381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 78}}',23.9148,155925979,43430,NULL,'2020-11-13 16:25:42',1605284742,NULL),(1860676138,14409745,1,2387667,0,1,1,'A',1,0.945415,91,714633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 210, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',23.9182,156190342,150110,NULL,'2020-11-22 22:44:27',1606085067,NULL),(1860565628,14409745,1,2393989,1,1,1,'A',1,0.908163,147,705879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',23.9565,155878913,133698,NULL,'2020-11-11 21:47:16',1605131236,NULL),(1857393456,14409745,1,2265028,0,1,1,'A',1,0.905941,42,656361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 101}}',24.2385,151007871,35952,NULL,'2020-05-14 00:33:36',1589416416,NULL),(1854999939,14409745,1,342673,0,1,1,'A',1,0.966165,89,754524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 126, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 133}}',24.3851,147127711,84410,NULL,'2019-11-10 01:25:52',1573349152,NULL),(1856751835,14409745,1,2203998,1,1,1,'S',1,0.971545,123,823874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 116, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 123}}',24.3979,149900870,106586,NULL,'2020-04-07 19:44:37',1586288677,NULL),(1865146034,14409745,1,1525299,0,1,1,'B',1,0.867797,56,513139,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',24.5613,162926950,119206,NULL,'2021-06-12 18:01:17',1623520877,NULL),(1854509588,14409745,1,1673757,0,1,1,'A',1,0.932642,83,633021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 174, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 193}}',24.6705,146556386,105392,NULL,'2019-10-02 16:08:33',1570032513,NULL),(1859207033,14409745,1,2489174,1,1,1,'X',1,1,47,969039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',25.2203,153824395,24388,NULL,'2020-08-24 22:43:44',1598309024,NULL),(1857395100,14409745,1,342672,0,1,1,'B',1,0.89372,94,590944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',25.2514,151057980,117565,NULL,'2020-05-15 15:36:50',1589557010,NULL),(1854904450,14409745,1,1915858,1,1,1,'A',1,0.934451,127,636160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',25.2853,147249345,173602,NULL,'2019-11-17 12:09:28',1573992568,NULL),(1855076408,14409745,1,1443440,0,1,1,'A',1,0.965278,94,742910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',25.3096,147364004,137693,NULL,'2019-11-24 14:18:55',1574605135,NULL),(1860628285,14409745,1,2344903,1,1,1,'S',1,0.987903,124,899018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',25.4231,155879337,100554,NULL,'2020-11-11 22:06:56',1605132416,NULL),(1861839360,14409745,1,2265029,0,1,1,'B',1,0.848387,63,494531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 155}}',25.5116,157854162,54747,NULL,'2021-01-16 20:21:07',1610828467,NULL),(1860586992,14409745,1,2526343,1,1,1,'A',1,0.941558,115,674963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',25.5377,155879502,194181,NULL,'2020-11-11 22:17:29',1605133049,NULL),(1855063619,14409745,1,2161428,0,1,1,'B',1,0.899371,76,584529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',25.6905,147342040,110820,NULL,'2019-11-23 12:50:21',1574513421,NULL),(1859718991,14409745,1,2489173,1,1,1,'A',1,0.943662,63,758256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',25.7356,154457852,38600,NULL,'2020-09-18 21:11:59',1600463519,NULL),(1860649752,14409745,1,2660695,1,1,1,'S',1,0.96131,168,836528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',25.8476,155895186,137843,NULL,'2020-11-12 14:29:54',1605191394,NULL),(1860135831,14409745,1,2445527,1,1,1,'S',1,0.977012,87,834921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',25.9945,155179058,55750,NULL,'2020-10-16 00:06:53',1602806813,NULL),(1860544282,14409745,1,2381230,1,1,1,'A',1,0.95,200,764683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',26.0062,155926865,220566,NULL,'2020-11-13 16:56:49',1605286609,NULL),(1859535865,14409745,1,1211993,1,1,1,'S',1,0.97619,126,823633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',26.071,154261590,124316,NULL,'2020-09-11 00:09:05',1599782945,NULL),(1854582791,14409745,1,1746841,1,1,1,'A',1,0.937888,112,716720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 161}}',26.1796,146556447,100620,NULL,'2019-10-02 16:12:18',1570032738,NULL),(1859604824,14409745,1,1552517,1,1,1,'S',1,0.965909,132,823617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',26.2503,154261557,113496,NULL,'2020-09-11 00:07:13',1599782833,NULL),(1854912056,14409745,1,1920739,0,1,1,'A',1,0.944231,211,759969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 260}}',26.2507,147249254,227765,NULL,'2019-11-17 12:02:44',1573992164,NULL),(1854853428,14409745,1,1861583,1,1,1,'A',1,0.935345,116,715655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 101, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',26.4844,146934753,154064,NULL,'2019-10-28 17:21:34',1572283294,NULL),(1860624216,14409745,1,2551599,0,1,1,'B',1,0.895161,97,565441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',26.6967,155969962,141780,NULL,'2020-11-15 03:09:30',1605409770,NULL),(1857441906,14409745,1,2407423,1,1,1,'A',1,0.954023,156,796593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 159, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 174}}',26.7036,150995841,165574,NULL,'2020-05-13 15:40:01',1589384401,NULL),(1860683775,14409745,1,2265029,1,1,1,'B',1,0.832258,112,552168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 155}}',27.0402,156073440,77590,NULL,'2020-11-19 00:07:25',1605744445,NULL),(1859358958,14409745,1,1310281,1,1,1,'S',1,0.986239,109,961817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 109}}',27.061,153954230,90241,NULL,'2020-08-29 16:53:49',1598720029,NULL),(1857435809,14409745,1,1756592,0,1,1,'A',1,0.921296,58,679015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 93, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 108}}',27.2111,150945729,56882,NULL,'2020-05-11 23:45:00',1589240700,NULL),(1857360036,14409745,1,1879613,1,1,1,'A',1,0.960674,120,755423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 251, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 267}}',27.3368,151023925,185207,NULL,'2020-05-14 13:29:38',1589462978,NULL),(1857357960,14409745,1,1879612,1,1,1,'B',1,0.893075,73,515454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 419, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 491}}',27.4163,151024075,207146,NULL,'2020-05-14 13:35:28',1589463328,NULL),(1855071411,14409745,1,1920738,0,1,1,'B',1,0.878855,95,523131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',27.4616,147332759,253252,NULL,'2019-11-22 23:23:06',1574464986,NULL),(1860532709,14409745,1,1400144,0,1,1,'B',1,0.897183,100,549679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 296, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 355}}',27.6646,155936302,192098,NULL,'2020-11-13 23:39:04',1605310744,NULL),(1854906719,14409745,1,1452454,1,1,1,'A',1,0.959016,126,742336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 286, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',27.9002,147279716,275923,NULL,'2019-11-19 11:23:03',1574162583,NULL),(1860114210,14409745,1,2523225,1,1,1,'S',1,0.991597,119,923141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',28.1021,155179030,103983,NULL,'2020-10-16 00:05:12',1602806712,NULL),(1857273350,14409745,1,1796063,1,1,1,'A',1,0.952957,96,681695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 343, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 372}}',28.1023,150778136,246967,NULL,'2020-05-06 12:29:03',1588768143,NULL),(1860528622,14409745,1,485614,0,1,1,'A',1,0.917431,109,736961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',28.1131,155992526,81562,NULL,'2020-11-15 21:38:18',1605476298,NULL),(1873093903,14409745,1,3301260,1,1,1,'B',1,0.875,176,562716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',28.1173,174834709,307792,NULL,'2022-09-30 22:37:24',1664577444,NULL),(1860598310,14409745,1,2317377,1,1,1,'A',1,0.973881,72,769053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',28.1668,155895331,94431,NULL,'2020-11-12 14:35:13',1605191713,NULL),(1862082162,14409745,1,1155174,1,1,1,'A',1,0.914676,65,570588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',28.5376,158340672,125010,NULL,'2021-02-01 18:57:37',1612205857,NULL),(1860627449,14409745,1,2344902,1,1,1,'A',1,0.935644,122,687796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',28.5901,155969894,143656,NULL,'2020-11-15 03:05:26',1605409526,NULL),(1860638752,14409745,1,1756592,1,1,1,'X',1,1,108,945840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',28.6095,155926927,88663,NULL,'2020-11-13 16:58:45',1605286725,NULL),(1859361441,14409745,1,2371222,1,1,1,'A',1,0.95625,85,691419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',28.6808,153954409,102825,NULL,'2020-08-29 17:01:17',1598720477,NULL),(1860464279,14409745,1,2301588,1,1,1,'S',1,0.979021,143,848789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',28.7599,155702685,135901,NULL,'2020-11-05 15:07:54',1604588874,NULL),(1857385313,14409745,1,1920739,0,1,1,'A',1,0.953846,133,756663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 243, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 260}}',28.9034,151057875,175526,NULL,'2020-05-15 15:32:57',1589556777,NULL),(1860597674,14409745,1,2588275,1,1,1,'A',1,0.960352,82,713449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',29.0783,155926464,169506,NULL,'2020-11-13 16:42:45',1605285765,NULL),(1857436981,14409745,1,2203998,1,1,1,'A',1,0.987805,87,850872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 121, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 123}}',29.1422,151007977,86826,NULL,'2020-05-14 00:38:50',1589416730,NULL),(1860675068,14409745,1,1415001,0,1,1,'A',1,0.962963,41,728288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 81}}',29.173,156068331,38640,NULL,'2020-11-18 19:33:51',1605728031,NULL),(1859098173,14409745,1,2452376,0,1,1,'A',1,0.932203,143,725761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',29.2388,153587549,147602,NULL,'2020-08-16 00:31:26',1597537886,NULL),(1860691045,14409745,1,1605178,1,1,1,'S',1,0.991667,60,859966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',29.2701,156068120,38970,NULL,'2020-11-18 19:24:47',1605727487,NULL),(1860722318,14409745,1,2536528,1,1,1,'A',1,0.917778,133,724391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',29.4528,156073181,135791,NULL,'2020-11-18 23:50:25',1605743425,NULL),(1857388553,14409745,1,2149267,1,1,1,'A',1,0.962733,105,791216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 152, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',29.7526,150945653,130096,NULL,'2020-05-11 23:39:54',1589240394,NULL),(1857411595,14409745,1,2038258,1,1,1,'A',1,0.964286,66,715933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 120, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 126}}',29.9873,150966304,81248,NULL,'2020-05-12 16:19:58',1589300398,NULL),(1859178877,14409745,1,1453141,1,1,1,'A',1,0.911877,148,603367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 460, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',30.0084,153683432,374156,NULL,'2020-08-19 17:43:02',1597858982,NULL),(1860768445,14409745,1,2639663,0,1,1,'A',1,0.908257,40,617405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',30.2867,156073228,46267,NULL,'2020-11-18 23:53:07',1605743587,NULL),(1860530823,14409745,1,1552516,1,1,1,'A',1,0.903017,111,616021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',30.2901,155895723,160550,NULL,'2020-11-12 14:48:40',1605192520,NULL),(1859111723,14409745,1,2521931,0,1,1,'A',1,0.938679,136,689176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',30.4088,153587627,145082,NULL,'2020-08-16 00:35:57',1597538157,NULL),(1859747781,14409745,1,2508806,1,1,1,'S',1,0.960227,176,852089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',30.5767,154457796,170310,NULL,'2020-09-18 21:09:52',1600463392,NULL),(1859092147,14409745,1,2395065,1,1,1,'A',1,0.962719,174,766142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',30.7052,153587756,181048,NULL,'2020-08-16 00:45:51',1597538751,NULL),(1854904296,14409745,1,1255321,0,1,1,'A',1,0.966942,126,751502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',31.0236,147249291,167856,NULL,'2019-11-17 12:05:49',1573992349,NULL),(1862057467,14409745,1,2757029,1,1,1,'A',1,0.91716,74,605549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 147, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',31.4201,158158775,99776,NULL,'2021-01-27 01:18:37',1611710317,NULL),(1857543994,14409745,1,2396266,1,1,1,'A',1,0.944149,70,711600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 171, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 188}}',31.5466,151234748,134550,NULL,'2020-05-21 12:47:22',1590065242,NULL),(1857666112,14409745,1,2210882,1,1,1,'A',1,0.92654,94,624937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 187, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 211}}',31.5562,151395822,127380,NULL,'2020-05-26 22:14:09',1590531249,NULL),(1860691065,14409745,1,1605178,0,1,1,'A',1,0.908333,60,716082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',31.6841,156073340,36211,NULL,'2020-11-19 00:00:34',1605744034,NULL),(1862051511,14409745,1,2344904,1,1,1,'B',1,0.87766,98,518064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',31.8666,158100520,142298,NULL,'2021-01-25 01:43:34',1611539014,NULL),(1860770874,14409745,1,2330344,0,1,1,'A',1,0.900497,101,649595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',31.9833,156073467,116399,NULL,'2020-11-19 00:09:17',1605744557,NULL),(1862930425,14409745,1,2344739,0,1,1,'A',1,0.931438,111,631546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 269, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 299}}',32.0235,159540200,209242,NULL,'2021-03-10 02:25:02',1615343102,NULL),(1857361306,14409745,1,2374692,1,1,1,'A',1,0.925373,67,615480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 134}}',32.1249,150916362,66660,NULL,'2020-05-11 01:08:30',1589159310,NULL),(1857441237,14409745,1,1266755,0,1,1,'A',1,0.928571,108,756884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 97, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',32.147,150916246,100778,NULL,'2020-05-11 01:01:25',1589158885,NULL),(1860649000,14409745,1,2655989,1,1,1,'A',1,0.96519,128,811390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',32.8942,155878951,130462,NULL,'2020-11-11 21:49:01',1605131341,NULL),(1857701879,14409745,1,2409352,1,1,1,'A',1,0.970874,125,739822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 296, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',33.0479,151368755,215427,NULL,'2020-05-25 23:49:13',1590450553,NULL),(1857205253,14409745,1,1746841,0,1,1,'A',1,0.953416,71,744916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',33.4017,150844726,84935,NULL,'2020-05-08 16:36:36',1588955796,NULL),(1860582475,14409745,1,2523224,1,1,1,'A',1,0.930131,178,719350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',33.4464,155895486,192384,NULL,'2020-11-12 14:40:05',1605192005,NULL),(1857421923,14409745,1,2185900,1,1,1,'A',1,0.955882,74,789275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 102}}',33.4923,150966853,63632,NULL,'2020-05-12 16:40:34',1589301634,NULL),(1857397718,14409745,1,1701752,0,1,1,'A',1,0.955729,95,718378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 178, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 192}}',33.5488,150886940,130198,NULL,'2020-05-10 01:23:34',1589073814,NULL),(1863780173,14409745,1,2881940,1,1,1,'A',1,0.92,88,680753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',33.7885,160912074,67066,NULL,'2021-04-16 17:21:59',1618593719,NULL),(2711395371,14409745,1,3335628,1,1,1,'A',1,0.965328,111,747658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',34.336,183634159,187822,NULL,'2024-04-22 02:51:35',1713754295,NULL),(1873128462,14409745,1,188000,0,1,1,'A',1,0.917513,134,628156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',34.4053,174835069,228083,NULL,'2022-09-30 23:06:01',1664579161,NULL),(1857588398,14409745,1,987115,0,1,1,'A',1,0.939024,111,705620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 184, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 205}}',34.5351,151368831,180148,NULL,'2020-05-25 23:53:01',1590450781,NULL),(1860732779,14409745,1,2433104,1,1,1,'B',1,0.898773,78,615187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',35.3576,156073573,95021,NULL,'2020-11-19 00:17:48',1605745068,NULL),(1861157555,14409745,1,2387666,1,1,1,'A',1,0.941791,139,719767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',35.4713,156724004,293036,NULL,'2020-12-10 14:15:20',1607609720,NULL),(1859057274,14409745,1,2433104,1,1,1,'A',1,0.981595,162,893234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',35.6985,153587428,180058,NULL,'2020-08-16 00:25:12',1597537512,NULL),(1859043567,14409745,1,1205931,0,1,1,'B',1,0.891892,103,620733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',36.1235,153587721,98642,NULL,'2020-08-16 00:43:10',1597538590,NULL),(1860769896,14409745,1,2325043,1,1,1,'S',1,0.972973,74,887013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',36.2863,156091504,46178,NULL,'2020-11-19 16:22:36',1605802956,NULL),(1857421814,14409745,1,2185899,1,1,1,'A',1,0.972393,102,780613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',36.4809,150977880,124036,NULL,'2020-05-13 01:30:55',1589333455,NULL),(1861942367,14409745,1,2478311,1,1,1,'A',1,0.905365,120,562713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 584}, \"maximum_statistics\": {\"great\": 671}}',37.0863,158158873,318404,NULL,'2021-01-27 01:24:11',1611710651,NULL),(1857594892,14409745,1,2330344,1,1,1,'A',1,0.987562,135,843889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',37.1658,151368663,147828,NULL,'2020-05-25 23:45:03',1590450303,NULL),(1857473674,14409745,1,784042,1,1,1,'S',1,0.964072,167,833840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',37.3117,151133401,188102,NULL,'2020-05-18 00:49:10',1589762950,NULL),(1860596768,14409745,1,1672456,1,1,1,'A',1,0.945274,174,774010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',37.7439,155969932,182610,NULL,'2020-11-15 03:07:34',1605409654,NULL),(1860692691,14409745,1,1915858,1,1,1,'A',1,0.902439,83,605890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',38.0559,156073394,156793,NULL,'2020-11-19 00:04:15',1605744255,NULL),(1860899673,14409745,1,2631048,1,1,1,'A',1,0.911234,125,579058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 629, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 721}}',38.1217,156294931,420386,NULL,'2020-11-26 16:15:15',1606407315,NULL),(1859671609,14409745,1,2358879,1,1,1,'A',1,0.946532,133,691898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',38.1808,154458049,231320,NULL,'2020-09-18 21:21:21',1600464081,NULL),(1860628854,14409745,1,2169892,0,1,1,'A',1,0.975,85,781717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 115, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',38.5148,155926522,87380,NULL,'2020-11-13 16:44:44',1605285884,NULL),(1857541985,14409745,1,1763473,1,1,1,'A',1,0.920934,152,628492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 580, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 664}}',38.6327,151155486,493794,NULL,'2020-05-18 19:25:17',1589829917,NULL),(1860670905,14409745,1,1408121,0,1,1,'A',1,0.902564,142,697241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 195}}',39.0381,156073315,137165,NULL,'2020-11-18 23:59:08',1605743948,NULL),(1860805087,14409745,1,2433103,1,1,1,'A',1,0.934109,100,655011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 258}}',39.3998,156295015,169732,NULL,'2020-11-26 16:18:39',1606407519,NULL),(1859504721,14409745,1,2409333,0,1,1,'A',1,0.931567,227,682810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',39.6521,154307831,375324,NULL,'2020-09-12 17:30:15',1599931815,NULL),(1863052183,14409745,1,1643089,1,1,1,'S',1,0.989362,47,932725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',39.6875,159573182,25850,NULL,'2021-03-11 01:44:23',1615427063,NULL),(1857468666,14409745,1,1266754,0,1,1,'A',1,0.939614,130,689973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 186, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',39.7747,151155571,162790,NULL,'2020-05-18 19:28:40',1589830120,NULL),(1857573376,14409745,1,2367625,1,1,1,'A',1,0.927536,139,669522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 483}}',39.8023,151133545,349296,NULL,'2020-05-18 00:57:04',1589763424,NULL),(1860681145,14409745,1,547920,0,1,1,'A',1,0.956081,253,771305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',40.8416,156091579,261880,NULL,'2020-11-19 16:25:11',1605803111,NULL),(1861200263,14409745,1,1208730,1,1,1,'A',1,0.962617,179,806620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 214}}',41.1291,156808182,208324,NULL,'2020-12-13 03:31:57',1607830317,NULL),(1860704973,14409745,1,2593608,1,1,1,'A',1,0.933649,124,661583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',41.9567,156017837,264936,NULL,'2020-11-16 21:13:32',1605561212,NULL),(1860757845,14409745,1,1310281,1,1,1,'S',1,0.981651,109,980982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',41.9743,156068424,91720,NULL,'2020-11-18 19:37:44',1605728264,NULL),(1860661243,14409745,1,1542931,1,1,1,'S',1,0.971698,106,900086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',42.0626,156068464,101729,NULL,'2020-11-18 19:39:18',1605728358,NULL),(1859057259,14409745,1,1478660,1,1,1,'A',1,0.96028,91,723689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 214}}',42.1632,153606375,142974,NULL,'2020-08-16 17:35:09',1597599309,NULL),(1860803196,14409745,1,2430128,1,1,1,'A',1,0.9375,75,633544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',42.243,156294810,173982,NULL,'2020-11-26 16:10:47',1606407047,NULL);
INSERT INTO `scores` VALUES (1870210069,14409745,1,3030935,1,1,1,'A',1,0.921402,120,627544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',43.5004,170311591,341426,NULL,'2022-03-07 23:05:20',1646694320,NULL),(1860812254,14409745,1,2317375,1,1,1,'A',1,0.957589,194,796823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',43.5331,156250691,216230,NULL,'2020-11-25 03:29:16',1606274956,NULL),(1859358916,14409745,1,1310280,0,1,1,'A',1,0.979532,155,857937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 165, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',43.8195,153954033,163380,NULL,'2020-08-29 16:45:32',1598719532,NULL),(1857660783,14409745,1,2381230,1,1,1,'A',1,0.9375,280,846322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',43.8944,151273616,263202,NULL,'2020-05-22 18:41:46',1590172906,NULL),(1861007270,14409745,1,2268124,1,1,1,'A',1,0.952736,107,712707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',44.3138,156476467,145526,NULL,'2020-12-02 18:56:22',1606935382,NULL),(1860560615,14409745,1,2102657,1,1,1,'S',1,0.973039,204,879994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',46.2662,155969810,218622,NULL,'2020-11-15 03:01:59',1605409319,NULL),(1860867371,14409745,1,1752552,0,1,1,'A',1,0.959574,80,702383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 235}}',46.8917,156295071,151900,NULL,'2020-11-26 16:21:09',1606407669,NULL),(1861015336,14409745,1,2610693,1,1,1,'A',1,0.964063,239,805723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',47.7438,156476726,270368,NULL,'2020-12-02 19:07:31',1606936051,NULL),(1864046841,14409745,1,188000,0,1,1,'A',1,0.953046,161,373367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',47.9923,161176389,201847,NULL,'2021-04-23 18:07:34',1619201254,NULL),(1860797319,14409745,1,2422003,1,1,1,'A',1,0.941109,304,750197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',49.3369,156295203,371302,NULL,'2020-11-26 16:26:27',1606407987,NULL),(1860650408,14409745,1,225272,0,1,1,'A',1,0.97619,136,815702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',49.9042,156153214,206461,NULL,'2020-11-21 17:38:41',1605980321,NULL),(1861002882,14409745,1,218457,0,1,1,'A',1,0.973978,240,851735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269}}',50.7305,156476640,252018,NULL,'2020-12-02 19:04:11',1606935851,NULL),(1860535259,14409745,1,2486396,1,1,1,'A',1,0.934879,137,691036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 453}}',55.2608,155996535,365138,NULL,'2020-11-16 02:01:22',1605492082,NULL),(1861028495,14409745,1,2535333,1,1,1,'S',1,0.978495,465,900683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 445}, \"maximum_statistics\": {\"great\": 465}}',59.1386,156476570,479040,NULL,'2020-12-02 19:01:14',1606935674,NULL),(1860054326,14413949,1,132889,0,1,1,'D',1,0.291447,14,6117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 564, \"great\": 169}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.005455,155210157,93042,NULL,'2020-10-17 05:35:47',1602912947,NULL),(1878415125,14415657,1,2012563,0,1,1,'A',1,0.903226,56,648942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',13.6442,182266525,32250,NULL,'2024-01-05 03:14:14',1704424454,NULL),(2866236451,14417023,1,1492014,0,1,1,'C',1,0.705882,33,244978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 52}, \"maximum_statistics\": {\"great\": 85}}',2.04262,183994255,22460,NULL,'2024-05-21 09:53:33',1716285213,NULL),(1857633883,14417023,1,323811,0,1,1,'B',1,0.805263,30,346776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 190}}',6.92179,151428143,60718,NULL,'2020-05-28 02:43:04',1590633784,NULL),(2866228376,14417023,1,1492013,0,1,1,'A',1,0.947368,38,772209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,183994232,14032,NULL,'2024-05-21 09:50:54',1716285054,NULL),(2866233287,14417023,1,1492009,0,1,1,'A',1,0.938462,36,662171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',17.2863,183994249,23660,NULL,'2024-05-21 09:52:31',1716285151,NULL),(1862477942,14418140,1,1783149,0,1,1,'C',1,0.700913,38,211257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 128}, \"maximum_statistics\": {\"great\": 219}}',2.50857,158819992,57402,NULL,'2021-02-15 18:44:36',1613414676,NULL),(1874245207,14418140,1,1492013,0,1,1,'C',1,0.763158,24,328999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',2.5152,176548558,9724,NULL,'2022-12-31 16:23:34',1672503814,NULL),(1863403512,14418140,1,468990,0,1,1,'D',1,0.662162,47,163232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 148}}',2.79972,160212535,36744,NULL,'2021-03-28 17:09:42',1616951382,NULL),(1872866727,14418140,1,51470,0,1,1,'C',1,0.759058,60,289876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 176}, \"maximum_statistics\": {\"great\": 276}}',7.29268,174417184,86868,NULL,'2022-09-08 10:46:28',1662633988,NULL),(1874240849,14418140,1,1492009,0,1,1,'B',1,0.846154,65,586594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 45}, \"maximum_statistics\": {\"great\": 65}}',12.2505,176548571,28020,NULL,'2022-12-31 16:24:17',1672503857,NULL),(1873880872,14418140,1,1051706,0,1,1,'B',1,0.898058,95,663561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 103}}',13.8025,175846458,56841,NULL,'2022-11-23 19:18:38',1669231118,NULL),(1873174466,14418140,1,85823,0,1,1,'C',1,0.778846,103,343159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 230}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',15.0265,174809909,175832,NULL,'2022-09-29 19:35:39',1664480139,NULL),(1862142540,14418140,1,1504000,0,1,1,'B',1,0.881295,103,562265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 139}}',15.3613,158211159,72419,NULL,'2021-01-28 18:53:10',1611859990,NULL),(1872716331,14418140,1,170565,0,1,1,'A',1,0.91453,104,609171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 117}}',16.05,174128788,61961,NULL,'2022-08-23 18:20:13',1661278813,NULL),(1873499226,14418140,1,1051708,0,1,1,'B',1,0.863905,46,465172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 169}}',18.9948,175298501,63348,NULL,'2022-10-25 18:33:17',1666722797,NULL),(1874575782,14418140,1,2700556,0,1,1,'A',1,0.922956,138,644357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 318}}',21.537,176793425,180938,NULL,'2023-01-13 23:07:34',1673651254,NULL),(1877477773,14427081,1,3921761,1,1,1,'D',1,0.509091,10,38754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 82, \"great\": 86}, \"maximum_statistics\": {\"great\": 220}}',0.185235,181010464,40170,NULL,'2023-09-30 22:07:47',1696111667,NULL),(1877328375,14427081,1,4240262,1,1,1,'D',1,0.556452,26,48377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 100, \"great\": 135}, \"maximum_statistics\": {\"great\": 310}}',0.434682,180854370,56330,NULL,'2023-09-19 16:23:25',1695140605,NULL),(1877385582,14427081,1,3576049,1,1,1,'B',1,0.811808,61,185637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 188}, \"maximum_statistics\": {\"great\": 271}}',11.8599,180854945,83598,NULL,'2023-09-19 17:16:12',1695143772,NULL),(1877271109,14427081,1,3576050,1,1,1,'B',1,0.874172,42,234051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 151}}',12.2956,180764908,46872,NULL,'2023-09-13 16:36:20',1694622980,NULL),(1877215153,14427081,1,4240263,1,1,1,'A',1,0.928571,154,387384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 132}, \"maximum_statistics\": {\"great\": 154}}',23.9412,180779579,75884,NULL,'2023-09-14 17:14:39',1694711679,NULL),(1877271171,14427081,1,3576050,1,1,1,'S',1,0.960265,151,822194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 151}}',25.4853,180772730,110536,NULL,'2023-09-14 08:00:31',1694678431,NULL),(2337722844,14427081,1,3576049,1,1,1,'B',1,0.892989,115,567251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 271}}',26.6986,182772336,152848,NULL,'2024-02-13 08:56:41',1707814601,NULL),(1877478170,14427081,1,3921763,1,1,1,'S',1,0.977876,113,877217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',28.8744,181026897,93592,NULL,'2023-10-02 01:04:02',1696208642,NULL),(1877555695,14427081,1,4240263,1,1,1,'S',1,0.980519,154,905601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 154}}',33.123,181026754,114362,NULL,'2023-10-02 00:41:52',1696207312,NULL),(1855432683,14436284,1,1842112,0,1,1,'D',1,0.676471,20,259340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 34}}',0.731619,148099910,16564,NULL,'2020-01-10 19:49:58',1578685798,NULL),(1867848317,14436284,1,2313444,0,1,1,'B',1,0.834862,122,465054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',6.98343,166939914,115090,NULL,'2021-10-25 11:46:38',1635162398,NULL),(1867850835,14436284,1,2692159,0,1,1,'B',1,0.833021,118,423118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 390}, \"maximum_statistics\": {\"great\": 533}}',17.4393,166965642,259206,NULL,'2021-10-26 11:44:06',1635248646,NULL),(1876048349,14448221,1,1492014,0,1,1,'D',1,0.688235,41,234163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 85}}',2.1214,179162465,22810,NULL,'2023-06-01 01:54:31',1685584471,NULL),(1876137708,14448221,1,2452376,0,1,1,'C',1,0.740113,52,260026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 111}, \"maximum_statistics\": {\"great\": 177}}',3.6866,179069185,53408,NULL,'2023-05-26 14:19:49',1685110789,NULL),(1876033717,14448221,1,1774604,0,1,1,'C',1,0.770774,82,323787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',5.56325,179046256,134051,NULL,'2023-05-25 01:58:39',1684979919,NULL),(1876042279,14448221,1,1492009,0,1,1,'B',1,0.830769,27,422704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',7.44241,179069127,19400,NULL,'2023-05-26 14:17:01',1685110621,NULL),(1876044148,14448221,1,1492013,0,1,1,'A',1,0.921053,38,700830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',11.5566,179069094,13476,NULL,'2023-05-26 14:15:21',1685110521,NULL),(1876119525,14448221,1,1706813,1,1,1,'B',1,0.82948,97,460308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 173}}',12.3647,179168607,89658,NULL,'2023-06-01 12:40:09',1685623209,NULL),(1876119881,14448221,1,1707243,1,1,1,'A',1,0.932292,66,673279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',14.9822,179069308,46086,NULL,'2023-05-26 14:27:28',1685111248,NULL),(1876138442,14448221,1,1766188,1,1,1,'B',1,0.888489,203,589072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',18.4899,179069621,182384,NULL,'2023-05-26 14:45:01',1685112301,NULL),(1876020438,14448221,1,1771708,1,1,1,'A',1,0.929224,135,669082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 219}}',19.6034,179069508,156607,NULL,'2023-05-26 14:38:29',1685111909,NULL),(1876130755,14448221,1,1746026,1,1,1,'A',1,0.945833,240,761585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 214}, \"maximum_statistics\": {\"great\": 240}}',31.1297,179069397,202766,NULL,'2023-05-26 14:32:30',1685111550,NULL),(1874064769,14448315,1,1717845,0,1,1,'B',1,0.805128,35,335809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 283}, \"maximum_statistics\": {\"great\": 390}}',7.52698,176162545,111833,NULL,'2022-12-11 05:07:43',1670735263,NULL),(1853003281,14448532,1,1611082,1,1,1,'D',1,0.583333,27,213363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 15}, \"maximum_statistics\": {\"great\": 54}}',0.314638,144245173,133795,NULL,'2019-05-12 20:08:53',1557691733,NULL),(1860002937,14448532,1,2350057,1,1,1,'C',1,0.71875,34,241917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 105}, \"maximum_statistics\": {\"great\": 176}}',3.57655,154965365,54120,NULL,'2020-10-07 13:16:58',1602076618,NULL),(1853074314,14448532,1,76097,0,1,1,'C',1,0.743827,24,280310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 162}}',4.12745,144246876,71186,NULL,'2019-05-12 22:26:01',1557699961,NULL),(1852978906,14448532,1,185153,0,1,1,'C',1,0.794118,38,396263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 85}}',4.4461,144285835,37312,NULL,'2019-05-15 07:59:17',1557907157,NULL),(1853254637,14448532,1,1545599,1,1,1,'B',1,0.84375,48,603629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 33}, \"maximum_statistics\": {\"great\": 48}}',6.29188,144697322,107326,NULL,'2019-06-06 13:01:27',1559826087,NULL),(1853040910,14448532,1,408136,1,1,1,'B',1,0.829365,32,431172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 126}}',7.77943,144274515,104529,NULL,'2019-05-14 15:20:57',1557847257,NULL),(1859930363,14448532,1,2267346,1,1,1,'B',1,0.876289,97,589564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 73}, \"maximum_statistics\": {\"great\": 97}}',10.2157,154965327,63641,NULL,'2020-10-07 13:15:20',1602076520,NULL),(1877231951,14448532,1,70167,0,1,1,'B',1,0.855769,56,525492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',10.6585,180724469,124561,NULL,'2023-09-10 19:44:15',1694375055,NULL),(1859907871,14448532,1,1739445,1,1,1,'S',1,0.952381,42,657259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',12.5015,155008600,17268,NULL,'2020-10-09 08:16:03',1602231363,NULL),(1861289436,14448532,1,2644185,1,1,1,'B',1,0.846154,42,459364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 91}}',12.8474,156923674,47406,NULL,'2020-12-16 21:35:25',1608154525,NULL),(1852986096,14448532,1,1031718,0,1,1,'A',1,0.908,116,596337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 125}}',17.4469,144241294,80621,NULL,'2019-05-12 16:23:50',1557678230,NULL),(1860336386,14448532,1,2267346,1,1,1,'S',1,0.979381,97,870529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 97}}',21.9426,155509870,71404,NULL,'2020-10-28 21:55:54',1603922154,NULL),(1860647470,14448532,1,2644183,1,1,1,'S',1,0.969231,65,764694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.056,155937795,52178,NULL,'2020-11-14 01:08:50',1605316130,NULL),(1860630191,14448532,1,1735374,1,1,1,'S',1,0.96,75,776139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',28.3956,155938002,42086,NULL,'2020-11-14 01:21:22',1605316882,NULL),(1861184987,14448532,1,285483,0,1,1,'A',1,0.932515,73,616127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 163}}',29.499,156923599,82885,NULL,'2020-12-16 21:32:44',1608154364,NULL),(1867836242,14448532,1,1719345,1,1,1,'A',1,0.939024,255,721361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 369}}',39.026,166976918,316585,NULL,'2021-10-26 20:29:39',1635280179,NULL),(1876266348,14449097,1,2156602,0,1,1,'B',1,0.801749,96,362256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 242}, \"maximum_statistics\": {\"great\": 343}}',7.6021,179380181,132953,NULL,'2023-06-15 00:16:31',1686788191,NULL),(1868806582,14449781,1,277989,1,1,1,'A',1,0.965965,288,772360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 762, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 808}}',NULL,168385102,698348,NULL,'2021-12-20 17:47:08',1640022428,NULL),(1868651262,14449781,1,302193,1,1,1,'A',1,0.975191,210,798512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 262}}',NULL,168056993,215153,NULL,'2021-12-07 19:16:43',1638904603,NULL),(1876149189,14449781,1,440546,1,1,1,'S',1,0.964286,196,860693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 182}, \"maximum_statistics\": {\"great\": 196}}',NULL,179378217,169220,NULL,'2023-06-14 20:24:39',1686774279,NULL),(1869005964,14449781,1,486192,0,1,1,'B',1,0.883895,82,508640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',NULL,168750845,224548,NULL,'2022-01-03 19:40:21',1641238821,NULL),(1872896626,14449781,1,675755,0,1,1,'A',1,0.919721,69,569216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',NULL,174357938,240104,NULL,'2022-09-04 20:10:22',1662322222,NULL),(1868659639,14449781,1,714658,0,1,1,'A',1,0.951724,155,737012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',NULL,168178115,232404,NULL,'2021-12-12 11:09:55',1639307395,NULL),(1871631398,14449781,1,749484,1,1,1,'A',1,0.932665,130,657481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',NULL,172485488,254344,NULL,'2022-06-08 19:11:35',1654715495,NULL),(1872860430,14449781,1,878077,1,1,1,'A',1,0.906186,195,636718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',NULL,174348709,378330,NULL,'2022-09-04 11:04:44',1662289484,NULL),(2372922224,14449781,1,1064793,1,1,1,'B',1,0.855263,95,543352,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 47, \"great\": 371, \"ignore_miss\": 14, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 456, \"large_bonus\": 26}}',NULL,NULL,0,'2024-02-19 13:07:05','2024-02-19 13:08:37',1708348117,7415),(1864756340,14449781,1,1310003,1,1,1,'B',1,0.825986,75,400786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 330, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 431}}',NULL,162359719,185063,NULL,'2021-05-26 18:26:25',1622053585,NULL),(2374071758,14449781,1,2397555,1,1,1,'C',1,0.723404,8,167472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"AS\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 30, \"ignore_hit\": 27, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 47, \"ignore_hit\": 27, \"large_bonus\": 4}}',NULL,NULL,0,'2024-02-19 17:13:33','2024-02-19 17:14:08',1708362848,7434),(2370574001,14449781,1,2690458,1,1,1,'B',1,0.89459,137,654248,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 136, \"miss\": 45, \"great\": 891, \"ignore_hit\": 96, \"ignore_miss\": 11, \"large_bonus\": 26, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 1072, \"ignore_hit\": 96, \"large_bonus\": 32, \"small_bonus\": 21}}',NULL,NULL,0,'2024-02-18 23:49:11','2024-02-18 23:52:59',1708300379,7415),(2370393733,14449781,1,2983689,1,1,1,'B',1,0.876171,235,613063,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.15}}], \"statistics\": {\"ok\": 73, \"miss\": 56, \"great\": 618, \"ignore_miss\": 9, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 747, \"large_bonus\": 27}}',NULL,NULL,0,'2024-02-18 22:56:48','2024-02-18 22:59:29',1708297169,7415),(2372966027,14449781,1,3455252,1,1,1,'A',1,0.930769,175,771990,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.1}}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 344, \"ignore_hit\": 42, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 42, \"large_bonus\": 13}}',NULL,NULL,0,'2024-02-19 13:17:22','2024-02-19 13:18:53',1708348733,7415),(2370544133,14449781,1,3930665,1,1,1,'B',1,0.869028,172,603119,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 607, \"large_bonus\": 11}}',NULL,NULL,0,'2024-02-18 23:41:38','2024-02-18 23:43:52',1708299832,7415),(2370576586,14449781,1,4455670,1,1,1,'B',1,0.855856,83,303841,'{\"mods\": [{\"acronym\": \"WU\", \"settings\": {\"final_rate\": 2}}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 111}}',NULL,NULL,0,'2024-02-18 23:53:19','2024-02-18 23:53:46',1708300427,7415),(2374084148,14449781,1,2397555,1,1,1,'D',1,0.62766,16,243026,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 24, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47, \"ignore_hit\": 27, \"large_bonus\": 4}}',0.478633,NULL,0,'2024-02-19 17:16:08','2024-02-19 17:16:42',1708363002,7434),(1857896571,14449781,1,1349028,0,1,1,'D',1,0.677536,15,186942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',1.57763,151720761,38290,NULL,'2020-06-07 08:49:18',1591519758,NULL),(1859170798,14449781,1,1205930,0,1,1,'D',1,0.689286,27,228644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 33, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',2.38196,153649439,58432,NULL,'2020-08-18 11:26:59',1597750019,NULL),(1857876494,14449781,1,1028483,0,1,1,'C',1,0.761468,26,299774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 73, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',2.96715,151720532,43972,NULL,'2020-06-07 08:35:44',1591518944,NULL),(2374170564,14449781,1,2590275,1,1,1,'C',1,0.752941,25,394973,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 57, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85, \"large_bonus\": 4}}',3.48555,NULL,0,'2024-02-19 17:34:02','2024-02-19 17:34:38',1708364078,7434),(2374175399,14449781,1,2590275,1,1,1,'C',1,0.770588,21,410346,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 59, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85, \"large_bonus\": 4}}',4.27702,NULL,0,'2024-02-19 17:35:03','2024-02-19 17:35:38',1708364138,7434),(1857890137,14449781,1,2003303,0,1,1,'B',1,0.857143,36,517139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 42}}',4.86713,151720399,20816,NULL,'2020-06-07 08:28:46',1591518526,NULL),(1857936715,14449781,1,1765974,0,1,1,'B',1,0.875,32,661873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 32}}',5.39095,151720381,10480,NULL,'2020-06-07 08:27:42',1591518462,NULL),(1857888593,14449781,1,813834,0,1,1,'B',1,0.805031,47,365806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',5.46658,151720499,55769,NULL,'2020-06-07 08:33:49',1591518829,NULL),(1857936098,14449781,1,1765973,0,1,1,'B',1,0.845238,42,587176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 29}, \"maximum_statistics\": {\"great\": 42}}',5.47533,151720421,14170,NULL,'2020-06-07 08:29:46',1591518586,NULL),(1868704457,14449781,1,2892206,1,1,1,'C',1,0.732394,42,267687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 53, \"great\": 185}, \"maximum_statistics\": {\"great\": 284}}',5.89179,168156081,99780,NULL,'2021-12-11 16:52:52',1639241572,NULL),(1858986866,14449781,1,1360768,1,1,1,'C',1,0.78719,73,359734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',6.90355,153493297,104122,NULL,'2020-08-12 11:19:49',1597231189,NULL),(2374077634,14449781,1,2397555,1,1,1,'B',1,0.861702,13,593842,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 38, \"ignore_hit\": 27, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 47, \"ignore_hit\": 27, \"large_bonus\": 4}}',6.98012,NULL,0,'2024-02-19 17:14:46','2024-02-19 17:15:20',1708362920,7434),(1858995517,14449781,1,2338620,0,1,1,'C',1,0.765027,54,302147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',7.1338,153623482,75190,NULL,'2020-08-17 11:00:21',1597662021,NULL),(1859101912,14449781,1,1349021,0,1,1,'C',1,0.776923,66,331522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 138, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',7.4907,153492511,89226,NULL,'2020-08-12 10:38:03',1597228683,NULL),(1857889695,14449781,1,2003302,0,1,1,'B',1,0.86,42,499815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 75}}',8.07411,151720599,31190,NULL,'2020-06-07 08:40:07',1591519207,NULL),(1871980455,14449781,1,1763478,0,1,1,'C',1,0.794355,48,360397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 92}, \"maximum_statistics\": {\"great\": 124}}',8.80002,173032689,48330,NULL,'2022-07-02 08:56:00',1656752160,NULL),(1871946434,14449781,1,2672826,1,1,1,'C',1,0.794326,50,351699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 141}}',9.75587,172996985,47660,NULL,'2022-06-30 17:59:43',1656611983,NULL),(1857932288,14449781,1,890675,0,1,1,'B',1,0.846311,56,422692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',9.9667,151720701,84964,NULL,'2020-06-07 08:45:30',1591519530,NULL),(1859350135,14449781,1,221949,0,1,1,'C',1,0.78125,57,313197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 70, \"great\": 304}, \"maximum_statistics\": {\"great\": 416}}',10.1224,154033309,126238,NULL,'2020-09-01 18:31:31',1598985091,NULL),(1876153101,14449781,1,1439074,1,1,1,'C',1,0.767717,31,299692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',10.1905,179365148,77502,NULL,'2023-06-13 23:29:50',1686698990,NULL),(1859098619,14449781,1,2329082,1,1,1,'B',1,0.844,51,435569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 32, \"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 1}}',10.2065,153450474,119100,NULL,'2020-08-10 19:44:25',1597088665,NULL),(1869022219,14449781,1,2507245,1,1,1,'B',1,0.80622,37,349145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 155}, \"maximum_statistics\": {\"great\": 209}}',10.444,168743315,60140,NULL,'2022-01-03 13:15:48',1641215748,NULL),(1857955865,14449781,1,2409352,0,1,1,'B',1,0.854369,56,439573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 36, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',10.5167,151732926,127439,NULL,'2020-06-07 18:02:21',1591552941,NULL),(1859059643,14449781,1,2126840,1,1,1,'B',1,0.848665,71,136416,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 39, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 1}}',10.7419,153461844,112891,NULL,'2020-08-11 06:54:56',1597128896,NULL),(1857934582,14449781,1,2027843,0,1,1,'B',1,0.871345,51,461683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',10.8911,151720645,58806,NULL,'2020-06-07 08:42:19',1591519339,NULL),(1858990362,14449781,1,2209094,1,1,1,'B',1,0.81129,36,359032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 42, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',10.9311,153520858,96710,NULL,'2020-08-13 12:45:44',1597322744,NULL),(1857892921,14449781,1,818077,0,1,1,'B',1,0.862179,47,455404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',11.0487,151720850,53963,NULL,'2020-06-07 08:54:01',1591520041,NULL),(1857921008,14449781,1,2302397,1,1,1,'B',1,0.868304,26,444354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',11.6988,151720738,69538,NULL,'2020-06-07 08:48:10',1591519690,NULL),(1871633903,14449781,1,1492016,0,1,1,'B',1,0.825688,79,482275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 109}}',11.7294,172464581,49900,NULL,'2022-06-07 20:35:18',1654634118,NULL),(1859170691,14449781,1,2235431,1,1,1,'B',1,0.813514,84,384170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 47, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',12.0963,153649418,147600,NULL,'2020-08-18 11:25:55',1597749955,NULL),(2295733497,14449781,1,3780873,1,1,1,'C',1,0.792683,34,344142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',12.5575,182679381,63796,NULL,'2024-02-05 20:29:58',1707164998,NULL),(1859100831,14449781,1,2400952,1,1,1,'B',1,0.819876,53,380190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 322}}',12.7828,153526861,115664,NULL,'2020-08-13 16:58:18',1597337898,NULL),(1859028058,14449781,1,2359231,1,1,1,'B',1,0.868074,65,148275,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 38, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',12.9785,153461799,146228,NULL,'2020-08-11 06:51:19',1597128679,NULL),(1876775397,14449781,1,3734055,1,1,1,'B',1,0.806338,37,371296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',13.1383,180009583,50308,NULL,'2023-07-25 19:55:51',1690314951,NULL),(1871955142,14449781,1,3415611,1,1,1,'B',1,0.800926,41,411369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 108}}',13.3044,172975190,37093,NULL,'2022-06-29 19:20:54',1656530454,NULL),(1868988590,14449781,1,2664310,1,1,1,'B',1,0.818038,34,377498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',13.9442,168743388,112630,NULL,'2022-01-03 13:19:03',1641215943,NULL),(2276603885,14449781,1,1892116,1,1,1,'C',1,0.789575,112,381588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 41, \"great\": 191}, \"maximum_statistics\": {\"great\": 259}}',14.3248,182634093,120890,NULL,'2024-02-02 12:21:50',1706876510,NULL),(1859297374,14449781,1,2333502,1,1,1,'B',1,0.837678,81,416618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',14.932,153901440,165928,NULL,'2020-08-27 18:38:30',1598553510,NULL),(1868999875,14449781,1,2455205,1,1,1,'B',1,0.849785,55,419292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 189}, \"maximum_statistics\": {\"great\": 233}}',15.4688,168750386,73840,NULL,'2022-01-03 19:17:19',1641237439,NULL),(1878358072,14449781,1,1252342,0,1,1,'C',1,0.791096,45,333200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 62, \"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 438}}',15.499,182302572,152588,NULL,'2024-01-07 16:06:48',1704643608,NULL),(1859028093,14449781,1,2359292,1,1,1,'B',1,0.889381,40,510935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',15.5145,153489480,97158,NULL,'2020-08-12 07:26:16',1597217176,NULL),(2249926643,14449781,1,2721140,1,1,1,'B',1,0.805263,80,394113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 141}, \"maximum_statistics\": {\"great\": 190}}',15.5866,182439106,88730,NULL,'2024-01-18 13:33:56',1705584836,NULL),(1857867551,14449781,1,1009929,0,1,1,'A',1,0.9,58,542918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 175}}',15.7999,151720579,81880,NULL,'2020-06-07 08:38:55',1591519135,NULL),(1876722585,14449781,1,1170420,1,1,1,'B',1,0.827354,58,400437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 34, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',15.8152,179976712,85678,NULL,'2023-07-23 17:30:05',1690133405,NULL),(1876329937,14449781,1,1108917,1,1,1,'B',1,0.804775,55,358951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',15.9799,179393938,127710,NULL,'2023-06-15 22:26:26',1686867986,NULL),(1877859955,14449781,1,2159317,1,1,1,'B',1,0.827027,61,419543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 145}, \"maximum_statistics\": {\"great\": 185}}',16.497,181609289,79854,NULL,'2023-11-15 18:19:19',1700072359,NULL),(1864582374,14449781,1,217254,0,1,1,'B',1,0.803409,124,375765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 56, \"great\": 323}, \"maximum_statistics\": {\"great\": 440}}',17.2993,161938723,173704,NULL,'2021-05-14 23:06:42',1621033602,NULL),(2291300424,14449781,1,1946932,0,1,1,'C',1,0.755521,89,301068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 205}, \"maximum_statistics\": {\"great\": 317}}',17.4924,182669005,108248,NULL,'2024-02-04 22:57:28',1707087448,NULL),(1859146995,14449781,1,2020411,1,1,1,'B',1,0.806962,37,369140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',17.6715,153733651,56146,NULL,'2020-08-21 15:36:13',1598024173,NULL),(1871561804,14449781,1,2895078,0,1,1,'B',1,0.858491,38,462454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 106}}',17.9764,172441525,37536,NULL,'2022-06-06 20:01:27',1654545687,NULL),(2370318041,14449781,1,4186753,1,1,1,'C',1,0.793056,38,414535,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 260, \"ignore_hit\": 30, \"ignore_miss\": 6, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 30, \"large_bonus\": 8}}',18.0467,NULL,0,'2024-02-18 22:38:12','2024-02-18 22:39:13',1708295953,7415),(1859061622,14449781,1,2288893,1,1,1,'A',1,0.916667,69,580261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',18.1066,153489440,85436,NULL,'2020-08-12 07:22:45',1597216965,NULL),(1868641622,14449781,1,3081830,1,1,1,'B',1,0.815909,73,371232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 61, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',18.1977,168181490,145460,NULL,'2021-12-12 13:50:05',1639317005,NULL),(1859164409,14449781,1,666081,0,1,1,'B',1,0.823651,86,423933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 162, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 241}}',18.231,153653290,131724,NULL,'2020-08-18 14:42:18',1597761738,NULL),(1871629951,14449781,1,2531193,1,1,1,'B',1,0.878601,62,506895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 206}, \"maximum_statistics\": {\"great\": 243}}',18.3312,172430220,120896,NULL,'2022-06-06 09:38:12',1654508292,NULL),(1871544635,14449781,1,2604968,1,1,1,'B',1,0.861183,41,452032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 40, \"great\": 321}, \"maximum_statistics\": {\"great\": 389}}',18.6049,172421412,142916,NULL,'2022-06-05 22:27:39',1654468059,NULL),(1859215055,14449781,1,2379660,1,1,1,'B',1,0.854503,51,440524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 47, \"great\": 354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',18.7114,153792305,173980,NULL,'2020-08-23 18:29:05',1598207345,NULL),(1859140430,14449781,1,1765974,0,1,1,'S',1,0.96875,32,1009554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',18.7873,153814432,11848,NULL,'2020-08-24 14:42:45',1598280165,NULL),(1864403766,14449781,1,2144901,1,1,1,'B',1,0.815652,84,382887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 58, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 575}}',18.7894,161759418,230814,NULL,'2021-05-09 20:21:49',1620591709,NULL),(1866450380,14449781,1,2290012,1,1,1,'B',1,0.818085,57,379330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 56, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',18.9621,164909057,170430,NULL,'2021-08-13 23:01:57',1628895717,NULL),(1864856923,14449781,1,2252929,1,1,1,'B',1,0.805861,93,377285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 59, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546}}',19.0527,162359368,229452,NULL,'2021-05-26 18:14:32',1622052872,NULL),(1857835928,14449781,1,2231842,1,1,1,'A',1,0.953552,88,684819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',19.1596,151729256,102864,NULL,'2020-06-07 15:20:20',1591543220,NULL),(1865592258,14449781,1,2462310,1,1,1,'B',1,0.830065,78,406456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',19.2554,163597244,168520,NULL,'2021-07-03 21:51:23',1625349083,NULL),(1859034328,14449781,1,897800,0,1,1,'B',1,0.863747,126,507554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',19.2872,153516091,224148,NULL,'2020-08-13 08:19:19',1597306759,NULL),(1878029054,14449781,1,2338621,1,1,1,'B',1,0.827189,58,397919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',19.6483,181760724,137586,NULL,'2023-11-27 12:08:32',1701086912,NULL),(1871600403,14449781,1,1699385,0,1,1,'B',1,0.830108,59,401840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 54, \"great\": 361}, \"maximum_statistics\": {\"great\": 465}}',19.9111,172479898,200020,NULL,'2022-06-08 14:12:51',1654697571,NULL),(1859056642,14449781,1,2122781,1,1,1,'B',1,0.862821,59,467151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',20.0328,153526801,180632,NULL,'2020-08-13 16:56:00',1597337760,NULL),(1877121035,14449781,1,2536356,1,1,1,'B',1,0.849794,59,446703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',20.0398,180631969,91570,NULL,'2023-09-04 19:02:39',1693854159,NULL),(1868671787,14449781,1,3226819,1,1,1,'B',1,0.863318,50,446962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 51, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',20.1077,168057163,160496,NULL,'2021-12-07 19:25:57',1638905157,NULL),(3163641722,14449781,1,2267977,1,1,1,'B',1,0.803097,97,395230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 54, \"great\": 328}, \"maximum_statistics\": {\"great\": 452}}',20.1751,184661309,242570,NULL,'2024-07-15 14:45:17',1721054717,NULL),(1864565839,14449781,1,462085,1,1,1,'B',1,0.84669,53,416801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 61, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 574}}',20.2273,161960867,190020,NULL,'2021-05-15 14:00:34',1621087234,NULL),(2253976299,14449781,1,3893432,1,1,1,'B',1,0.810651,153,414211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',20.267,182517424,180308,NULL,'2024-01-24 11:54:09',1706097249,NULL),(1859086237,14449781,1,2316769,1,1,1,'B',1,0.869748,50,467760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 44, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',20.3592,153515612,187108,NULL,'2020-08-13 07:46:04',1597304764,NULL),(1876680496,14449781,1,1454294,1,1,1,'B',1,0.829412,53,405181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 262}, \"maximum_statistics\": {\"great\": 340}}',20.421,179993405,135300,NULL,'2023-07-24 19:44:34',1690227874,NULL),(1873683543,14449781,1,1839801,1,1,1,'B',1,0.8125,52,371796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 52, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',20.4858,175513576,177624,NULL,'2022-11-05 23:55:00',1667692500,NULL),(1858709829,14449781,1,2451477,1,1,1,'A',1,0.940476,59,647572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 150, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 168}}',20.7721,152948699,90700,NULL,'2020-07-23 17:21:52',1595524912,NULL),(1877941427,14449781,1,3537424,1,1,1,'B',1,0.856383,56,148823,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 232}, \"maximum_statistics\": {\"great\": 282}}',20.9731,181752243,103512,NULL,'2023-11-26 17:08:42',1701018522,NULL),(2271498883,14449781,1,4186753,1,1,1,'B',1,0.809722,97,390168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',21.1336,182622241,148730,NULL,'2024-02-01 12:37:18',1706791038,NULL),(1868696547,14449781,1,2702358,1,1,1,'B',1,0.821429,71,392287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 462}}',21.4461,168177389,186852,NULL,'2021-12-12 10:33:52',1639305232,NULL),(2254960085,14449781,1,2582055,1,1,1,'B',1,0.810345,41,359056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 297}, \"maximum_statistics\": {\"great\": 406}}',21.4561,182535330,127150,NULL,'2024-01-25 21:43:10',1706218990,NULL),(1859045770,14449781,1,1834678,0,1,1,'B',1,0.877095,46,463352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 33, \"great\": 303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',21.5073,153529573,146890,NULL,'2020-08-13 19:07:39',1597345659,NULL),(1869055568,14449781,1,2763185,1,1,1,'B',1,0.822404,96,407370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 60, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',21.7412,168750575,267816,NULL,'2022-01-03 19:26:45',1641238005,NULL),(1871589659,14449781,1,1675835,0,1,1,'B',1,0.835079,51,424421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 146}, \"maximum_statistics\": {\"great\": 191}}',21.8175,172485802,60000,NULL,'2022-06-08 19:33:39',1654716819,NULL),(1871208059,14449781,1,2623782,1,1,1,'A',1,0.960938,54,691616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',22.0514,171910988,53920,NULL,'2022-05-15 12:16:05',1652616965,NULL),(1864585078,14449781,1,505057,0,1,1,'B',1,0.861233,121,506305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',22.2048,161901610,131088,NULL,'2021-05-13 22:36:38',1620945398,NULL),(1868869293,14449781,1,2870868,1,1,1,'B',1,0.851097,73,442426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',22.2636,168407205,131932,NULL,'2021-12-21 15:17:44',1640099864,NULL),(1871632680,14449781,1,2536355,1,1,1,'B',1,0.891534,74,524961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 189}}',22.298,172429828,73170,NULL,'2022-06-06 09:12:27',1654506747,NULL),(1872087200,14449781,1,3232772,0,1,1,'B',1,0.856436,40,435221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 163}, \"maximum_statistics\": {\"great\": 202}}',22.2997,173214535,68920,NULL,'2022-07-10 12:53:33',1657457613,NULL),(1878041374,14449781,1,2976846,1,1,1,'B',1,0.852273,79,140690,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 59, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',22.4229,181763137,187265,NULL,'2023-11-27 15:58:19',1701100699,NULL),(1871593774,14449781,1,2456681,1,1,1,'A',1,0.905738,46,561650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 122}}',22.4272,172460462,52844,NULL,'2022-06-07 16:42:21',1654620141,NULL),(1868609923,14449781,1,2452269,1,1,1,'B',1,0.895833,94,578006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 192}}',22.6494,168056868,103174,NULL,'2021-12-07 19:10:34',1638904234,NULL),(2266252835,14449781,1,1205930,0,1,1,'B',1,0.810714,52,424082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',22.817,182610152,71306,NULL,'2024-01-31 12:24:39',1706703879,NULL),(1872578009,14449781,1,3208770,1,1,1,'B',1,0.894495,49,560376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',22.9774,174053489,68536,NULL,'2022-08-19 20:09:23',1660939763,NULL),(1873202247,14449781,1,3802198,1,1,1,'B',1,0.85,83,463682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 161}, \"maximum_statistics\": {\"great\": 200}}',23.1677,174762560,97798,NULL,'2022-09-27 15:43:52',1664293432,NULL),(1859217091,14449781,1,2126840,1,1,1,'B',1,0.878338,98,512528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 1}}',23.3834,153652937,167048,NULL,'2020-08-18 14:26:42',1597760802,NULL),(1869903851,14449781,1,2749238,1,1,1,'A',1,0.971831,69,829463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',23.8328,170061794,37920,NULL,'2022-02-25 15:50:33',1645804233,NULL),(1864537521,14449781,1,2515406,1,1,1,'B',1,0.822493,103,424431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 369}}',23.8891,162042456,198216,NULL,'2021-05-17 18:28:36',1621276116,NULL),(1871399367,14449781,1,2555646,1,1,1,'A',1,0.90106,51,531481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 22, \"great\": 249}, \"maximum_statistics\": {\"great\": 283}}',24.1963,172047343,115000,NULL,'2022-05-21 11:38:42',1653133122,NULL),(2387740688,14449781,1,2316307,1,1,1,'B',1,0.829609,43,483991,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 135, \"ignore_hit\": 43, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 43, \"large_bonus\": 4}}',24.3354,NULL,0,'2024-02-22 08:56:52','2024-02-22 08:57:31',1708592251,7434),(1874029294,14449781,1,2895076,0,1,1,'B',1,0.885827,36,513068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',24.441,176155659,48246,NULL,'2022-12-10 20:11:37',1670703097,NULL),(1858706631,14449781,1,2270126,1,1,1,'A',1,0.957672,96,730648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189}}',24.6143,152951114,129365,NULL,'2020-07-23 19:16:32',1595531792,NULL),(1859453811,14449781,1,2103922,1,1,1,'B',1,0.836921,145,437050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 63, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',24.7235,154079579,274000,NULL,'2020-09-03 17:23:13',1599153793,NULL),(1871279846,14449781,1,3586360,1,1,1,'S',1,0.975806,124,892157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',24.958,171910813,102175,NULL,'2022-05-15 12:09:25',1652616565,NULL),(1871612839,14449781,1,3009899,1,1,1,'A',1,0.909091,56,549224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 226}, \"maximum_statistics\": {\"great\": 253}}',25.0895,172460352,110160,NULL,'2022-06-07 16:36:34',1654619794,NULL),(1871380660,14449781,1,2524132,0,1,1,'A',1,0.920635,46,590515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',25.2493,172022904,52864,NULL,'2022-05-20 13:12:54',1653052374,NULL),(1878045027,14449781,1,2728072,1,1,1,'B',1,0.822438,145,418252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 70, \"great\": 435, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 566}}',25.2524,181794906,345032,NULL,'2023-11-30 11:01:59',1701342119,NULL),(1860976799,14449781,1,2003305,1,1,1,'B',1,0.886905,58,536428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 168}}',25.3837,156543126,70700,NULL,'2020-12-04 21:29:57',1607117397,NULL),(1871206846,14449781,1,2623781,1,1,1,'A',1,0.924731,31,573834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 186}}',25.4603,171911020,66960,NULL,'2022-05-15 12:17:34',1652617054,NULL),(1869060905,14449781,1,2774119,1,1,1,'B',1,0.862637,123,510939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',25.6769,168777276,144040,NULL,'2022-01-04 21:48:36',1641332916,NULL),(1872640042,14449781,1,3480430,1,1,1,'B',1,0.849432,75,438838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 56, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',25.9724,174085456,222522,NULL,'2022-08-21 11:19:59',1661080799,NULL),(1868698200,14449781,1,2746171,1,1,1,'B',1,0.856962,51,447848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 42, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',26.0874,168185111,174312,NULL,'2021-12-12 16:20:34',1639326034,NULL),(1864497400,14449781,1,2306708,1,1,1,'B',1,0.841121,102,441321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 56, \"great\": 494}, \"maximum_statistics\": {\"great\": 642}}',26.1498,161930974,289956,NULL,'2021-05-14 18:34:18',1621017258,NULL),(1869945984,14449781,1,2824370,1,1,1,'S',1,0.982456,114,823396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',26.295,170061860,84728,NULL,'2022-02-25 15:53:02',1645804382,NULL),(1858703116,14449781,1,2353795,1,1,1,'S',1,0.992857,70,938884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',26.3166,152951375,39844,NULL,'2020-07-23 19:29:36',1595532576,NULL),(1859061614,14449781,1,2288747,1,1,1,'B',1,0.890966,94,534719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 267}, \"maximum_statistics\": {\"great\": 321}}',26.4082,153527056,146980,NULL,'2020-08-13 17:06:23',1597338383,NULL),(1871839166,14449781,1,2906268,1,1,1,'B',1,0.893502,142,573193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 277}}',26.4256,172801889,164212,NULL,'2022-06-22 10:30:57',1655893857,NULL),(1858990087,14449781,1,2337465,1,1,1,'B',1,0.884218,107,511244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 60, \"great\": 581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 678}}',26.4958,153552011,302752,NULL,'2020-08-14 16:27:40',1597422460,NULL),(1878492564,14449781,1,1763479,0,1,1,'B',1,0.86129,39,462986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',26.6431,182400869,62220,NULL,'2024-01-15 11:59:41',1705319981,NULL),(2884647410,14449781,1,1329918,0,1,1,'B',1,0.829493,66,396874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 49, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 434}}',26.866,184037158,182900,NULL,'2024-05-24 21:17:32',1716585452,NULL),(1871554544,14449781,1,2631754,1,1,1,'B',1,0.898148,72,530485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 275}, \"maximum_statistics\": {\"great\": 324}}',27.0515,172421209,155580,NULL,'2022-06-05 22:18:19',1654467499,NULL),(1876165322,14449781,1,3243530,1,1,1,'B',1,0.840122,101,427511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',27.0956,179365110,202938,NULL,'2023-06-13 23:26:00',1686698760,NULL),(1858692130,14449781,1,2409646,0,1,1,'A',1,0.975,64,765204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 80}}',27.2797,152965091,77940,NULL,'2020-07-24 09:15:50',1595582150,NULL),(1869975940,14449781,1,2432723,1,1,1,'B',1,0.867857,42,463258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',27.353,170080549,52750,NULL,'2022-02-26 08:29:05',1645864145,NULL),(1868701650,14449781,1,2807513,1,1,1,'B',1,0.86711,141,522242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 251}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',27.3557,168155634,173962,NULL,'2021-12-11 16:36:29',1639240589,NULL),(2253947146,14449781,1,1970243,1,1,1,'B',1,0.840445,55,412285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 63, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',27.5292,182516830,202962,NULL,'2024-01-24 10:43:45',1706093025,NULL),(1864858464,14449781,1,2451483,1,1,1,'B',1,0.847345,98,436465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 352, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 452}}',27.97,162398111,190310,NULL,'2021-05-27 20:21:18',1622146878,NULL),(2291295506,14449781,1,744618,0,1,1,'B',1,0.83502,107,417105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 57, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',28.0611,182668994,211942,NULL,'2024-02-04 22:56:00',1707087360,NULL),(1871914864,14449781,1,2796660,1,1,1,'A',1,0.923077,51,613758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 104}}',28.243,172780388,43222,NULL,'2022-06-21 11:24:12',1655810652,NULL),(2439583407,14449781,1,146233,0,1,1,'B',1,0.828151,69,399081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 76, \"great\": 477}, \"maximum_statistics\": {\"great\": 611}}',28.2625,183004810,251078,NULL,'2024-03-02 16:50:54',1709398254,NULL),(1871279637,14449781,1,3586359,1,1,1,'A',1,0.959677,160,241317,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',28.3848,171910906,122740,NULL,'2022-05-15 12:12:53',1652616773,NULL),(1865941846,14449781,1,1675835,0,1,1,'B',1,0.874346,56,484167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 191}}',28.3886,164136362,68950,NULL,'2021-07-20 15:02:09',1626793329,NULL),(1876777578,14449781,1,2822717,1,1,1,'B',1,0.848566,118,458848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 49, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',28.6648,179991421,275082,NULL,'2023-07-24 17:00:00',1690218000,NULL),(1872749834,14449781,1,2269014,0,1,1,'B',1,0.86907,73,469768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',28.7504,174241384,225350,NULL,'2022-08-29 17:21:43',1661793703,NULL),(2249928145,14449781,1,817146,0,1,1,'B',1,0.839246,94,440899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 49, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',28.7667,182439132,213778,NULL,'2024-01-18 13:36:36',1705584996,NULL),(1864504876,14449781,1,298372,0,1,1,'B',1,0.857004,144,498925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',28.8765,161938104,299772,NULL,'2021-05-14 22:43:04',1621032184,NULL),(1858623223,14449781,1,2307826,0,1,1,'A',1,0.958515,72,686737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',29.0229,152948839,133490,NULL,'2020-07-23 17:28:19',1595525299,NULL),(2252955559,14449781,1,3602496,1,1,1,'B',1,0.857143,156,559688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 174}, \"maximum_statistics\": {\"great\": 217}}',29.3317,182498128,147040,NULL,'2024-01-22 19:11:37',1705950697,NULL),(1872638478,14449781,1,2288245,1,1,1,'B',1,0.858527,111,466536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 48, \"great\": 418}, \"maximum_statistics\": {\"great\": 516}}',29.6531,174054191,218950,NULL,'2022-08-19 20:54:29',1660942469,NULL),(1864564111,14449781,1,2391112,1,1,1,'B',1,0.893528,84,527551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 36, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',29.687,161957755,219922,NULL,'2021-05-15 12:15:40',1621080940,NULL),(2256600012,14449781,1,4128337,1,1,1,'B',1,0.835084,133,435268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',29.9563,182585334,227556,NULL,'2024-01-29 11:39:17',1706528357,NULL),(1858718567,14449781,1,990598,0,1,1,'A',1,0.952381,87,691344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 336}}',30.0945,152948779,187575,NULL,'2020-07-23 17:25:47',1595525147,NULL),(1876323693,14449781,1,3893432,1,1,1,'B',1,0.890533,205,187270,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',30.1258,179480972,153900,NULL,'2023-06-21 14:20:52',1687357252,NULL),(1868996864,14449781,1,2452270,1,1,1,'A',1,0.901709,153,635535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',30.1298,168748009,160942,NULL,'2022-01-03 17:16:41',1641230201,NULL),(1859042567,14449781,1,2269015,1,1,1,'A',1,0.940252,135,683310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 318}}',30.522,153552594,235934,NULL,'2020-08-14 16:56:59',1597424219,NULL),(1869022022,14449781,1,2725398,1,1,1,'B',1,0.856902,66,457250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',30.6992,168777565,139390,NULL,'2022-01-04 22:06:33',1641333993,NULL),(1868696629,14449781,1,2707314,1,1,1,'B',1,0.876904,110,522860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',30.7693,168180938,209154,NULL,'2021-12-12 13:26:49',1639315609,NULL),(1859078085,14449781,1,2306706,1,1,1,'A',1,0.9163,96,596772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',31.1191,153515778,240892,NULL,'2020-08-13 07:56:34',1597305394,NULL),(2253939914,14449781,1,1574001,0,1,1,'B',1,0.841584,94,435054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 63, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',31.1604,182516682,271804,NULL,'2024-01-24 10:24:34',1706091874,NULL),(1878492506,14449781,1,1593192,1,1,1,'B',1,0.857447,81,485303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',31.3432,182400788,120590,NULL,'2024-01-15 11:51:18',1705319478,NULL),(1877971146,14449781,1,2169894,1,1,1,'B',1,0.877404,152,595905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 208}}',31.3673,181760860,166240,NULL,'2023-11-27 12:20:59',1701087659,NULL),(2249937886,14449781,1,560082,0,1,1,'B',1,0.854278,146,535644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',31.4196,182439346,247856,NULL,'2024-01-18 13:53:29',1705586009,NULL),(1869918437,14449781,1,2544424,1,1,1,'B',1,0.898352,79,546650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 157}, \"maximum_statistics\": {\"great\": 182}}',31.6856,170064350,73250,NULL,'2022-02-25 17:40:30',1645810830,NULL),(1872001262,14449781,1,3037433,0,1,1,'A',1,0.904,52,552047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 125}}',31.776,173002073,51920,NULL,'2022-06-30 22:56:51',1656629811,NULL),(1865519425,14449781,1,2131640,1,1,1,'B',1,0.853417,119,458417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',31.9365,163597559,246808,NULL,'2021-07-03 22:06:48',1625350008,NULL),(1871602961,14449781,1,1892118,1,1,1,'A',1,0.914179,63,606115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 134}}',32.003,172476676,72170,NULL,'2022-06-08 11:41:02',1654688462,NULL),(1865604151,14449781,1,2312516,1,1,1,'B',1,0.846207,166,457113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 53, \"great\": 555, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',32.1608,163597624,351964,NULL,'2021-07-03 22:10:18',1625350218,NULL),(1864311813,14449781,1,2216598,1,1,1,'A',1,0.902516,59,559202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',32.2203,161682251,173356,NULL,'2021-05-07 19:26:44',1620415604,NULL),(2441326931,14449781,1,392378,0,1,1,'B',1,0.850207,51,427931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 53, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',32.2589,183008372,184058,NULL,'2024-03-02 22:25:18',1709418318,NULL),(1859074535,14449781,1,2303551,1,1,1,'A',1,0.931734,118,660108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',32.3063,153552424,175570,NULL,'2020-08-14 16:47:43',1597423663,NULL),(1868695765,14449781,1,2689205,1,1,1,'B',1,0.85875,87,473879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 322}, \"maximum_statistics\": {\"great\": 400}}',32.4084,168177461,196864,NULL,'2021-12-12 10:37:14',1639305434,NULL),(2254954844,14449781,1,1847285,1,1,1,'B',1,0.86,66,456532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',32.4493,182535238,152882,NULL,'2024-01-25 21:33:06',1706218386,NULL),(1872653441,14449781,1,750225,0,1,1,'B',1,0.862887,116,476149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 485}}',32.5589,174065136,249956,NULL,'2022-08-20 11:47:57',1660996077,NULL),(1872790179,14449781,1,2353567,1,1,1,'B',1,0.871124,135,502749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 49, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',32.9562,174197999,279906,NULL,'2022-08-27 12:58:42',1661605122,NULL),(1871863427,14449781,1,1484905,1,1,1,'A',1,0.929688,102,651291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 192}}',32.9733,172780337,108472,NULL,'2022-06-21 11:21:33',1655810493,NULL),(1868711264,14449781,1,3015751,1,1,1,'B',1,0.883469,91,512980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',33.2559,168180512,175784,NULL,'2021-12-12 13:08:32',1639314512,NULL),(1871577985,14449781,1,3364896,1,1,1,'A',1,0.925532,91,644074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 188}}',33.355,172420929,103832,NULL,'2022-06-05 22:03:37',1654466617,NULL),(1877986374,14449781,1,70049,0,1,1,'B',1,0.859504,139,145722,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',33.4071,181752553,211966,NULL,'2023-11-26 17:42:28',1701020548,NULL),(3242813583,14449781,1,3909676,1,1,1,'B',1,0.81006,144,403264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 69, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 4}}',33.4217,184832243,329524,NULL,'2024-07-29 18:29:52',1722277792,NULL),(1868647432,14449781,1,280626,0,1,1,'A',1,0.960227,53,733833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 88}}',33.4605,168057186,42918,NULL,'2021-12-07 19:27:19',1638905239,NULL),(1868708933,14449781,1,3276232,1,1,1,'B',1,0.865014,120,505076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 287}, \"maximum_statistics\": {\"great\": 363}}',33.5215,168076747,218080,NULL,'2021-12-08 15:55:58',1638978958,NULL),(1858650211,14449781,1,2209097,1,1,1,'S',1,0.97619,189,895122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',33.7248,152951431,180200,NULL,'2020-07-23 19:31:59',1595532719,NULL),(2310197669,14449781,1,2630225,1,1,1,'B',1,0.847222,85,439557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',33.8619,182711379,205830,NULL,'2024-02-08 14:39:03',1707403143,NULL),(1871540734,14449781,1,2596887,1,1,1,'A',1,0.94697,104,672769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 246}, \"maximum_statistics\": {\"great\": 264}}',34.277,172430188,145762,NULL,'2022-06-06 09:35:31',1654508131,NULL),(1871619791,14449781,1,3026524,1,1,1,'B',1,0.874134,90,489740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 352}, \"maximum_statistics\": {\"great\": 433}}',34.405,172455605,187164,NULL,'2022-06-07 12:55:23',1654606523,NULL),(1871647176,14449781,1,1200450,0,1,1,'A',1,0.918182,58,604246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',34.5002,172476214,52680,NULL,'2022-06-08 11:09:59',1654686599,NULL),(1859072168,14449781,1,2381555,1,1,1,'A',1,0.958781,74,694768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 262, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 279}}',34.5156,153515547,172342,NULL,'2020-08-13 07:42:41',1597304561,NULL),(1871658259,14449781,1,821726,0,1,1,'B',1,0.891705,96,549565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 186}, \"maximum_statistics\": {\"great\": 217}}',34.5244,172464616,104552,NULL,'2022-06-07 20:37:07',1654634227,NULL),(1871547729,14449781,1,2616408,1,1,1,'B',1,0.884279,89,537705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 229}}',34.9614,172455700,126128,NULL,'2022-06-07 12:59:36',1654606776,NULL),(1868705487,14449781,1,2917835,1,1,1,'B',1,0.898182,74,544338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',34.9949,168157858,133634,NULL,'2021-12-11 18:05:42',1639245942,NULL),(1859014279,14449781,1,2235966,1,1,1,'A',1,0.925079,90,608977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',35.0003,153515729,333676,NULL,'2020-08-13 07:53:06',1597305186,NULL),(1859125002,14449781,1,1377773,0,1,1,'B',1,0.899263,128,583283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 407}}',35.0015,153814968,246176,NULL,'2020-08-24 15:02:55',1598281375,NULL),(1860977574,14449781,1,1716410,1,1,1,'A',1,0.931889,86,629356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 293, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 323}}',35.1669,156578064,216202,NULL,'2020-12-05 21:11:31',1607202691,NULL),(1859080821,14449781,1,2310545,1,1,1,'S',1,0.985222,203,872701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 203}}',35.2011,153449837,179316,NULL,'2020-08-10 19:15:36',1597086936,NULL),(1878493052,14449781,1,2052174,1,1,1,'B',1,0.872881,129,506748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 43, \"great\": 395}, \"maximum_statistics\": {\"great\": 472}}',35.2615,182401384,245348,NULL,'2024-01-15 12:39:57',1705322397,NULL),(1869085712,14449781,1,2812366,1,1,1,'B',1,0.891986,78,530443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 245}, \"maximum_statistics\": {\"great\": 287}}',35.4538,168777477,137092,NULL,'2022-01-04 22:01:35',1641333695,NULL),(1859033075,14449781,1,2462308,1,1,1,'A',1,0.934211,90,634696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',35.4873,153629197,148820,NULL,'2020-08-17 15:23:14',1597677794,NULL),(1871586318,14449781,1,2690455,1,1,1,'B',1,0.895714,83,535691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 56, \"great\": 610}, \"maximum_statistics\": {\"great\": 700}}',35.6761,172455549,345534,NULL,'2022-06-07 12:53:02',1654606382,NULL),(1878492462,14449781,1,425706,1,1,1,'B',1,0.886986,196,607309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',35.7738,182400751,220914,NULL,'2024-01-15 11:48:14',1705319294,NULL),(1871610491,14449781,1,3006377,1,1,1,'A',1,0.928922,95,619690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 204}}',35.7905,172440836,135526,NULL,'2022-06-06 19:18:10',1654543090,NULL),(3010978174,14449781,1,3007832,1,1,1,'B',1,0.847973,143,464720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',36.0534,184326560,233544,NULL,'2024-06-17 09:14:37',1718615677,NULL),(1872802159,14449781,1,2371798,1,1,1,'B',1,0.885613,110,518609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',36.0912,174090815,218350,NULL,'2022-08-21 16:39:19',1661099959,NULL),(1868694966,14449781,1,2681241,1,1,1,'B',1,0.893939,70,531214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',36.1025,168178071,125892,NULL,'2021-12-12 11:07:42',1639307262,NULL),(2374222867,14449781,1,2364597,1,1,1,'B',1,0.86194,96,565679,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 52, \"great\": 440, \"ignore_hit\": 10, \"ignore_miss\": 13, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 536, \"ignore_hit\": 10, \"large_bonus\": 60}}',36.2065,NULL,0,'2024-02-19 17:43:39','2024-02-19 17:45:24',1708364724,7434),(2254981009,14449781,1,2110652,0,1,1,'B',1,0.860068,89,468112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 61, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 586}}',36.3847,182535775,297094,NULL,'2024-01-25 22:25:02',1706221502,NULL),(1859043269,14449781,1,1205931,0,1,1,'A',1,0.923423,72,630344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',36.4538,153529625,77020,NULL,'2020-08-13 19:10:44',1597345844,NULL),(1858649007,14449781,1,567889,0,1,1,'A',1,0.942982,112,659636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',36.4684,152951341,216973,NULL,'2020-07-23 19:28:00',1595532480,NULL),(1873067022,14449781,1,2680375,1,1,1,'B',1,0.880878,84,509362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 265}, \"maximum_statistics\": {\"great\": 319}}',36.5005,174570718,138532,NULL,'2022-09-16 22:52:38',1663368758,NULL),(2254777023,14449781,1,3067853,1,1,1,'B',1,0.850843,119,459085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 73, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771}}',36.5092,182532037,401136,NULL,'2024-01-25 16:31:26',1706200286,NULL),(1859125358,14449781,1,529989,0,1,1,'A',1,0.942478,102,727480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',36.6328,153733364,72093,NULL,'2020-08-21 15:23:24',1598023404,NULL),(2300870655,14449781,1,4222037,1,1,1,'B',1,0.866348,76,467419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 42, \"great\": 349}, \"maximum_statistics\": {\"great\": 419}}',36.7184,182690593,166086,NULL,'2024-02-06 19:47:08',1707248828,NULL),(2254972451,14449781,1,3607554,1,1,1,'B',1,0.849095,112,452684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 45, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',36.7757,182535600,226518,NULL,'2024-01-25 22:07:24',1706220444,NULL),(1871656360,14449781,1,3428289,1,1,1,'A',1,0.931275,116,629542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 457}, \"maximum_statistics\": {\"great\": 502}}',36.8495,172421504,304798,NULL,'2022-06-05 22:32:09',1654468329,NULL),(1859219923,14449781,1,2384417,1,1,1,'A',1,0.967172,139,788039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',36.9798,153710144,162312,NULL,'2020-08-20 17:53:48',1597946028,NULL),(1868882823,14449781,1,2478070,1,1,1,'B',1,0.880208,139,543217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',36.9969,168406619,286640,NULL,'2021-12-21 14:53:56',1640098436,NULL),(2387760331,14449781,1,3219742,1,1,1,'B',1,0.850679,116,548997,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 44, \"great\": 354, \"ignore_miss\": 9, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 442, \"large_bonus\": 41}}',37.1108,NULL,0,'2024-02-22 09:02:53','2024-02-22 09:04:31',1708592671,7442),(1876736048,14449781,1,746234,0,1,1,'B',1,0.875283,126,518855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 365}, \"maximum_statistics\": {\"great\": 441}}',37.2066,179972048,240882,NULL,'2023-07-23 12:01:07',1690113667,NULL),(1871560293,14449781,1,2895075,1,1,1,'S',1,0.993243,74,939497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',37.307,172441559,46308,NULL,'2022-06-06 20:02:39',1654545759,NULL),(1877086664,14449781,1,2817754,1,1,1,'A',1,0.901827,69,554490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',37.3822,180628660,95920,NULL,'2023-09-04 15:01:38',1693839698,NULL),(1871112285,14449781,1,2927854,0,1,1,'A',1,0.919355,79,611992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',37.4064,171690713,132320,NULL,'2022-05-06 13:19:28',1651843168,NULL),(1868688728,14449781,1,2544422,1,1,1,'A',1,0.963768,60,705462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',37.4614,168056900,60660,NULL,'2021-12-07 19:11:45',1638904305,NULL),(1869930259,14449781,1,3033025,1,1,1,'B',1,0.888075,168,545084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 43, \"great\": 414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 478}}',37.547,170081904,273556,NULL,'2022-02-26 09:51:32',1645869092,NULL),(2370669352,14449781,1,3128171,1,1,1,'B',1,0.845964,104,526634,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 475, \"ignore_hit\": 35, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 607, \"ignore_hit\": 35, \"large_bonus\": 12}}',37.5569,NULL,0,'2024-02-19 00:20:24','2024-02-19 00:22:42',1708302162,7415),(2293390732,14449781,1,1549092,1,1,1,'B',1,0.863426,84,479108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 352}, \"maximum_statistics\": {\"great\": 432}}',37.6809,182674164,212232,NULL,'2024-02-05 11:42:58',1707133378,NULL),(2299222600,14449781,1,751189,0,1,1,'B',1,0.861111,148,489633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 51, \"great\": 428}, \"maximum_statistics\": {\"great\": 522}}',37.8062,182687444,268548,NULL,'2024-02-06 14:18:29',1707229109,NULL),(1868776339,14449781,1,2918955,1,1,1,'B',1,0.880705,160,544326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',37.928,168261538,307990,NULL,'2021-12-15 19:52:22',1639597942,NULL),(1876396247,14449781,1,2102290,1,1,1,'B',1,0.861878,90,500302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',38.0873,179400734,98860,NULL,'2023-06-16 11:46:07',1686915967,NULL),(1869983846,14449781,1,2905828,1,1,1,'A',1,0.98125,89,782701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',38.1772,170061935,96512,NULL,'2022-02-25 15:56:13',1645804573,NULL),(1871660395,14449781,1,3314546,1,1,1,'A',1,0.924033,73,583858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 324}, \"maximum_statistics\": {\"great\": 362}}',38.4145,172429931,166834,NULL,'2022-06-06 09:19:01',1654507141,NULL),(1871662621,14449781,1,3552553,1,1,1,'A',1,0.904918,72,569409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 263}, \"maximum_statistics\": {\"great\": 305}}',38.6475,172523451,173872,NULL,'2022-06-10 13:30:01',1654867801,NULL),(1859340095,14449781,1,2359231,1,1,1,'A',1,0.930079,143,661723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 345, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',38.7014,154004388,280230,NULL,'2020-08-31 14:55:27',1598885727,NULL),(1872771790,14449781,1,2323490,1,1,1,'B',1,0.882096,116,519383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 378}, \"maximum_statistics\": {\"great\": 458}}',39.0586,174090888,235010,NULL,'2022-08-21 16:44:18',1661100258,NULL),(1871314311,14449781,1,3137714,1,1,1,'A',1,0.947514,73,653916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',39.1693,172022784,199212,NULL,'2022-05-20 13:06:32',1653051992,NULL),(1868694574,14449781,1,2676866,0,1,1,'B',1,0.895329,90,532108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 497, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',39.1853,168186676,271356,NULL,'2021-12-12 17:29:18',1639330158,NULL),(1868791483,14449781,1,2330893,1,1,1,'B',1,0.873905,173,517849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 48, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',39.2393,168212152,316866,NULL,'2021-12-13 18:55:52',1639421752,NULL),(1868838595,14449781,1,386932,0,1,1,'A',1,0.902148,69,523028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',39.249,168233635,158621,NULL,'2021-12-14 16:25:11',1639499111,NULL),(1871945680,14449781,1,2905830,1,1,1,'B',1,0.89547,61,533514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 246}, \"maximum_statistics\": {\"great\": 287}}',39.4469,173001972,124704,NULL,'2022-06-30 22:51:16',1656629476,NULL),(1876625227,14449781,1,1363511,1,1,1,'B',1,0.882743,76,525294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',39.5488,179863405,261694,NULL,'2023-07-16 08:31:25',1689496285,NULL),(1869883630,14449781,1,2949881,0,1,1,'A',1,0.996169,142,880348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 260, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 261}}',39.6372,170069662,230708,NULL,'2022-02-25 21:49:02',1645825742,NULL),(1878406036,14449781,1,2297394,1,1,1,'B',1,0.875218,61,482929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 53, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',40.0852,182339899,226166,NULL,'2024-01-10 18:33:19',1704911599,NULL),(1871587773,14449781,1,1415002,0,1,1,'A',1,0.926724,89,675070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 116}}',40.2567,172476820,67350,NULL,'2022-06-08 11:48:45',1654688925,NULL),(2253946310,14449781,1,1163981,1,1,1,'B',1,0.85468,72,443587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 52, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',40.2854,182516813,240640,NULL,'2024-01-24 10:41:34',1706092894,NULL),(1871618152,14449781,1,2755466,0,1,1,'A',1,0.927598,134,636143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',40.3187,172421328,391764,NULL,'2022-06-05 22:23:30',1654467810,NULL),(1871540158,14449781,1,2596202,1,1,1,'A',1,0.950368,74,670501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 272}}',40.5699,172455321,149754,NULL,'2022-06-07 12:41:47',1654605707,NULL),(1871549295,14449781,1,2620035,0,1,1,'A',1,0.901869,90,577293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 214}}',40.6154,172460767,112058,NULL,'2022-06-07 16:58:01',1654621081,NULL),(1871307568,14449781,1,2387668,1,1,1,'A',1,0.917515,152,611819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 429}, \"maximum_statistics\": {\"great\": 491}}',40.7071,172022884,306586,NULL,'2022-05-20 13:11:29',1653052289,NULL),(1871801339,14449781,1,2586950,1,1,1,'A',1,0.905128,73,570421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 195}}',40.779,172783037,100252,NULL,'2022-06-21 13:40:29',1655818829,NULL),(1869088391,14449781,1,2412876,1,1,1,'A',1,0.90916,230,613715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 574}, \"maximum_statistics\": {\"great\": 655}}',40.7978,168750339,441816,NULL,'2022-01-03 19:15:25',1641237325,NULL),(1871638666,14449781,1,1175618,1,1,1,'A',1,0.911074,151,619991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 262}, \"maximum_statistics\": {\"great\": 298}}',40.8176,172501002,195188,NULL,'2022-06-09 13:52:04',1654782724,NULL),(2253934522,14449781,1,1444919,0,1,1,'A',1,0.91055,75,575290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',40.8178,182516601,137464,NULL,'2024-01-24 10:09:25',1706090965,NULL),(1865551888,14449781,1,2406393,0,1,1,'A',1,0.901288,78,562642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',40.9073,163597272,114048,NULL,'2021-07-03 21:52:44',1625349164,NULL),(2253929780,14449781,1,3628875,1,1,1,'B',1,0.877976,104,554675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',40.9707,182516519,98768,NULL,'2024-01-24 09:56:01',1706090161,NULL),(1868758213,14449781,1,2683262,1,1,1,'B',1,0.874359,112,559959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 195}}',41.0051,168210914,112768,NULL,'2021-12-13 17:57:47',1639418267,NULL),(1876252317,14449781,1,2433015,1,1,1,'B',1,0.875335,91,492113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 373}}',41.0204,179365059,173236,NULL,'2023-06-13 23:21:21',1686698481,NULL),(1868641042,14449781,1,2007143,1,1,1,'B',1,0.887019,81,522807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',41.0313,168178961,206174,NULL,'2021-12-12 11:52:18',1639309938,NULL),(1869916441,14449781,1,3205769,0,1,1,'A',1,0.958333,77,703854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 178, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192}}',41.0429,170069351,125020,NULL,'2022-02-25 21:36:35',1645824995,NULL),(1864359197,14449781,1,2451481,1,1,1,'A',1,0.934295,68,619093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 282, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 312}}',41.0879,161681576,161100,NULL,'2021-05-07 19:03:41',1620414221,NULL),(2370646439,14449781,1,3893432,1,1,1,'B',1,0.869823,107,593601,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 278, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 8, \"large_bonus\": 26}}',41.1613,NULL,0,'2024-02-19 00:14:29','2024-02-19 00:15:34',1708301734,7415),(1860926623,14449781,1,2321669,1,1,1,'A',1,0.937117,202,720987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',41.2134,156578150,260910,NULL,'2020-12-05 21:13:52',1607202832,NULL),(1869055943,14449781,1,2564460,1,1,1,'A',1,0.912829,120,602609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',41.3174,168743446,191348,NULL,'2022-01-03 13:22:12',1641216132,NULL),(2911158742,14449781,1,3682988,1,1,1,'B',1,0.848214,87,443767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 54, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 560}}',41.5473,184097838,258318,NULL,'2024-05-29 21:22:44',1717017764,NULL),(1859014815,14449781,1,2236923,1,1,1,'S',1,0.990654,214,919930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 2}}',41.6062,153623267,288202,NULL,'2020-08-17 10:47:16',1597661236,NULL),(1865908958,14449781,1,2451478,1,1,1,'B',1,0.873894,175,560631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 452}}',41.7247,164136510,313070,NULL,'2021-07-20 15:06:40',1626793600,NULL),(1876661530,14449781,1,3221873,1,1,1,'B',1,0.883929,53,485535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',41.7352,179991240,162804,NULL,'2023-07-24 16:48:39',1690217319,NULL),(1865567396,14449781,1,2239426,1,1,1,'B',1,0.897881,157,577054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 519}}',41.7813,163461256,323280,NULL,'2021-06-29 18:09:22',1624990162,NULL),(1865555485,14449781,1,1455300,1,1,1,'B',1,0.878049,84,499053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 52, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',41.7974,163597378,361840,NULL,'2021-07-03 21:57:15',1625349435,NULL),(1868707724,14449781,1,2962561,1,1,1,'B',1,0.880882,129,507452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 89, \"great\": 866, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1020}}',42.0348,168177350,532250,NULL,'2021-12-12 10:31:39',1639305099,NULL),(1868648120,14449781,1,3098249,1,1,1,'A',1,0.939058,176,691319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 330}, \"maximum_statistics\": {\"great\": 361}}',42.1529,168057781,250350,NULL,'2021-12-07 19:55:10',1638906910,NULL),(1868618725,14449781,1,471748,0,1,1,'A',1,0.906433,114,589029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',42.4246,168178605,223156,NULL,'2021-12-12 11:36:16',1639308976,NULL),(1869903424,14449781,1,3322595,1,1,1,'X',1,1,114,935178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',42.6327,170062091,116648,NULL,'2022-02-25 16:01:35',1645804895,NULL),(2276463209,14449781,1,1699384,0,1,1,'B',1,0.875776,218,163739,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 75, \"great\": 680, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 805}}',42.6944,182633789,327800,NULL,'2024-02-02 11:46:17',1706874377,NULL),(1871602761,14449781,1,2249057,1,1,1,'A',1,0.90411,73,592557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',42.6951,172500556,209146,NULL,'2022-06-09 13:29:04',1654781344,NULL),(1873971458,14449781,1,3046020,1,1,1,'A',1,0.928354,222,708777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',42.8018,176171981,279072,NULL,'2022-12-11 15:37:38',1670773058,NULL),(1872989784,14449781,1,3129922,1,1,1,'B',1,0.895954,82,551649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',42.8426,174570552,77548,NULL,'2022-09-16 22:38:07',1663367887,NULL),(1868921208,14449781,1,1974515,1,1,1,'A',1,0.900177,139,572374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 43, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',42.8542,168427709,331034,NULL,'2021-12-22 11:27:27',1640172447,NULL),(2370403536,14449781,1,136346,1,1,1,'B',1,0.856998,105,557547,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 395, \"ignore_hit\": 37, \"ignore_miss\": 7, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 493, \"ignore_hit\": 37, \"large_bonus\": 40}}',42.9254,NULL,0,'2024-02-18 23:00:35','2024-02-18 23:02:08',1708297328,7415),(2498303372,14449781,1,1683282,1,1,1,'B',1,0.880835,177,549710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 407}}',43.0416,183134886,246018,NULL,'2024-03-13 12:35:49',1710333349,NULL),(1871623147,14449781,1,2293105,1,1,1,'A',1,0.921147,113,620899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 243}, \"maximum_statistics\": {\"great\": 279}}',43.062,172479956,141280,NULL,'2022-06-08 14:15:57',1654697757,NULL),(1878493102,14449781,1,4062833,1,1,1,'B',1,0.891892,64,545030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',43.071,182401456,77562,NULL,'2024-01-15 12:46:45',1705322805,NULL),(1871596231,14449781,1,655753,0,1,1,'A',1,0.92723,89,623593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 380}, \"maximum_statistics\": {\"great\": 426}}',43.1321,172464691,249058,NULL,'2022-06-07 20:41:15',1654634475,NULL),(1871606929,14449781,1,679936,1,1,1,'A',1,0.913121,105,611209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 243}, \"maximum_statistics\": {\"great\": 282}}',43.2843,172476180,167306,NULL,'2022-06-08 11:07:46',1654686466,NULL),(1872566329,14449781,1,2611662,1,1,1,'B',1,0.890052,118,553064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 487}, \"maximum_statistics\": {\"great\": 573}}',43.3956,174073497,335690,NULL,'2022-08-20 20:01:38',1661025698,NULL),(1874039651,14449781,1,3450236,1,1,1,'A',1,0.9,89,553843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 235}}',43.8337,176152273,100390,NULL,'2022-12-10 16:47:22',1670690842,NULL),(1868640139,14449781,1,3077534,1,1,1,'B',1,0.894434,122,549725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',43.9191,168186403,272054,NULL,'2021-12-12 17:15:50',1639329350,NULL),(1860932048,14449781,1,2451476,1,1,1,'A',1,0.94391,168,719347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 281, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 312}}',43.9255,156543035,243130,NULL,'2020-12-04 21:26:32',1607117192,NULL),(2249981497,14449781,1,3550938,1,1,1,'B',1,0.892308,97,530251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',43.9387,182440347,181952,NULL,'2024-01-18 15:04:27',1705590267,NULL),(2254009972,14449781,1,2311503,1,1,1,'B',1,0.870178,83,477507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 60, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',44.1084,182518070,291196,NULL,'2024-01-24 13:03:57',1706101437,NULL),(1869963937,14449781,1,2869068,1,1,1,'A',1,0.978896,213,836298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308}}',44.21,170063398,262860,NULL,'2022-02-25 16:53:58',1645808038,NULL),(1871648125,14449781,1,2344779,1,1,1,'A',1,0.925287,126,644116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 232}, \"maximum_statistics\": {\"great\": 261}}',44.4622,172464040,168428,NULL,'2022-06-07 20:02:06',1654632126,NULL),(2378913166,14449781,1,3558714,1,1,1,'B',1,0.872121,193,588461,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 75, \"great\": 689, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 825, \"large_bonus\": 12}}',44.467,NULL,0,'2024-02-20 15:57:30','2024-02-20 16:00:31',1708444831,7434),(1872653668,14449781,1,2561654,1,1,1,'B',1,0.894584,103,536697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 39, \"great\": 447}, \"maximum_statistics\": {\"great\": 517}}',44.7514,174085486,241364,NULL,'2022-08-21 11:22:24',1661080944,NULL),(1864385927,14449781,1,2103921,1,1,1,'A',1,0.935955,139,684289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',45.0309,161851103,301552,NULL,'2021-05-12 14:24:35',1620829475,NULL),(1869985035,14449781,1,3384331,1,1,1,'A',1,0.950637,146,711495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 294, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314}}',45.0863,170063864,217792,NULL,'2022-02-25 17:16:27',1645809387,NULL),(2276360643,14449781,1,1039212,1,1,1,'A',1,0.9,86,556522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',45.1036,182633549,150038,NULL,'2024-02-02 11:17:59',1706872679,NULL),(1872676819,14449781,1,1203946,1,1,1,'B',1,0.896684,148,567849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',45.3087,174065272,217204,NULL,'2022-08-20 11:55:57',1660996557,NULL),(1872642228,14449781,1,718650,0,1,1,'B',1,0.88046,132,531416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',45.5444,174085054,265968,NULL,'2022-08-21 10:53:30',1661079210,NULL),(1864596402,14449781,1,2267088,1,1,1,'A',1,0.932515,98,639652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',45.6387,161957152,176994,NULL,'2021-05-15 11:51:57',1621079517,NULL),(1867086805,14449781,1,778188,1,1,1,'A',1,0.920863,159,684151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',45.6483,165852787,232914,NULL,'2021-09-15 19:49:13',1631735353,NULL),(1864616605,14449781,1,2452009,1,1,1,'A',1,0.948819,123,733106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',45.7457,161930781,205982,NULL,'2021-05-14 18:28:24',1621016904,NULL),(1877161538,14449781,1,160003,0,1,1,'B',1,0.880896,119,501983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 60, \"great\": 706, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 848}}',45.9936,180632016,365546,NULL,'2023-09-04 19:06:35',1693854395,NULL),(2454031332,14449781,1,671100,1,1,1,'B',1,0.883178,147,545105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',46.0272,183036489,245018,NULL,'2024-03-05 09:46:37',1709631997,NULL),(1869883235,14449781,1,3162954,1,1,1,'S',1,0.996269,134,950446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',46.0517,170062186,121990,NULL,'2022-02-25 16:05:39',1645805139,NULL),(1876686151,14449781,1,2236133,1,1,1,'B',1,0.883152,110,521544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 43, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',46.0568,179977682,289214,NULL,'2023-07-23 19:01:39',1690138899,NULL),(1869930179,14449781,1,3335628,1,1,1,'X',1,1,274,960494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 274}}',46.1562,170064287,304104,NULL,'2022-02-25 17:36:27',1645810587,NULL),(1869901221,14449781,1,2157847,1,1,1,'S',1,0.994792,96,905941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',46.1803,170062135,80090,NULL,'2022-02-25 16:03:15',1645804995,NULL),(1877141498,14449781,1,2336727,1,1,1,'B',1,0.878869,109,506318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 621, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 743}}',46.2068,180623366,380914,NULL,'2023-09-04 07:25:23',1693812323,NULL),(1872619340,14449781,1,985779,0,1,1,'A',1,0.907059,134,611032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',46.2376,174085518,269400,NULL,'2022-08-21 11:24:19',1661081059,NULL),(1876717892,14449781,1,1548733,1,1,1,'B',1,0.897577,113,567747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',46.381,180009492,258766,NULL,'2023-07-25 19:49:10',1690314550,NULL),(1875273541,14449781,1,3893431,1,1,1,'A',1,0.90636,93,578610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283}}',46.3936,178061506,156136,NULL,'2023-03-26 17:54:18',1679853258,NULL),(1871591835,14449781,1,2966197,1,1,1,'A',1,0.955357,110,829798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',46.4116,172483252,76240,NULL,'2022-06-08 16:57:58',1654707478,NULL),(1871656205,14449781,1,3111824,1,1,1,'A',1,0.917484,130,601466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 540}, \"maximum_statistics\": {\"great\": 612}}',46.4116,172464359,347972,NULL,'2022-06-07 20:21:06',1654633266,NULL),(1877873601,14449781,1,1707111,1,1,1,'A',1,0.902655,74,549632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',46.4273,181558445,155252,NULL,'2023-11-11 18:28:36',1699727316,NULL),(1877973042,14449781,1,3298607,1,1,1,'B',1,0.892617,142,168628,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 47, \"great\": 632, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 745}}',46.4454,181763118,292896,NULL,'2023-11-27 15:56:12',1701100572,NULL),(1868706222,14449781,1,2938202,1,1,1,'A',1,0.933673,139,622678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 30, \"great\": 540}, \"maximum_statistics\": {\"great\": 588}}',46.473,168076691,293386,NULL,'2021-12-08 15:53:10',1638978790,NULL),(1869987225,14449781,1,2917833,1,1,1,'A',1,0.985,159,862926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 195, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',46.5497,170063464,184228,NULL,'2022-02-25 16:56:48',1645808208,NULL),(2372889488,14449781,1,783504,1,1,1,'B',1,0.875566,99,597097,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 365, \"ignore_hit\": 1, \"ignore_miss\": 9, \"large_bonus\": 20, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 442, \"ignore_hit\": 1, \"large_bonus\": 26, \"small_bonus\": 11}}',46.802,NULL,0,'2024-02-19 12:59:18','2024-02-19 13:00:50',1708347650,7415),(1871804839,14449781,1,468991,0,1,1,'A',1,0.939716,177,714298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 282}}',46.8398,172802021,237402,NULL,'2022-06-22 10:38:55',1655894335,NULL),(1877968885,14449781,1,3928462,1,1,1,'A',1,0.920664,124,187114,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 271}}',46.8796,181752503,101549,NULL,'2023-11-26 17:36:30',1701020190,NULL),(1878026542,14449781,1,3692619,1,1,1,'A',1,0.905405,105,174237,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 49, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',46.8892,181763052,266952,NULL,'2023-11-27 15:50:01',1701100201,NULL),(1869979417,14449781,1,2650370,1,1,1,'A',1,0.996226,239,909264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 264, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 265}}',46.9341,170070035,279812,NULL,'2022-02-25 22:07:16',1645826836,NULL),(1878025180,14449781,1,412932,0,1,1,'A',1,0.929395,129,197354,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',47.3882,181752420,144066,NULL,'2023-11-26 17:27:32',1701019652,NULL),(1874072346,14449781,1,3497905,1,1,1,'B',1,0.880392,69,511085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 255}}',47.4859,176172393,110650,NULL,'2022-12-11 16:03:20',1670774600,NULL),(1871582763,14449781,1,3373346,1,1,1,'A',1,0.95,182,735136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 287}, \"maximum_statistics\": {\"great\": 310}}',47.5228,172482984,235434,NULL,'2022-06-08 16:46:09',1654706769,NULL),(1869035527,14449781,1,2325515,1,1,1,'A',1,0.914925,125,605347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 670}}',47.7428,168777453,384658,NULL,'2022-01-04 21:59:55',1641333595,NULL),(1861025691,14449781,1,2289956,1,1,1,'A',1,0.957958,160,745239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',47.8009,156543099,245600,NULL,'2020-12-04 21:28:49',1607117329,NULL),(1878022402,14449781,1,1464930,1,1,1,'A',1,0.910112,91,592720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 178}}',47.8877,181753604,100368,NULL,'2023-11-26 19:40:37',1701027637,NULL),(1869962462,14449781,1,2862817,1,1,1,'A',1,0.954225,178,766087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',47.8921,170093377,232874,NULL,'2022-02-26 18:37:22',1645900642,NULL),(1859074692,14449781,1,2303552,1,1,1,'S',1,0.977987,159,981369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',47.9495,153623742,150820,NULL,'2020-08-17 11:15:19',1597662919,NULL),(1872666740,14449781,1,3104909,1,1,1,'A',1,0.917188,89,597796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',48.1017,174056363,168796,NULL,'2022-08-19 23:58:16',1660953496,NULL),(1878009863,14449781,1,2595664,1,1,1,'A',1,0.928875,230,202428,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 29, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',48.1274,181752488,197308,NULL,'2023-11-26 17:34:43',1701020083,NULL),(1871555970,14449781,1,1608084,1,1,1,'A',1,0.951456,88,738872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 103}}',48.2552,172483118,62100,NULL,'2022-06-08 16:52:09',1654707129,NULL),(1871595410,14449781,1,1438604,1,1,1,'A',1,0.920213,98,631941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 282}}',48.3372,172464129,176848,NULL,'2022-06-07 20:06:34',1654632394,NULL),(1871285455,14449781,1,2821624,1,1,1,'A',1,0.95858,124,758668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 169}}',48.4264,172026112,129970,NULL,'2022-05-20 15:44:55',1653061495,NULL),(1872682924,14449781,1,3542551,1,1,1,'A',1,0.914157,214,685075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 332}}',48.4322,174029142,271110,NULL,'2022-08-18 15:42:48',1660837368,NULL),(1868643914,14449781,1,3086250,1,1,1,'A',1,0.94357,250,719399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',48.5319,168176709,316110,NULL,'2021-12-12 09:55:25',1639302925,NULL),(1868826141,14449781,1,2795079,1,1,1,'A',1,0.923165,209,657107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',48.5813,168350309,312180,NULL,'2021-12-19 09:15:34',1639905334,NULL),(1872044038,14449781,1,2350036,1,1,1,'A',1,0.921162,156,662155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 241}}',48.5818,173023122,172134,NULL,'2022-07-01 21:23:33',1656710613,NULL),(1868802132,14449781,1,2548601,0,1,1,'A',1,0.915014,102,601301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',48.6134,168210895,228034,NULL,'2021-12-13 17:56:29',1639418189,NULL),(1871541490,14449781,1,1786733,1,1,1,'A',1,0.926301,232,688061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 307}, \"maximum_statistics\": {\"great\": 346}}',48.628,172476971,292648,NULL,'2022-06-08 11:55:38',1654689338,NULL),(1871644346,14449781,1,1516423,1,1,1,'A',1,0.929825,96,624294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 363}, \"maximum_statistics\": {\"great\": 399}}',48.8308,172523349,217678,NULL,'2022-06-10 13:25:38',1654867538,NULL),(1871578545,14449781,1,1397456,1,1,1,'A',1,0.931438,122,648487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 269}, \"maximum_statistics\": {\"great\": 299}}',48.8447,172479987,182496,NULL,'2022-06-08 14:17:40',1654697860,NULL),(1869926423,14449781,1,2007141,1,1,1,'A',1,0.98419,239,889989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',48.9838,170062040,244694,NULL,'2022-02-25 15:59:51',1645804791,NULL),(1865603871,14449781,1,2312268,1,1,1,'A',1,0.905747,104,570297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 374, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',49.0824,163498259,235562,NULL,'2021-06-30 23:19:19',1625095159,NULL),(1871829215,14449781,1,3325636,1,1,1,'A',1,0.939655,116,696294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 174}}',49.1504,172802045,114096,NULL,'2022-06-22 10:40:31',1655894431,NULL),(1871982317,14449781,1,2016123,0,1,1,'A',1,0.930508,99,647056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 295}}',49.4888,172996664,239616,NULL,'2022-06-30 17:43:08',1656610988,NULL),(1868699098,14449781,1,2759317,1,1,1,'B',1,0.898574,165,575811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 631}}',49.5057,168155768,404100,NULL,'2021-12-11 16:41:48',1639240908,NULL),(1869876368,14449781,1,2471178,1,1,1,'B',1,0.898165,125,571911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 464, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 545}}',49.9222,170082102,371252,NULL,'2022-02-26 10:01:34',1645869694,NULL),(2256601316,14449781,1,4213905,1,1,1,'A',1,0.902778,96,583964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 157}, \"maximum_statistics\": {\"great\": 180}}',49.9427,182585465,96150,NULL,'2024-01-29 11:54:13',1706529253,NULL),(2333197077,14449781,1,2590278,1,1,1,'B',1,0.89011,56,517228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 182}}',50.0094,182762380,75802,NULL,'2024-02-12 12:51:24',1707742284,NULL),(1876243729,14449781,1,3431706,1,1,1,'A',1,0.930743,136,655049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',50.0147,179350552,192168,NULL,'2023-06-12 22:58:44',1686610724,NULL),(1868914354,14449781,1,2533302,1,1,1,'A',1,0.921053,110,601619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 308}, \"maximum_statistics\": {\"great\": 342}}',50.0255,168441051,184548,NULL,'2021-12-22 22:16:06',1640211366,NULL),(1878492504,14449781,1,1048081,1,1,1,'A',1,0.90172,145,577849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 350}, \"maximum_statistics\": {\"great\": 407}}',50.1435,182400773,230340,NULL,'2024-01-15 11:50:05',1705319405,NULL),(2507304907,14449781,1,2347510,0,1,1,'A',1,0.901869,68,542377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 278}, \"maximum_statistics\": {\"great\": 321}}',50.3983,183154237,135028,NULL,'2024-03-14 23:19:26',1710458366,NULL),(1864495297,14449781,1,2302471,1,1,1,'A',1,0.936343,167,659390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 394}, \"maximum_statistics\": {\"great\": 432}}',50.6902,162042758,271924,NULL,'2021-05-17 18:39:47',1621276787,NULL),(1878020374,14449781,1,2320681,1,1,1,'B',1,0.888788,138,552973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 553}}',50.7649,181760202,332612,NULL,'2023-11-27 11:15:59',1701083759,NULL),(1864297566,14449781,1,1618807,1,1,1,'A',1,0.959502,208,765449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',50.7868,161681426,248506,NULL,'2021-05-07 18:59:45',1620413985,NULL),(1868990533,14449781,1,2669582,1,1,1,'A',1,0.904726,102,572641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 656}}',50.8105,168720883,363932,NULL,'2022-01-02 15:02:26',1641135746,NULL),(1868706658,14449781,1,2945160,1,1,1,'A',1,0.917391,122,600770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',50.8716,168180551,186674,NULL,'2021-12-12 13:10:27',1639314627,NULL),(1864875938,14449781,1,567838,1,1,1,'A',1,0.912014,244,635769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 510, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 591}}',50.9115,162359543,456424,NULL,'2021-05-26 18:20:38',1622053238,NULL),(2253448743,14449781,1,3798715,1,1,1,'A',1,0.925,84,622672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',50.9896,182507865,151402,NULL,'2024-01-23 15:17:24',1706023044,NULL),(2441473318,14449781,1,432559,0,1,1,'B',1,0.854671,131,464811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',51.0294,183008631,260260,NULL,'2024-03-02 22:59:37',1709420377,NULL),(1871575272,14449781,1,2941621,1,1,1,'A',1,0.920792,76,605832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 202}}',51.1279,172500614,109502,NULL,'2022-06-09 13:32:07',1654781527,NULL),(1868827385,14449781,1,2796100,1,1,1,'A',1,0.903052,115,577122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',51.288,168211092,313588,NULL,'2021-12-13 18:07:44',1639418864,NULL),(2295627537,14449781,1,3171258,1,1,1,'B',1,0.879921,117,521343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 426}, \"maximum_statistics\": {\"great\": 508}}',51.2966,182679145,262348,NULL,'2024-02-05 20:07:01',1707163621,NULL),(1871963174,14449781,1,3424969,0,1,1,'A',1,0.930233,63,759336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',51.3274,172975370,48323,NULL,'2022-06-29 19:30:10',1656531010,NULL),(2887752560,14449781,1,158767,0,1,1,'B',1,0.893661,63,521148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 38, \"great\": 423}, \"maximum_statistics\": {\"great\": 489}}',51.4095,184044949,192932,NULL,'2024-05-25 12:34:39',1716640479,NULL),(1868839536,14449781,1,3205332,1,1,1,'A',1,0.919767,74,582384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',51.496,168261268,234440,NULL,'2021-12-15 19:37:28',1639597048,NULL),(1871955132,14449781,1,3415611,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',51.729,172975152,79984,NULL,'2022-06-29 19:19:19',1656530359,NULL),(1876193731,14449781,1,1114337,1,1,1,'A',1,0.954248,190,735159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',51.9037,179350574,232534,NULL,'2023-06-12 23:00:40',1686610840,NULL),(1872672716,14449781,1,2847610,1,1,1,'A',1,0.909722,87,574988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',51.9166,174065405,367200,NULL,'2022-08-20 12:04:23',1660997063,NULL),(1868632563,14449781,1,3064394,1,1,1,'A',1,0.908163,165,611062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',51.9714,168178544,384938,NULL,'2021-12-12 11:33:26',1639308806,NULL),(1868840878,14449781,1,3295422,1,1,1,'A',1,0.937759,140,715351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',52.092,168233529,209628,NULL,'2021-12-14 16:19:13',1639498753,NULL),(1864366065,14449781,1,2307818,0,1,1,'A',1,0.95467,155,721997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',52.1701,161851238,267710,NULL,'2021-05-12 14:28:46',1620829726,NULL),(2253469671,14449781,1,3928462,1,1,1,'A',1,0.902214,92,553534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 271}}',52.3668,182508269,127570,NULL,'2024-01-23 15:54:03',1706025243,NULL),(1868609426,14449781,1,438894,0,1,1,'A',1,0.942191,134,662806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',52.6623,168101707,320132,NULL,'2021-12-09 17:09:35',1639069775,NULL),(1868657593,14449781,1,341042,0,1,1,'A',1,0.9099,108,567676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 57, \"great\": 794, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 899}}',52.6948,168155279,456748,NULL,'2021-12-11 16:23:59',1639239839,NULL),(1871636048,14449781,1,2542194,1,1,1,'A',1,0.948161,190,708396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 551}, \"maximum_statistics\": {\"great\": 598}}',52.7345,172429718,423192,NULL,'2022-06-06 09:05:45',1654506345,NULL),(1869960150,14449781,1,3076504,1,1,1,'A',1,0.972934,205,803182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 351}}',52.8561,170062303,283008,NULL,'2022-02-25 16:10:23',1645805423,NULL),(1877921609,14449781,1,2341663,1,1,1,'B',1,0.889685,74,512055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 70, \"great\": 886, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1047}}',53.0144,181620842,467572,NULL,'2023-11-16 17:51:21',1700157081,NULL),(1878041332,14449781,1,485616,0,1,1,'A',1,0.9,77,588603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',53.105,181760710,128140,NULL,'2023-11-27 12:07:12',1701086832,NULL),(1869873349,14449781,1,2461751,1,1,1,'A',1,0.993697,129,870223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 238}}',53.1152,170063527,172470,NULL,'2022-02-25 16:59:13',1645808353,NULL),(1871994548,14449781,1,2237873,1,1,1,'A',1,0.950437,138,732447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 319}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',53.1573,172969893,296200,NULL,'2022-06-29 14:55:05',1656514505,NULL),(2249551191,14449781,1,3928465,1,1,1,'A',1,0.935065,135,666219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',53.2425,182437990,143288,NULL,'2024-01-18 11:46:15',1705578375,NULL),(1875456955,14449781,1,1292935,0,1,1,'A',1,0.933993,213,722882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',53.3891,178218001,247566,NULL,'2023-04-04 14:21:50',1680618110,NULL),(1876301437,14449781,1,1772049,0,1,1,'A',1,0.908382,215,182752,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 60, \"great\": 898, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',53.4081,179481100,393189,NULL,'2023-06-21 14:27:50',1687357670,NULL),(1865944362,14449781,1,2329081,1,1,1,'A',1,0.929105,111,636984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',53.4647,164136323,260502,NULL,'2021-07-20 15:00:51',1626793251,NULL),(1868709122,14449781,1,2983107,1,1,1,'A',1,0.962963,85,710767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 270}}',53.4856,168056963,154696,NULL,'2021-12-07 19:14:23',1638904463,NULL),(1868690433,14449781,1,2573448,1,1,1,'A',1,0.915054,81,581091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',53.7015,168129068,227588,NULL,'2021-12-10 18:28:49',1639160929,NULL),(1868707313,14449781,1,3191211,1,1,1,'A',1,0.937695,72,629032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 292}, \"maximum_statistics\": {\"great\": 321}}',53.7417,168101859,154256,NULL,'2021-12-09 17:15:07',1639070107,NULL),(1874091959,14449781,1,2426936,1,1,1,'S',1,0.995575,113,935328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',53.8207,176172285,103540,NULL,'2022-12-11 15:56:02',1670774162,NULL),(2387780641,14449781,1,2639312,1,1,1,'B',1,0.866667,144,579522,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 52, \"great\": 547, \"ignore_hit\": 36, \"ignore_miss\": 15, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 36, \"large_bonus\": 42}}',53.889,NULL,0,'2024-02-22 09:09:10','2024-02-22 09:11:39',1708593099,7442),(1878492572,14449781,1,2160816,1,1,1,'A',1,0.92298,104,610078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',53.9913,182400853,220028,NULL,'2024-01-15 11:58:12',1705319892,NULL),(2289049835,14449781,1,1836309,1,1,1,'A',1,0.9,108,561621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 360, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',54.0134,182663934,227618,NULL,'2024-02-04 14:45:45',1707057945,NULL),(1871612751,14449781,1,2268554,1,1,1,'S',1,0.995614,114,947273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',54.0692,172477752,80970,NULL,'2022-06-08 12:31:02',1654691462,NULL),(2295655104,14449781,1,1665831,0,1,1,'B',1,0.876248,69,490124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',54.2284,182679210,209812,NULL,'2024-02-05 20:13:04',1707163984,NULL),(3163851186,14449781,1,2484846,1,1,1,'B',1,0.895408,103,583059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',54.3278,184661756,137602,NULL,'2024-07-15 15:29:00',1721057340,NULL),(1875413136,14449781,1,2027066,1,1,1,'A',1,0.90407,85,581203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 172}}',54.3714,178218155,93378,NULL,'2023-04-04 14:29:55',1680618595,NULL),(1874046571,14449781,1,2623783,1,1,1,'A',1,0.924765,169,687637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 285}, \"maximum_statistics\": {\"great\": 319}}',54.4471,176184367,229740,NULL,'2022-12-12 09:14:58',1670836498,NULL),(1878439970,14449781,1,1034840,0,1,1,'B',1,0.893528,105,537802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 402}, \"maximum_statistics\": {\"great\": 479}}',54.4951,182339096,229140,NULL,'2024-01-10 17:08:07',1704906487,NULL),(1877978601,14449781,1,2526819,1,1,1,'A',1,0.904605,104,567346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 262}, \"maximum_statistics\": {\"great\": 304}}',54.5437,181774384,149268,NULL,'2023-11-28 14:59:07',1701183547,NULL),(1869001515,14449781,1,3223354,1,1,1,'S',1,0.969432,229,837695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 229}}',54.5794,168748064,214260,NULL,'2022-01-03 17:18:54',1641230334,NULL),(1873652731,14449781,1,3098250,1,1,1,'B',1,0.895349,149,583723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',54.6306,175514021,323464,NULL,'2022-11-06 00:27:54',1667694474,NULL),(1874004211,14449781,1,3142369,1,1,1,'B',1,0.897216,129,568730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',54.8969,176155432,278108,NULL,'2022-12-10 19:56:11',1670702171,NULL),(1876309015,14449781,1,2876755,1,1,1,'A',1,0.911602,200,640045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',54.9552,179394625,390530,NULL,'2023-06-15 23:50:13',1686873013,NULL),(1868673129,14449781,1,2225051,1,1,1,'A',1,0.98,184,840364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',55.155,168177854,245652,NULL,'2021-12-12 10:55:59',1639306559,NULL),(1871655066,14449781,1,2353114,1,1,1,'A',1,0.970899,147,809229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',55.1757,172476128,151250,NULL,'2022-06-08 11:03:46',1654686226,NULL),(2254847247,14449781,1,3936028,1,1,1,'B',1,0.893778,180,557590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 46, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659}}',55.2093,182533204,393114,NULL,'2024-01-25 18:27:46',1706207266,NULL),(1871835307,14449781,1,3487911,1,1,1,'A',1,0.964758,140,760794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 227}}',55.225,172780305,164362,NULL,'2022-06-21 11:19:35',1655810375,NULL),(2276742196,14449781,1,4039648,1,1,1,'B',1,0.871469,185,502310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 89, \"great\": 878, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1062}}',55.3288,182634389,545694,NULL,'2024-02-02 12:54:57',1706878497,NULL),(1878492715,14449781,1,2294353,1,1,1,'A',1,0.908565,75,559832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',55.6088,182401000,205746,NULL,'2024-01-15 12:09:48',1705320588,NULL),(2300822872,14449781,1,2562325,1,1,1,'A',1,0.900932,63,546984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',55.8015,182690506,204536,NULL,'2024-02-06 19:37:14',1707248234,NULL),(1871955152,14449781,1,3415611,1,1,1,'X',1,1,108,1014680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',55.8576,172975230,82260,NULL,'2022-06-29 19:23:06',1656530586,NULL),(1864477317,14449781,1,934629,1,1,1,'A',1,0.94427,246,704505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 592}, \"maximum_statistics\": {\"great\": 637}}',55.8742,161715525,468780,NULL,'2021-05-08 16:55:35',1620492935,NULL),(1869979204,14449781,1,3116209,1,1,1,'A',1,0.98,339,850791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 435, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 450}}',55.8849,170062433,448708,NULL,'2022-02-25 16:14:55',1645805695,NULL),(1868711100,14449781,1,3013655,1,1,1,'A',1,0.943916,153,667909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 526}}',55.9179,168077414,312720,NULL,'2021-12-08 16:32:25',1638981145,NULL),(1878492596,14449781,1,1992084,1,1,1,'A',1,0.917647,74,601591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 170}}',56.1933,182400883,88476,NULL,'2024-01-15 12:00:28',1705320028,NULL),(1872649084,14449781,1,3610518,1,1,1,'A',1,0.914074,219,622381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 592}, \"maximum_statistics\": {\"great\": 675}}',56.2707,174014203,463394,NULL,'2022-08-17 19:55:40',1660766140,NULL),(2997382431,14449781,1,523997,1,1,1,'A',1,0.900485,143,586175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 357, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',56.446,184295958,265500,NULL,'2024-06-14 20:47:24',1718398044,NULL),(1868722433,14449781,1,3031168,1,1,1,'A',1,0.916084,217,656582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',56.459,168211916,408084,NULL,'2021-12-13 18:45:47',1639421147,NULL),(1877994800,14449781,1,3349786,1,1,1,'A',1,0.919528,115,619324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',56.5567,181760696,302422,NULL,'2023-11-27 12:06:02',1701086762,NULL),(1878427761,14449781,1,2352261,1,1,1,'A',1,0.932039,172,742504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 206}}',56.5992,182352367,158664,NULL,'2024-01-11 20:41:48',1705005708,NULL),(2254827538,14449781,1,1981471,1,1,1,'A',1,0.90367,256,599101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',56.6808,182532887,404064,NULL,'2024-01-25 17:55:37',1706205337,NULL),(1878338926,14449781,1,1593305,1,1,1,'A',1,0.903148,132,590092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',57.0335,182339242,239564,NULL,'2024-01-10 17:24:47',1704907487,NULL),(3212694688,14449781,1,664473,0,1,1,'A',1,0.9175,119,641195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 200}}',57.3142,184768333,133300,NULL,'2024-07-24 15:09:37',1721833777,NULL),(2256600294,14449781,1,3891568,1,1,1,'B',1,0.896907,87,589256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 194}}',57.4943,182585366,127302,NULL,'2024-01-29 11:42:21',1706528541,NULL),(1868986318,14449781,1,2854815,1,1,1,'A',1,0.934911,126,667274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',57.5178,168750607,209120,NULL,'2022-01-03 19:28:35',1641238115,NULL),(1877944229,14449781,1,3210453,1,1,1,'A',1,0.930882,131,669157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 304}, \"maximum_statistics\": {\"great\": 340}}',57.5206,181724170,225292,NULL,'2023-11-24 18:01:21',1700848881,NULL),(1868822681,14449781,1,3189209,1,1,1,'A',1,0.92393,141,625449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',57.5884,168350265,367960,NULL,'2021-12-19 09:13:08',1639905188,NULL),(2444311555,14449781,1,1049261,0,1,1,'A',1,0.905618,117,585180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',58.0517,183015175,253944,NULL,'2024-03-03 12:07:45',1709467665,NULL),(2333203765,14449781,1,1285330,1,1,1,'A',1,0.90884,100,589443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 316}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 1}}',58.1178,182762401,211950,NULL,'2024-02-12 12:53:00',1707742380,NULL),(1871630445,14449781,1,746857,0,1,1,'A',1,0.93038,184,687721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 284}, \"maximum_statistics\": {\"great\": 316}}',58.1447,172477095,236334,NULL,'2022-06-08 12:01:16',1654689676,NULL),(2284002199,14449781,1,1877253,1,1,1,'A',1,0.918919,83,593735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 259}}',58.2708,182651748,132440,NULL,'2024-02-03 17:32:24',1706981544,NULL),(1874670682,14449781,1,1833904,1,1,1,'A',1,0.93188,147,665114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 331}, \"maximum_statistics\": {\"great\": 367}}',58.4594,177125765,246780,NULL,'2023-02-01 13:05:29',1675256729,NULL),(1874085088,14449781,1,2409640,1,1,1,'A',1,0.970395,101,752437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',58.5742,176155676,128030,NULL,'2022-12-10 20:12:54',1670703174,NULL),(1874073968,14449781,1,3000928,1,1,1,'X',1,1,126,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',58.6196,176172212,102368,NULL,'2022-12-11 15:51:17',1670773877,NULL),(1868841021,14449781,1,3300544,1,1,1,'A',1,0.923747,140,642510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 402, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 3}}',58.658,168384392,379382,NULL,'2021-12-20 17:10:42',1640020242,NULL),(1868609836,14449781,1,442073,0,1,1,'A',1,0.948889,165,740477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 450}}',58.7935,168178216,369656,NULL,'2021-12-12 11:14:59',1639307699,NULL),(1869906933,14449781,1,2526806,1,1,1,'A',1,0.930769,144,647573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',58.8732,170081957,226572,NULL,'2022-02-26 09:53:57',1645869237,NULL),(1878020492,14449781,1,2320819,1,1,1,'A',1,0.952261,124,212144,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',58.8909,181752525,158999,NULL,'2023-11-26 17:38:24',1701020304,NULL),(2249952942,14449781,1,3728180,1,1,1,'B',1,0.890164,71,524640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 253}, \"maximum_statistics\": {\"great\": 305}}',58.9201,182439683,131686,NULL,'2024-01-18 14:17:57',1705587477,NULL),(1871930741,14449781,1,2639647,1,1,1,'A',1,0.94856,155,749458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 243}}',58.9276,173001669,193290,NULL,'2022-06-30 22:33:28',1656628408,NULL),(1868992534,14449781,1,2672819,1,1,1,'A',1,0.906699,154,661880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',59.189,168750729,145758,NULL,'2022-01-03 19:34:36',1641238476,NULL),(1868957711,14449781,1,2808493,1,1,1,'A',1,0.935233,123,637315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',59.2437,168413829,215786,NULL,'2021-12-21 20:24:04',1640118244,NULL),(1864509478,14449781,1,975600,1,1,1,'A',1,0.947955,128,679900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 493, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 538}}',59.3624,162042859,345442,NULL,'2021-05-17 18:43:19',1621276999,NULL),(1871617195,14449781,1,714594,1,1,1,'A',1,0.958333,143,773954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',59.5251,172477145,233320,NULL,'2022-06-08 12:03:43',1654689823,NULL),(1868748620,14449781,1,2873952,1,1,1,'A',1,0.935933,223,703745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',59.6363,168384780,286082,NULL,'2021-12-20 17:30:46',1640021446,NULL),(1869876668,14449781,1,1216944,1,1,1,'A',1,0.989819,158,834561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 437, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 442}}',59.722,170069857,349766,NULL,'2022-02-25 21:59:20',1645826360,NULL),(1872037638,14449781,1,3504277,1,1,1,'A',1,0.96347,190,742755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 416}, \"maximum_statistics\": {\"great\": 438}}',59.7765,172987990,286036,NULL,'2022-06-30 10:11:57',1656583917,NULL),(1876762715,14449781,1,1941179,1,1,1,'A',1,0.938338,95,653354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 373}}',59.8077,179991134,237896,NULL,'2023-07-24 16:40:32',1690216832,NULL),(1871545414,14449781,1,447390,0,1,1,'A',1,0.967308,139,766338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 260}}',60.0076,172510512,192948,NULL,'2022-06-09 22:17:49',1654813069,NULL),(1878366077,14449781,1,2489176,1,1,1,'A',1,0.906716,78,590747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 134}}',60.0259,182338784,65958,NULL,'2024-01-10 16:32:24',1704904344,NULL),(1869955026,14449781,1,2844222,1,1,1,'A',1,0.983221,253,843343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',60.1315,170069950,377990,NULL,'2022-02-25 22:03:28',1645826608,NULL),(1877974798,14449781,1,3933251,1,1,1,'A',1,0.931818,108,674927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 176}}',60.2694,181760664,97080,NULL,'2023-11-27 12:02:56',1701086576,NULL),(1876774263,14449781,1,2149673,1,1,1,'A',1,0.925393,101,606382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',60.2908,180009614,196916,NULL,'2023-07-25 19:57:53',1690315073,NULL),(2249935555,14449781,1,636177,1,1,1,'A',1,0.913265,144,605972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',60.2913,182439301,242698,NULL,'2024-01-18 13:49:32',1705585772,NULL),(1877974469,14449781,1,3932907,1,1,1,'A',1,0.935792,143,690636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',60.5501,181724088,279612,NULL,'2023-11-24 17:54:04',1700848444,NULL),(1874055763,14449781,1,2650552,1,1,1,'S',1,0.97907,215,902202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 206}, \"maximum_statistics\": {\"great\": 215}}',60.5739,176172314,192690,NULL,'2022-12-11 15:57:53',1670774273,NULL),(1874025930,14449781,1,774492,0,1,1,'A',1,0.94822,213,743949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',60.6115,176155717,269288,NULL,'2022-12-10 20:15:17',1670703317,NULL),(1868627328,14449781,1,1978164,1,1,1,'A',1,0.920696,125,612774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',60.6234,168155989,284252,NULL,'2021-12-11 16:49:21',1639241361,NULL),(1868735496,14449781,1,2441627,1,1,1,'A',1,0.939759,140,644028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 459}, \"maximum_statistics\": {\"great\": 498}}',60.692,168210969,264340,NULL,'2021-12-13 18:00:33',1639418433,NULL),(1871552695,14449781,1,2393991,1,1,1,'A',1,0.942387,100,692597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',60.7565,172523414,178254,NULL,'2022-06-10 13:28:21',1654867701,NULL),(2291116747,14449781,1,278000,0,1,1,'B',1,0.867113,61,471646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',60.8193,182668608,214486,NULL,'2024-02-04 22:05:37',1707084337,NULL),(1878005035,14449781,1,2580791,1,1,1,'A',1,0.913306,259,634574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 36, \"great\": 446}, \"maximum_statistics\": {\"great\": 496}}',60.8565,181763369,352714,NULL,'2023-11-27 16:19:57',1701101997,NULL),(1864606151,14449781,1,2443642,0,1,1,'A',1,0.961765,120,751397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',61.2423,162042649,271650,NULL,'2021-05-17 18:35:50',1621276550,NULL),(1873176857,14449781,1,2417737,1,1,1,'B',1,0.894251,190,590777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',61.2737,174666907,333576,NULL,'2022-09-22 08:53:42',1663836822,NULL),(1868696635,14449781,1,2712390,0,1,1,'A',1,0.932304,129,646805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',61.3162,168180609,242102,NULL,'2021-12-12 13:12:38',1639314758,NULL),(2296231300,14449781,1,3010422,1,1,1,'B',1,0.89678,113,548478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',61.3212,182680310,274790,NULL,'2024-02-05 22:28:28',1707172108,NULL),(1878492742,14449781,1,2335889,1,1,1,'A',1,0.928571,107,646812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 240}, \"maximum_statistics\": {\"great\": 266}}',61.3564,182401032,153642,NULL,'2024-01-15 12:12:27',1705320747,NULL),(1874017952,14449781,1,3413938,1,1,1,'S',1,0.982993,147,909904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',61.4213,176172270,134340,NULL,'2022-12-11 15:55:01',1670774101,NULL),(1868927348,14449781,1,2760879,1,1,1,'A',1,0.930902,141,642998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',61.4344,168406250,318686,NULL,'2021-12-21 14:38:35',1640097515,NULL),(1875892209,14449781,1,470587,0,1,1,'A',1,0.934211,98,625100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',61.6795,178931485,195388,NULL,'2023-05-17 18:11:09',1684347069,NULL),(1864344821,14449781,1,557816,0,1,1,'A',1,0.975057,214,800651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 422, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 441}}',61.7439,161681207,392020,NULL,'2021-05-07 18:53:52',1620413632,NULL),(1872816261,14449781,1,1213666,1,1,1,'A',1,0.915541,158,613727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',61.8639,174090852,297678,NULL,'2022-08-21 16:42:00',1661100120,NULL),(1868700082,14449781,1,2774595,1,1,1,'A',1,0.925408,146,637332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',62.0633,168106257,277340,NULL,'2021-12-09 20:46:53',1639082813,NULL),(1864507453,14449781,1,2325856,1,1,1,'A',1,0.979757,170,834302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',62.1656,162042558,210832,NULL,'2021-05-17 18:32:33',1621276353,NULL),(1877901801,14449781,1,3852506,1,1,1,'A',1,0.909856,125,598482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',62.3031,181544386,266520,NULL,'2023-11-10 21:17:17',1699651037,NULL),(2256605626,14449781,1,4162072,1,1,1,'B',1,0.886943,143,555506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',62.3223,182585888,170984,NULL,'2024-01-29 12:38:04',1706531884,NULL),(1868705045,14449781,1,3272481,1,1,1,'A',1,0.945455,242,762319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',62.3383,168177936,314748,NULL,'2021-12-12 10:59:58',1639306798,NULL),(1869994415,14449781,1,3289647,1,1,1,'A',1,0.980211,147,820138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',62.5101,170081735,297118,NULL,'2022-02-26 09:42:07',1645868527,NULL),(1872721412,14449781,1,2991848,1,1,1,'A',1,0.934911,244,722240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',62.8286,174091171,270068,NULL,'2022-08-21 16:59:48',1661101188,NULL),(1871862960,14449781,1,1108918,1,1,1,'A',1,0.965251,190,813044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 259}}',62.8786,172801926,245540,NULL,'2022-06-22 10:32:55',1655893975,NULL),(1871899589,14449781,1,1240481,0,1,1,'S',1,0.978022,91,842903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 91}}',62.9763,172802072,81358,NULL,'2022-06-22 10:41:55',1655894515,NULL),(1868956026,14449781,1,3007988,1,1,1,'A',1,0.925729,123,642496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',63.1476,168406418,240924,NULL,'2021-12-21 14:46:01',1640097961,NULL),(1876602649,14449781,1,781909,0,1,1,'A',1,0.92654,196,673001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',63.2272,179824658,322216,NULL,'2023-07-13 19:41:20',1689277280,NULL),(2252960581,14449781,1,2715485,1,1,1,'A',1,0.92,145,647261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',63.2389,182498213,308132,NULL,'2024-01-22 19:20:44',1705951244,NULL),(2253975656,14449781,1,547526,1,1,1,'A',1,0.902329,228,593371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 673}, \"maximum_statistics\": {\"great\": 773}}',63.3472,182517417,462548,NULL,'2024-01-24 11:52:42',1706097162,NULL),(1871567192,14449781,1,1360767,1,1,1,'A',1,0.949315,160,728586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 365}}',63.5015,172476250,272002,NULL,'2022-06-08 11:12:50',1654686770,NULL),(1874067009,14449781,1,2681461,1,1,1,'S',1,0.997191,178,951965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 178}}',63.567,176172249,151330,NULL,'2022-12-11 15:53:49',1670774029,NULL),(2374023417,14449781,1,281084,1,1,1,'A',1,0.904398,185,664180,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 457, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 8, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 1, \"large_bonus\": 9, \"small_bonus\": 7}}',63.5966,NULL,0,'2024-02-19 17:02:16','2024-02-19 17:03:58',1708362238,7434),(1876375287,14449781,1,3415612,1,1,1,'A',1,0.961988,149,817906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 171}}',63.8854,179408580,131068,NULL,'2023-06-16 21:57:56',1686952676,NULL),(2370640603,14449781,1,2303553,1,1,1,'B',1,0.896435,99,643734,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 501, \"ignore_hit\": 4, \"ignore_miss\": 7, \"large_bonus\": 40, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 589, \"ignore_hit\": 4, \"large_bonus\": 47, \"small_bonus\": 3}}',63.9055,NULL,0,'2024-02-19 00:11:46','2024-02-19 00:13:49',1708301629,7415),(3069124813,14449781,1,2941622,1,1,1,'A',1,0.926829,66,612510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 246}}',64.1745,184452300,128334,NULL,'2024-06-27 19:41:03',1719517263,NULL),(2444320994,14449781,1,3226737,1,1,1,'A',1,0.908186,114,591019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',64.3656,183015197,269644,NULL,'2024-03-03 12:09:48',1709467788,NULL),(2253970847,14449781,1,2579134,1,1,1,'A',1,0.905245,200,599586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',64.3741,182517329,365478,NULL,'2024-01-24 11:41:42',1706096502,NULL),(1869879627,14449781,1,2689203,1,1,1,'A',1,0.988014,163,829769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',64.6045,170063306,249218,NULL,'2022-02-25 16:49:57',1645807797,NULL),(1868710495,14449781,1,2997737,1,1,1,'A',1,0.973684,74,741185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',64.6336,168157950,129638,NULL,'2021-12-11 18:09:00',1639246140,NULL),(1868712728,14449781,1,3208607,1,1,1,'A',1,0.992042,240,895721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 377}}',64.6419,168177807,428674,NULL,'2021-12-12 10:53:13',1639306393,NULL),(1876376206,14449781,1,3832062,1,1,1,'A',1,0.902235,202,596406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 760, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 895}}',64.6539,179463804,618738,NULL,'2023-06-20 12:22:49',1687263769,NULL),(2285254224,14449781,1,3191212,1,1,1,'A',1,0.90146,145,578413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 351}, \"maximum_statistics\": {\"great\": 411}}',64.7279,182654713,231632,NULL,'2024-02-03 21:46:31',1706996791,NULL),(3242073130,14449781,1,2569110,1,1,1,'B',1,0.876524,100,507669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 656}}',64.775,184830842,326504,NULL,'2024-07-29 16:00:37',1722268837,NULL),(1876678711,14449781,1,2210203,1,1,1,'A',1,0.933432,148,696171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 305}, \"maximum_statistics\": {\"great\": 338}}',64.8617,179972087,270106,NULL,'2023-07-23 12:04:05',1690113845,NULL),(1869942401,14449781,1,2573446,1,1,1,'A',1,0.996587,283,941025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293}}',65.1261,170069581,315080,NULL,'2022-02-25 21:45:29',1645825529,NULL),(1872035661,14449781,1,2332215,1,1,1,'A',1,0.967626,126,836533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 139}}',65.1458,173032641,96450,NULL,'2022-07-02 08:53:18',1656751998,NULL),(3200891684,14449781,1,4039947,1,1,1,'B',1,0.895223,99,536535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 557}, \"maximum_statistics\": {\"great\": 649}}',65.2801,184743262,291652,NULL,'2024-07-22 12:51:37',1721652697,NULL),(1868734139,14449781,1,2642813,1,1,1,'A',1,0.930208,204,703595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',65.3087,168210845,388822,NULL,'2021-12-13 17:53:58',1639418038,NULL),(2919464543,14449781,1,2595664,1,1,1,'A',1,0.904459,246,620980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 411}, \"maximum_statistics\": {\"great\": 471}}',65.3971,184117052,321620,NULL,'2024-05-31 13:12:25',1717161145,NULL),(1868833672,14449781,1,3006379,1,1,1,'A',1,0.946939,122,722810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 245}}',65.5391,168351947,219888,NULL,'2021-12-19 10:54:46',1639911286,NULL),(1868726909,14449781,1,2826676,1,1,1,'S',1,0.982014,139,880950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',65.5675,168233361,133608,NULL,'2021-12-14 16:10:18',1639498218,NULL),(1868773201,14449781,1,2507755,1,1,1,'A',1,0.974359,109,770117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 273}}',65.6611,168233039,171524,NULL,'2021-12-14 15:53:57',1639497237,NULL),(2290028679,14449781,1,3994044,1,1,1,'B',1,0.885748,110,507958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 86, \"great\": 1055, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1256}}',65.7711,182666330,538968,NULL,'2024-02-04 18:06:46',1707070006,NULL),(1868750761,14449781,1,2672446,1,1,1,'A',1,0.947761,111,682121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',65.891,168384874,174980,NULL,'2021-12-20 17:35:46',1640021746,NULL),(3213347988,14449781,1,4076153,1,1,1,'B',1,0.875953,257,520117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 85, \"great\": 973, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',65.9006,184769659,701180,NULL,'2024-07-24 17:22:11',1721841731,NULL),(1871655809,14449781,1,2823381,1,1,1,'A',1,0.952309,286,717289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 923}, \"maximum_statistics\": {\"great\": 996, \"legacy_combo_increase\": 4}}',65.97,172441231,842718,NULL,'2022-06-06 19:42:57',1654544577,NULL),(1877986897,14449781,1,2224219,1,1,1,'A',1,0.951456,123,220969,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',66.0297,181763008,186147,NULL,'2023-11-27 15:45:07',1701099907,NULL),(1869066194,14449781,1,2590277,1,1,1,'A',1,0.963504,74,713916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',66.0738,168743458,68848,NULL,'2022-01-03 13:22:58',1641216178,NULL),(1871544408,14449781,1,858778,1,1,1,'A',1,0.978261,282,836340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 377}, \"maximum_statistics\": {\"great\": 391}}',66.2708,172522209,399064,NULL,'2022-06-10 12:30:10',1654864210,NULL),(2271511369,14449781,1,3103909,1,1,1,'B',1,0.890371,116,549728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 57, \"great\": 730}, \"maximum_statistics\": {\"great\": 862}}',66.5346,182622289,470118,NULL,'2024-02-01 12:40:31',1706791231,NULL),(1869055236,14449781,1,2762950,1,1,1,'A',1,0.915685,216,599926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 67, \"great\": 984, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1103}}',66.6651,168748222,655108,NULL,'2022-01-03 17:27:48',1641230868,NULL),(1869894944,14449781,1,3186105,1,1,1,'A',1,0.980151,148,772866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 516, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 529}}',66.6979,170069477,370082,NULL,'2022-02-25 21:41:37',1645825297,NULL),(1876772036,14449781,1,2804251,0,1,1,'A',1,0.901976,133,572795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',66.7019,179976897,397166,NULL,'2023-07-23 17:44:39',1690134279,NULL),(1864492726,14449781,1,2297393,1,1,1,'A',1,0.982919,190,863659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 322}}',66.7943,162043090,287710,NULL,'2021-05-17 18:51:01',1621277461,NULL),(1877963514,14449781,1,1642358,0,1,1,'A',1,0.906977,113,561464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',66.976,181752590,293024,NULL,'2023-11-26 17:46:14',1701020774,NULL),(1877983971,14449781,1,2216583,1,1,1,'A',1,0.911943,103,606801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',66.9861,181763993,321948,NULL,'2023-11-27 17:27:17',1701106037,NULL),(2370275330,14449781,1,1507167,1,1,1,'A',1,0.920804,117,703397,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 376, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 28, \"large_bonus\": 23}}',67.0296,NULL,0,'2024-02-18 22:26:39','2024-02-18 22:28:09',1708295289,7415),(1869098445,14449781,1,2137812,1,1,1,'A',1,0.92545,103,633276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',67.1192,168750521,238588,NULL,'2022-01-03 19:23:46',1641237826,NULL),(2507319670,14449781,1,2833240,1,1,1,'A',1,0.905775,92,568861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 567}, \"maximum_statistics\": {\"great\": 658}}',67.159,183154269,347474,NULL,'2024-03-14 23:23:56',1710458636,NULL),(1877724704,14449781,1,1628413,1,1,1,'A',1,0.959016,221,822322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 244}}',67.3346,181523811,221802,NULL,'2023-11-09 09:34:31',1699522471,NULL),(1877955280,14449781,1,672566,0,1,1,'A',1,0.960952,253,238520,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',67.4843,181752398,287741,NULL,'2023-11-26 17:25:02',1701019502,NULL),(1876384960,14449781,1,1346287,1,1,1,'A',1,0.944984,174,708133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 286}, \"maximum_statistics\": {\"great\": 309}}',67.5767,179393967,214328,NULL,'2023-06-15 22:29:07',1686868147,NULL),(3212657015,14449781,1,4319250,1,1,1,'A',1,0.911667,114,604428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',67.6197,184768238,207880,NULL,'2024-07-24 15:02:14',1721833334,NULL),(1876336166,14449781,1,1816548,1,1,1,'A',1,0.939206,158,672025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',67.6208,179394015,250332,NULL,'2023-06-15 22:34:06',1686868446,NULL),(1877132433,14449781,1,936963,1,1,1,'A',1,0.952297,146,724801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',67.6272,180645079,229482,NULL,'2023-09-05 17:28:55',1693934935,NULL),(1868834164,14449781,1,1860230,1,1,1,'A',1,0.978134,129,782659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',67.7819,168233230,276492,NULL,'2021-12-14 16:03:41',1639497821,NULL),(1868805621,14449781,1,2965584,1,1,1,'S',1,0.980392,102,879296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 102}}',67.8395,168233185,89456,NULL,'2021-12-14 16:01:13',1639497673,NULL),(2370460518,14449781,1,3826051,1,1,1,'B',1,0.886111,99,622467,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 450, \"ignore_miss\": 8, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 540, \"large_bonus\": 29}}',68.0179,NULL,0,'2024-02-18 23:16:56','2024-02-18 23:18:30',1708298310,7415),(1873997948,14449781,1,3128168,1,1,1,'A',1,0.985488,375,906755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 379}}',68.0268,176184185,411920,NULL,'2022-12-12 08:59:02',1670835542,NULL),(1868694711,14449781,1,2677327,1,1,1,'A',1,0.930677,108,623011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 48, \"great\": 837, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 916}}',68.0504,168186547,480528,NULL,'2021-12-12 17:23:19',1639329799,NULL),(2255327606,14449781,1,3528008,1,1,1,'A',1,0.936508,192,725337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 345}, \"maximum_statistics\": {\"great\": 378}}',68.1529,182542887,275000,NULL,'2024-01-26 13:17:19',1706275039,NULL),(1877053396,14449781,1,2400753,1,1,1,'A',1,0.903226,124,596575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 316}, \"maximum_statistics\": {\"great\": 372}}',68.1684,180618357,216618,NULL,'2023-09-03 20:40:12',1693773612,NULL),(2387810279,14449781,1,317339,1,1,1,'A',1,0.903071,157,666955,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 455, \"ignore_miss\": 10, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 521, \"large_bonus\": 39}}',68.2685,NULL,0,'2024-02-22 09:20:18','2024-02-22 09:21:49',1708593709,7442),(2254830938,14449781,1,477881,1,1,1,'A',1,0.916244,143,637353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',68.4207,182532942,274446,NULL,'2024-01-25 18:01:02',1706205662,NULL),(2254080194,14449781,1,1364444,1,1,1,'A',1,0.921512,143,625029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',68.742,182519414,228916,NULL,'2024-01-24 15:05:56',1706108756,NULL),(1869075356,14449781,1,2608945,1,1,1,'A',1,0.911929,152,590520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 785, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 897}}',68.7639,168750276,527256,NULL,'2022-01-03 19:11:12',1641237072,NULL),(2253934042,14449781,1,3849000,1,1,1,'A',1,0.966867,151,820224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 166}}',69.0208,182516590,154562,NULL,'2024-01-24 10:08:01',1706090881,NULL),(2441458422,14449781,1,414162,1,1,1,'A',1,0.910431,138,615035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 379}, \"maximum_statistics\": {\"great\": 441}}',69.0373,183008601,275158,NULL,'2024-03-02 22:56:04',1709420164,NULL),(3131265611,14449781,1,2515407,1,1,1,'A',1,0.903846,112,557791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',69.0407,184588822,254608,NULL,'2024-07-09 13:19:38',1720531178,NULL),(3242859046,14449781,1,3872183,1,1,1,'A',1,0.902584,363,656130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',69.1936,184832312,429748,NULL,'2024-07-29 18:39:06',1722278346,NULL),(2841660237,14449781,1,3476827,1,1,1,'A',1,0.914205,228,619921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 880}}',69.1988,183937714,572362,NULL,'2024-05-16 21:31:59',1715895119,NULL),(1868810463,14449781,1,3162956,1,1,1,'A',1,0.983607,171,889367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',69.2743,168233424,163800,NULL,'2021-12-14 16:13:35',1639498415,NULL),(1875443296,14449781,1,3584331,1,1,1,'A',1,0.950769,106,710763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 300}, \"maximum_statistics\": {\"great\": 325}}',69.2817,178217951,229112,NULL,'2023-04-04 14:19:14',1680617954,NULL),(2374310582,14449781,1,3936028,1,1,1,'A',1,0.902124,109,657671,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 561, \"ignore_hit\": 34, \"ignore_miss\": 3, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 659, \"ignore_hit\": 34, \"large_bonus\": 48}}',69.3241,NULL,0,'2024-02-19 18:00:40','2024-02-19 18:03:15',1708365795,7434),(2291319535,14449781,1,1254644,0,1,1,'B',1,0.887456,125,528987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 56, \"great\": 717, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',69.3528,182669051,415672,NULL,'2024-02-04 23:03:08',1707087788,NULL),(1869995330,14449781,1,3394957,1,1,1,'A',1,0.933824,105,644073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 428, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 476}}',69.3551,170082004,281058,NULL,'2022-02-26 09:56:14',1645869374,NULL),(1872142987,14449781,1,2326052,1,1,1,'A',1,0.9375,134,683535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 216}}',69.4096,173214573,133216,NULL,'2022-07-10 12:55:42',1657457742,NULL),(1878024671,14449781,1,2920203,1,1,1,'A',1,0.92492,185,664174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',69.5425,181764128,206368,NULL,'2023-11-27 17:40:57',1701106857,NULL),(1869058973,14449781,1,2769121,1,1,1,'A',1,0.967045,226,777765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 423}, \"maximum_statistics\": {\"great\": 440}}',69.6505,168777639,340908,NULL,'2022-01-04 22:10:23',1641334223,NULL),(1871637617,14449781,1,1503074,1,1,1,'A',1,0.973469,225,863340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 245}}',69.6586,172478143,227384,NULL,'2022-06-08 12:48:14',1654692494,NULL),(1869929408,14449781,1,3335627,1,1,1,'A',1,0.978033,204,802488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 465, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478}}',69.7388,170069775,379270,NULL,'2022-02-25 21:54:38',1645826078,NULL),(1871120708,14449781,1,2718151,1,1,1,'A',1,0.961187,174,801406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 219}}',69.7457,171715264,174272,NULL,'2022-05-07 12:37:19',1651927039,NULL),(1876756437,14449781,1,3146631,1,1,1,'A',1,0.915675,95,587379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',69.7639,179978005,269854,NULL,'2023-07-23 19:28:45',1690140525,NULL),(2254790638,14449781,1,1138497,1,1,1,'A',1,0.918478,264,667587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460, \"legacy_combo_increase\": 1}}',69.8115,182532289,373004,NULL,'2024-01-25 16:54:26',1706201666,NULL),(1877977631,14449781,1,2184186,1,1,1,'A',1,0.972222,68,762247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',69.8753,181723965,76830,NULL,'2023-11-24 17:43:11',1700847791,NULL),(1869992397,14449781,1,2063802,1,1,1,'A',1,0.965887,153,748326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 485, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 513}}',69.9518,170066083,440210,NULL,'2022-02-25 18:59:38',1645815578,NULL),(2266204951,14449781,1,2236367,1,1,1,'A',1,0.93128,104,659413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',70.0379,182610004,119214,NULL,'2024-01-31 12:11:58',1706703118,NULL),(2441336708,14449781,1,378188,0,1,1,'A',1,0.909627,225,608248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',70.1201,183008387,328204,NULL,'2024-03-02 22:27:33',1709418453,NULL),(1869099096,14449781,1,2157849,1,1,1,'S',1,0.996429,140,932465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',70.1897,168743270,135014,NULL,'2022-01-03 13:13:39',1641215619,NULL),(2310231516,14449781,1,2771621,1,1,1,'A',1,0.924574,125,640730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 371}, \"maximum_statistics\": {\"great\": 411}}',70.2446,182711457,244702,NULL,'2024-02-08 14:45:54',1707403554,NULL),(3200882865,14449781,1,3919273,1,1,1,'A',1,0.910828,188,614564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 415}, \"maximum_statistics\": {\"great\": 471}}',70.4005,184743240,289682,NULL,'2024-07-22 12:49:36',1721652576,NULL),(1869081673,14449781,1,2627485,1,1,1,'A',1,0.942993,181,710219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 381, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 421}}',70.4212,168743164,331626,NULL,'2022-01-03 13:07:56',1641215276,NULL),(1877743738,14449781,1,1676312,1,1,1,'S',1,0.973214,224,886140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',70.6376,181492928,228620,NULL,'2023-11-06 18:16:33',1699294593,NULL),(1878023326,14449781,1,3863600,1,1,1,'A',1,0.954198,71,720686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',70.7228,181724032,80048,NULL,'2023-11-24 17:49:19',1700848159,NULL),(1869080158,14449781,1,3183183,1,1,1,'A',1,0.937587,198,657491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 660, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 721}}',70.7749,168743850,445220,NULL,'2022-01-03 13:45:05',1641217505,NULL),(1877950774,14449781,1,1891660,0,1,1,'A',1,0.953409,161,216324,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 823, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',70.7959,181752469,419825,NULL,'2023-11-26 17:31:47',1701019907,NULL),(1868694273,14449781,1,2667847,1,1,1,'A',1,0.970944,220,781770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 413}}',70.7965,168101592,339242,NULL,'2021-12-09 17:04:57',1639069497,NULL),(2285286524,14449781,1,1395963,0,1,1,'A',1,0.927381,105,618046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',70.8284,182654796,224186,NULL,'2024-02-03 21:53:30',1706997210,NULL),(2372942893,14449781,1,1898697,1,1,1,'B',1,0.897959,186,654461,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 497, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 588, \"large_bonus\": 22}}',71.0234,NULL,0,'2024-02-19 13:11:11','2024-02-19 13:13:32',1708348412,7415),(2676171182,14449781,1,2640802,1,1,1,'A',1,0.919355,94,627529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 270}, \"maximum_statistics\": {\"great\": 310}}',71.0982,183550275,180724,NULL,'2024-04-15 11:16:06',1713179766,NULL),(2374285780,14449781,1,4280525,1,1,1,'B',1,0.886393,115,616259,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 45, \"great\": 647, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 10, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 779, \"ignore_hit\": 22, \"large_bonus\": 10, \"small_bonus\": 14}}',71.1502,NULL,0,'2024-02-19 17:55:41','2024-02-19 17:58:13',1708365493,7434),(1868825954,14449781,1,2381920,1,1,1,'A',1,0.959034,127,714766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 476}}',71.2876,168211043,319232,NULL,'2021-12-13 18:04:56',1639418696,NULL),(1868832182,14449781,1,2604142,1,1,1,'A',1,0.980607,267,807014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 579, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 593}}',71.5013,168233002,561168,NULL,'2021-12-14 15:52:08',1639497128,NULL),(1878012924,14449781,1,3415046,1,1,1,'A',1,0.933908,231,716493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 348}}',71.5209,181723936,274798,NULL,'2023-11-24 17:40:32',1700847632,NULL),(2271339526,14449781,1,3643229,1,1,1,'A',1,0.92219,106,637710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 347}}',71.8136,182621779,234540,NULL,'2024-02-01 11:53:09',1706788389,NULL),(1875957000,14449781,1,1277997,0,1,1,'A',1,0.933673,116,640776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',71.9008,178859686,236346,NULL,'2023-05-13 09:40:54',1683970854,NULL),(1872768528,14449781,1,2824908,1,1,1,'A',1,0.93302,191,666508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 59, \"great\": 1255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1381, \"legacy_combo_increase\": 4}}',71.9397,174091308,1077628,NULL,'2022-08-21 17:08:38',1661101718,NULL),(1871040886,14449781,1,3399379,1,1,1,'A',1,0.955414,224,711366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 737, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 785}}',71.9544,171671014,604764,NULL,'2022-05-05 15:04:45',1651763085,NULL),(3127928968,14449781,1,1891660,0,1,1,'A',1,0.909659,118,575956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 768, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',72.0559,184581374,508790,NULL,'2024-07-08 20:02:17',1720468937,NULL),(1871965581,14449781,1,3245155,1,1,1,'A',1,0.966,233,832890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',72.0689,172988037,232898,NULL,'2022-06-30 10:14:58',1656584098,NULL),(2271468733,14449781,1,915795,0,1,1,'B',1,0.890947,189,548765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 80, \"great\": 1030, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1215}}',72.1414,182622153,703866,NULL,'2024-02-01 12:29:24',1706790564,NULL),(2253999456,14449781,1,2033951,1,1,1,'A',1,0.941077,181,712498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 274}, \"maximum_statistics\": {\"great\": 297}}',72.2792,182517857,239094,NULL,'2024-01-24 12:43:33',1706100213,NULL),(2271551488,14449781,1,1465550,1,1,1,'A',1,0.918478,114,185528,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',72.5976,182622419,222679,NULL,'2024-02-01 12:50:43',1706791843,NULL),(1876775692,14449781,1,1961660,1,1,1,'A',1,0.922737,167,630321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 396}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',72.6278,179972227,281708,NULL,'2023-07-23 12:13:16',1690114396,NULL),(2284131447,14449781,1,833292,1,1,1,'A',1,0.922849,145,663449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',72.7444,182652061,229592,NULL,'2024-02-03 17:57:32',1706983052,NULL),(2249911316,14449781,1,714595,1,1,1,'A',1,0.922652,166,694399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',72.8276,182438823,317086,NULL,'2024-01-18 13:05:36',1705583136,NULL),(1868604833,14449781,1,1920738,0,1,1,'A',1,0.991189,198,869345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',72.9201,168149677,451654,NULL,'2021-12-11 12:46:25',1639226785,NULL),(1878066621,14449781,1,3182531,1,1,1,'A',1,0.904947,86,554754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 74, \"great\": 909, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1031}}',72.9546,181752731,498636,NULL,'2023-11-26 18:01:22',1701021682,NULL),(1868729037,14449781,1,2829227,1,1,1,'A',1,0.98153,350,835574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 739, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 758}}',73.0633,168233173,811020,NULL,'2021-12-14 16:00:22',1639497622,NULL),(1878001940,14449781,1,2269171,1,1,1,'A',1,0.933099,140,656047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 390}, \"maximum_statistics\": {\"great\": 426}}',73.0714,181760391,271378,NULL,'2023-11-27 11:33:29',1701084809,NULL),(1878035308,14449781,1,2355347,1,1,1,'A',1,0.935398,125,641697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 565}}',73.246,181765181,340202,NULL,'2023-11-27 19:33:19',1701113599,NULL),(2512055555,14449781,1,2728958,1,1,1,'A',1,0.934426,96,637438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',73.2705,183165132,131562,NULL,'2024-03-15 20:12:37',1710533557,NULL),(1869994463,14449781,1,3290287,1,1,1,'A',1,0.949468,113,683689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',73.3328,170068582,223006,NULL,'2022-02-25 21:03:05',1645822985,NULL),(1878003754,14449781,1,4112207,1,1,1,'A',1,0.908507,135,576338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 544, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 623}}',73.5168,181777437,362864,NULL,'2023-11-28 20:11:35',1701202295,NULL),(1874189205,14449781,1,1908408,0,1,1,'A',1,0.951515,180,732294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',73.5613,176208717,253606,NULL,'2022-12-13 19:58:14',1670961494,NULL),(1874179781,14449781,1,1655221,1,1,1,'A',1,0.936639,129,668215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',74.288,176225590,227766,NULL,'2022-12-14 19:16:25',1671045385,NULL),(2370694784,14449781,1,3109255,1,1,1,'A',1,0.90239,157,660846,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 628, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 753, \"large_bonus\": 17}}',74.294,NULL,0,'2024-02-19 00:27:52','2024-02-19 00:30:43',1708302643,7415),(2253935232,14449781,1,679937,1,1,1,'A',1,0.941645,204,713121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',74.3939,182516613,280522,NULL,'2024-01-24 10:11:27',1706091087,NULL),(2276475575,14449781,1,2259233,1,1,1,'A',1,0.920922,147,186085,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 45, \"great\": 721, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 803}}',74.4614,182633807,326166,NULL,'2024-02-02 11:49:31',1706874571,NULL),(2254791869,14449781,1,3480637,1,1,1,'A',1,0.92455,117,624906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 392, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',74.4784,182532317,267576,NULL,'2024-01-25 16:56:31',1706201791,NULL),(2516615291,14449781,1,3591410,1,1,1,'A',1,0.907643,188,623255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 314}}',74.4947,183176076,222908,NULL,'2024-03-16 15:16:29',1710602189,NULL),(1872757151,14449781,1,2802351,1,1,1,'A',1,0.928058,265,699995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',74.5248,174242967,495978,NULL,'2022-08-29 19:08:20',1661800100,NULL),(1869029929,14449781,1,2935854,1,1,1,'A',1,0.971698,239,858689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',74.8004,168750434,254140,NULL,'2022-01-03 19:19:20',1641237560,NULL),(2254833023,14449781,1,480687,0,1,1,'A',1,0.952273,146,755835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 220}}',74.851,182532966,168134,NULL,'2024-01-25 18:04:28',1706205868,NULL),(1876759291,14449781,1,3494329,1,1,1,'A',1,0.950166,144,722810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 301}}',74.8513,180037876,199588,NULL,'2023-07-27 15:45:46',1690472746,NULL),(1868815681,14449781,1,3172351,1,1,1,'A',1,0.989559,201,879720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',75.0329,168233490,410518,NULL,'2021-12-14 16:17:23',1639498643,NULL),(1869011267,14449781,1,2039078,1,1,1,'A',1,0.960417,98,735632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',75.0845,168777205,181494,NULL,'2022-01-04 21:43:36',1641332616,NULL),(2254083510,14449781,1,2821621,1,1,1,'A',1,0.933628,114,658106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 226}}',75.1153,182519473,142872,NULL,'2024-01-24 15:11:41',1706109101,NULL),(2441567772,14449781,1,490067,0,1,1,'A',1,0.926707,156,636456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',75.2231,183008813,325414,NULL,'2024-03-02 23:22:47',1709421767,NULL),(1874032413,14449781,1,1869956,1,1,1,'S',1,0.988281,256,921940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',75.2788,176172103,276860,NULL,'2022-12-11 15:44:50',1670773490,NULL),(1877846614,14449781,1,2456683,1,1,1,'A',1,0.944767,127,738025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',75.2804,181544322,127890,NULL,'2023-11-10 21:10:59',1699650659,NULL),(1869883907,14449781,1,2949882,1,1,1,'A',1,0.931915,165,643315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 35, \"great\": 644, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 705}}',75.5257,170068225,465748,NULL,'2022-02-25 20:45:22',1645821922,NULL),(1872744540,14449781,1,1846601,1,1,1,'A',1,0.955056,154,718081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 584}, \"maximum_statistics\": {\"great\": 623}}',75.7452,174091011,429150,NULL,'2022-08-21 16:50:52',1661100652,NULL),(1868809639,14449781,1,281133,0,1,1,'A',1,0.988722,83,822623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 133}}',75.794,168233445,84418,NULL,'2021-12-14 16:14:34',1639498474,NULL),(1877829704,14449781,1,3190104,1,1,1,'A',1,0.939769,229,693817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 606}}',75.8322,181544073,422216,NULL,'2023-11-10 20:43:57',1699649037,NULL),(2498308174,14449781,1,2642983,1,1,1,'A',1,0.911538,143,636392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',75.8844,183134902,168674,NULL,'2024-03-13 12:37:02',1710333422,NULL),(1868765440,14449781,1,3219801,1,1,1,'A',1,0.976562,172,834489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',75.8985,168233400,221064,NULL,'2021-12-14 16:12:17',1639498337,NULL),(2918774715,14449781,1,509334,0,1,1,'A',1,0.927174,137,646898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 413}, \"maximum_statistics\": {\"great\": 460}}',75.9386,184115654,296276,NULL,'2024-05-31 10:29:39',1717151379,NULL),(1868627663,14449781,1,3040967,1,1,1,'A',1,0.943866,212,702568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 793}, \"maximum_statistics\": {\"great\": 864}}',76.0457,168178803,643232,NULL,'2021-12-12 11:43:55',1639309435,NULL),(1873996439,14449781,1,2194499,1,1,1,'A',1,0.970395,253,837265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',76.0841,176155811,284598,NULL,'2022-12-10 20:21:45',1670703705,NULL),(3242061850,14449781,1,1588559,1,1,1,'A',1,0.906439,199,603032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',76.1264,184830816,319292,NULL,'2024-07-29 15:58:25',1722268705,NULL),(1868819672,14449781,1,2985217,1,1,1,'A',1,0.95641,92,696795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 368}, \"maximum_statistics\": {\"great\": 390}}',76.2804,168384823,231110,NULL,'2021-12-20 17:33:01',1640021581,NULL),(1878492459,14449781,1,3192973,1,1,1,'A',1,0.941828,86,656918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',76.3075,182400733,209840,NULL,'2024-01-15 11:46:15',1705319175,NULL),(1874072180,14449781,1,3497903,1,1,1,'S',1,0.989305,187,919364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',76.4108,176172054,172320,NULL,'2022-12-11 15:41:30',1670773290,NULL),(2254177959,14449781,1,2409763,1,1,1,'A',1,0.929907,74,633824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',76.5125,182521131,131558,NULL,'2024-01-24 17:51:02',1706118662,NULL),(1868706905,14449781,1,2949880,1,1,1,'A',1,0.990909,303,893324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',76.5477,168157740,576508,NULL,'2021-12-11 18:01:13',1639245673,NULL),(2271609100,14449781,1,3210012,1,1,1,'A',1,0.928949,168,196117,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 90, \"great\": 1551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1703}}',76.5965,182622586,690407,NULL,'2024-02-01 13:05:03',1706792703,NULL),(2387794013,14449781,1,2172848,1,1,1,'A',1,0.910042,134,685843,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 420, \"ignore_hit\": 22, \"ignore_miss\": 20, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 478, \"ignore_hit\": 22, \"large_bonus\": 56}}',76.6253,NULL,0,'2024-02-22 09:14:23','2024-02-22 09:16:17',1708593377,7442),(1877154374,14449781,1,1028484,0,1,1,'A',1,0.970588,175,815336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',76.8296,180632067,285364,NULL,'2023-09-04 19:11:43',1693854703,NULL),(2913378222,14449781,1,2347966,1,1,1,'A',1,0.905852,73,563244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',77.0755,184103201,213548,NULL,'2024-05-30 10:17:59',1717064279,NULL),(1868962952,14449781,1,2146566,1,1,1,'A',1,0.949176,184,712334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',77.1011,168505631,270450,NULL,'2021-12-25 10:29:42',1640428182,NULL),(3136704017,14449781,1,1749338,1,1,1,'A',1,0.922067,129,627786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 510}, \"maximum_statistics\": {\"great\": 571}}',77.2125,184601545,345516,NULL,'2024-07-10 14:30:21',1720621821,NULL),(3219024777,14449781,1,1627969,1,1,1,'A',1,0.904673,216,608126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',77.2599,184781999,353228,NULL,'2024-07-25 16:56:36',1721926596,NULL),(1877991609,14449781,1,1736692,1,1,1,'A',1,0.915483,182,597764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',77.2704,181763801,402618,NULL,'2023-11-27 17:02:53',1701104573,NULL),(3218966078,14449781,1,2270372,0,1,1,'B',1,0.890625,167,563852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 568, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 672}}',77.2961,184781883,401760,NULL,'2024-07-25 16:44:37',1721925877,NULL),(1872788558,14449781,1,3610562,1,1,1,'A',1,0.958057,123,712347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',77.3755,174185301,283644,NULL,'2022-08-26 20:25:46',1661545546,NULL),(2441440894,14449781,1,418711,1,1,1,'A',1,0.923469,189,651616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',77.3852,183008570,270746,NULL,'2024-03-02 22:51:51',1709419911,NULL),(2333217884,14449781,1,2306709,1,1,1,'A',1,0.920022,215,650258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 817, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 919}}',77.5529,182762431,637362,NULL,'2024-02-12 12:56:24',1707742584,NULL),(1868804433,14449781,1,2759740,1,1,1,'A',1,0.968985,267,786881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 508}, \"maximum_statistics\": {\"great\": 532}}',77.6284,168351780,433448,NULL,'2021-12-19 10:44:23',1639910663,NULL),(2252964336,14449781,1,3555276,1,1,1,'A',1,0.938776,116,652009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',77.6774,182498281,309170,NULL,'2024-01-22 19:27:31',1705951651,NULL),(1873045268,14449781,1,3413216,1,1,1,'A',1,0.925729,183,663363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 329}, \"maximum_statistics\": {\"great\": 377}}',77.7179,174570650,267158,NULL,'2022-09-16 22:46:37',1663368397,NULL),(1868753286,14449781,1,485433,1,1,1,'A',1,0.978333,119,794105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 300}}',77.7588,168312746,254710,NULL,'2021-12-17 22:01:35',1639778495,NULL),(1877992631,14449781,1,3634114,1,1,1,'A',1,0.970833,161,808150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 360}}',77.8609,181749797,304472,NULL,'2023-11-26 13:55:50',1701006950,NULL),(2276428205,14449781,1,3660542,0,1,1,'A',1,0.925867,157,199480,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',77.8981,182633696,260492,NULL,'2024-02-02 11:36:54',1706873814,NULL),(1877981675,14449781,1,3612621,1,1,1,'A',1,0.925041,168,648924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 607}}',77.9829,181772222,420990,NULL,'2023-11-28 12:08:36',1701173316,NULL),(1868779865,14449781,1,2718946,1,1,1,'A',1,0.961424,166,784070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 314}, \"maximum_statistics\": {\"great\": 337}}',78.1644,168261368,300396,NULL,'2021-12-15 19:42:46',1639597366,NULL),(2289181496,14449781,1,2791955,1,1,1,'A',1,0.901357,185,579267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 54, \"great\": 823, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',78.3266,182664305,563724,NULL,'2024-02-04 15:11:57',1707059517,NULL),(2985182427,14449781,1,936964,1,1,1,'A',1,0.922879,136,651991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',78.6044,184270095,309234,NULL,'2024-06-12 16:11:07',1718208667,NULL),(2254789107,14449781,1,2233195,1,1,1,'A',1,0.938967,132,654592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 39, \"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852, \"legacy_combo_increase\": 4}}',78.6795,182532256,537636,NULL,'2024-01-25 16:51:52',1706201512,NULL),(2454044879,14449781,1,3947006,1,1,1,'A',1,0.922477,244,640513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 58, \"great\": 979, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1090}}',79.0259,183036529,766914,NULL,'2024-03-05 09:51:32',1709632292,NULL),(1876624412,14449781,1,2388898,1,1,1,'A',1,0.935526,270,723515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',79.1983,179852122,323026,NULL,'2023-07-15 14:25:21',1689431121,NULL),(1874074231,14449781,1,1438768,1,1,1,'A',1,0.935484,115,659207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 744}}',79.2831,176155967,475900,NULL,'2022-12-10 20:32:46',1670704366,NULL),(2985278220,14449781,1,496053,0,1,1,'A',1,0.911034,205,631463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 43, \"great\": 639}, \"maximum_statistics\": {\"great\": 725}}',79.2951,184270346,494086,NULL,'2024-06-12 16:31:18',1718209878,NULL),(1877159316,14449781,1,2645288,1,1,1,'A',1,0.947195,215,768641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 303}}',79.4594,180628734,258040,NULL,'2023-09-04 15:05:47',1693839947,NULL),(2253459197,14449781,1,3580491,1,1,1,'A',1,0.939141,188,706405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',79.4859,182508064,303956,NULL,'2024-01-23 15:35:43',1706024143,NULL),(1871130538,14449781,1,3555275,1,1,1,'A',1,0.98248,192,852952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 371}}',79.5026,171671069,302230,NULL,'2022-05-05 15:07:35',1651763255,NULL),(3197362143,14449781,1,2564097,1,1,1,'A',1,0.981752,134,841709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',79.9893,184735555,113050,NULL,'2024-07-21 19:29:09',1721590149,NULL),(1875320773,14449781,1,3982880,1,1,1,'A',1,0.943325,230,749196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',80.11,178061169,341374,NULL,'2023-03-26 17:33:27',1679852007,NULL),(1872659202,14449781,1,2123658,1,1,1,'A',1,0.933721,135,682820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 386}, \"maximum_statistics\": {\"great\": 430}}',80.3103,174053167,332040,NULL,'2022-08-19 19:50:23',1660938623,NULL),(1873972099,14449781,1,3540251,1,1,1,'A',1,0.99093,341,902388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',80.7803,176155756,468170,NULL,'2022-12-10 20:18:00',1670703480,NULL),(2254081688,14449781,1,1068164,1,1,1,'A',1,0.940476,129,699757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 252}}',81.0043,182519421,190954,NULL,'2024-01-24 15:07:10',1706108830,NULL),(1874132918,14449781,1,1814490,1,1,1,'A',1,0.97139,148,797600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 367}}',81.0494,176225701,296624,NULL,'2022-12-14 19:22:12',1671045732,NULL),(1876374646,14449781,1,4026569,1,1,1,'A',1,0.93578,254,698082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 484, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 545}}',81.2065,179480730,470024,NULL,'2023-06-21 14:06:45',1687356405,NULL),(3127984683,14449781,1,3852257,1,1,1,'A',1,0.944805,133,738559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 154}}',81.275,184581484,127838,NULL,'2024-07-08 20:14:49',1720469689,NULL),(2249994393,14449781,1,2357373,1,1,1,'A',1,0.9375,152,679009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 240}}',81.4081,182440597,173020,NULL,'2024-01-18 15:25:24',1705591524,NULL),(3131257292,14449781,1,2769211,1,1,1,'A',1,0.921512,146,601921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',81.4221,184588805,281724,NULL,'2024-07-09 13:17:43',1720531063,NULL),(1878092254,14449781,1,3906802,1,1,1,'A',1,0.931788,140,633885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',81.4472,181943997,427032,NULL,'2023-12-11 18:13:11',1702318391,NULL),(1876648175,14449781,1,2786453,1,1,1,'A',1,0.968165,188,810766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',81.5488,179852147,205640,NULL,'2023-07-15 14:26:37',1689431197,NULL),(1878492557,14449781,1,3384738,1,1,1,'A',1,0.941463,137,672555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',81.687,182400830,396372,NULL,'2024-01-15 11:55:53',1705319753,NULL),(1878015074,14449781,1,3673967,1,1,1,'A',1,0.943478,90,664954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',81.9989,181760178,194862,NULL,'2023-11-27 11:12:30',1701083550,NULL),(2266295995,14449781,1,3903085,1,1,1,'A',1,0.922318,184,624945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 811}}',82.4392,182610299,494276,NULL,'2024-01-31 12:35:44',1706704544,NULL),(2370652816,14449781,1,2016124,1,1,1,'A',1,0.931564,133,777596,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 323, \"ignore_miss\": 9, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}}',82.5707,NULL,0,'2024-02-19 00:15:52','2024-02-19 00:17:34',1708301854,7415),(1878033376,14449781,1,454646,0,1,1,'A',1,0.945946,189,723437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',82.59,181771877,296616,NULL,'2023-11-28 11:37:32',1701171452,NULL),(2997403129,14449781,1,3128171,1,1,1,'A',1,0.921746,221,634224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',82.703,184295999,384288,NULL,'2024-06-14 20:51:52',1718398312,NULL),(2254817572,14449781,1,2644288,1,1,1,'A',1,0.943182,223,749087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',82.7304,182532730,291262,NULL,'2024-01-25 17:39:11',1706204351,NULL),(3163902453,14449781,1,2004484,1,1,1,'A',1,0.920302,147,624836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',82.7396,184661854,353062,NULL,'2024-07-15 15:39:51',1721057991,NULL),(1868902026,14449781,1,2725401,1,1,1,'S',1,0.99031,258,915148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',82.8188,168406954,292790,NULL,'2021-12-21 15:09:00',1640099340,NULL),(2333247347,14449781,1,2446122,1,1,1,'A',1,0.931102,73,617228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 456}, \"maximum_statistics\": {\"great\": 508}}',83.2189,182762489,243982,NULL,'2024-02-12 13:03:26',1707743006,NULL),(2454020870,14449781,1,543973,0,1,1,'A',1,0.924419,139,638194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',83.2724,183036461,289592,NULL,'2024-03-05 09:42:49',1709631769,NULL),(1869023832,14449781,1,2728960,1,1,1,'S',1,0.992105,190,928077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',83.5303,168743763,194610,NULL,'2022-01-03 13:40:28',1641217228,NULL),(2441488958,14449781,1,433541,0,1,1,'A',1,0.944737,132,704935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',83.7509,183008655,288666,NULL,'2024-03-02 23:03:20',1709420600,NULL),(1872801134,14449781,1,2630224,1,1,1,'A',1,0.958457,213,789343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 337}}',83.8023,174108965,318254,NULL,'2022-08-22 16:22:19',1661185339,NULL),(1874027149,14449781,1,3424970,1,1,1,'S',1,0.971429,140,883010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',84.1753,176183873,130332,NULL,'2022-12-12 08:27:19',1670833639,NULL),(1878010462,14449781,1,2598274,0,1,1,'A',1,0.910653,118,593479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',84.4617,181764978,339652,NULL,'2023-11-27 19:11:04',1701112264,NULL),(2913384776,14449781,1,3649865,1,1,1,'A',1,0.918681,218,639281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 400}, \"maximum_statistics\": {\"great\": 455}}',84.4943,184103212,300532,NULL,'2024-05-30 10:19:54',1717064394,NULL),(1877820398,14449781,1,3154261,1,1,1,'A',1,0.931077,271,675193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 68, \"great\": 1469, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 4}}',84.4947,181585683,1339552,NULL,'2023-11-13 18:33:54',1699900434,NULL),(1874139135,14449781,1,209484,0,1,1,'A',1,0.944345,215,717785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',84.6747,176217022,418710,NULL,'2022-12-14 09:56:28',1671011788,NULL),(1878040029,14449781,1,3987099,1,1,1,'A',1,0.939516,170,699088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 340}, \"maximum_statistics\": {\"great\": 372}}',84.7578,181760371,261974,NULL,'2023-11-27 11:31:44',1701084704,NULL),(1878434262,14449781,1,3143245,1,1,1,'A',1,0.933915,191,667695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 728}, \"maximum_statistics\": {\"great\": 802}}',84.7759,182339370,541950,NULL,'2024-01-10 17:38:20',1704908300,NULL),(2996877457,14449781,1,1124023,1,1,1,'A',1,0.933747,158,695661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',84.8241,184294816,371836,NULL,'2024-06-14 19:03:23',1718391803,NULL),(1877760036,14449781,1,3335503,1,1,1,'S',1,0.977707,157,896131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',84.8364,181523799,137512,NULL,'2023-11-09 09:32:37',1699522357,NULL),(1868756875,14449781,1,2681381,1,1,1,'S',1,0.970588,187,880445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',84.9652,168384845,177680,NULL,'2021-12-20 17:34:04',1640021644,NULL),(1877214488,14449781,1,1832116,0,1,1,'A',1,0.951662,202,742687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 331}}',85.0566,180660301,253248,NULL,'2023-09-06 19:44:53',1694029493,NULL),(1877988198,14449781,1,1723174,1,1,1,'A',1,0.940334,349,764873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419}}',85.058,181747902,414102,NULL,'2023-11-26 11:39:20',1700998760,NULL),(1878370147,14449781,1,1676313,1,1,1,'A',1,0.941275,185,731391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',85.3776,182338125,232920,NULL,'2024-01-10 15:27:30',1704900450,NULL),(3132530318,14449781,1,2396155,1,1,1,'A',1,0.921875,158,614815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 422}, \"maximum_statistics\": {\"great\": 480}}',85.4016,184591578,274608,NULL,'2024-07-09 17:59:03',1720547943,NULL),(1868739493,14449781,1,1508160,1,1,1,'A',1,0.960714,133,831631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',85.4506,168384477,125228,NULL,'2021-12-20 17:15:00',1640020500,NULL),(3242891019,14449781,1,136346,0,1,1,'A',1,0.915821,134,635778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',85.5335,184832367,345560,NULL,'2024-07-29 18:45:38',1722278738,NULL),(3127903251,14449781,1,997490,1,1,1,'A',1,0.913706,127,622008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 4}}',85.7362,184581326,299350,NULL,'2024-07-08 19:56:37',1720468597,NULL),(1868829146,14449781,1,2596844,1,1,1,'A',1,0.973538,145,800227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 344}, \"maximum_statistics\": {\"great\": 359}}',85.7659,168233797,281780,NULL,'2021-12-14 16:32:30',1639499550,NULL),(3127907832,14449781,1,2304120,1,1,1,'A',1,0.945378,146,747154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 238}}',86.0744,184581331,191050,NULL,'2024-07-08 19:57:35',1720468655,NULL),(2276567377,14449781,1,1939223,0,1,1,'A',1,0.933333,165,705745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 255}}',86.3992,182634018,176746,NULL,'2024-02-02 12:12:53',1706875973,NULL),(1869020778,14449781,1,3096663,1,1,1,'A',1,0.95672,185,779781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',86.5512,168720745,386416,NULL,'2022-01-02 14:55:52',1641135352,NULL),(1878080445,14449781,1,2410728,1,1,1,'A',1,0.951477,107,687852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 237}}',86.6307,181904997,127410,NULL,'2023-12-08 20:43:39',1702068219,NULL),(1878015950,14449781,1,3423676,1,1,1,'A',1,0.969359,253,806395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',86.7247,181724338,301266,NULL,'2023-11-24 18:15:08',1700849708,NULL),(1877158034,14449781,1,2051067,1,1,1,'A',1,0.948101,157,733082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',86.7949,180618224,327116,NULL,'2023-09-03 20:29:59',1693772999,NULL),(1876651724,14449781,1,3496005,1,1,1,'A',1,0.970968,271,843768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 310}}',86.7992,179824671,284434,NULL,'2023-07-13 19:42:48',1689277368,NULL),(2249967753,14449781,1,2153723,1,1,1,'A',1,0.936069,162,663958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',87.43,182440027,353226,NULL,'2024-01-18 14:42:02',1705588922,NULL),(1868741273,14449781,1,2653156,1,1,1,'A',1,0.988266,485,882879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 755, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 767}}',87.5009,168233331,835748,NULL,'2021-12-14 16:08:54',1639498134,NULL),(1874033595,14449781,1,3595642,1,1,1,'S',1,0.97956,318,887161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 305}, \"maximum_statistics\": {\"great\": 318}}',87.7263,176183887,335850,NULL,'2022-12-12 08:29:16',1670833756,NULL),(1877125457,14449781,1,1772047,0,1,1,'A',1,0.955078,274,744799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 713, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',87.8036,180600452,589866,NULL,'2023-09-02 18:01:16',1693677676,NULL),(2266162660,14449781,1,2960564,1,1,1,'A',1,0.97381,142,793899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',87.9129,182609885,167638,NULL,'2024-01-31 12:00:32',1706702432,NULL),(1877880722,14449781,1,2935273,1,1,1,'A',1,0.946524,283,766698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',87.9841,181560536,332742,NULL,'2023-11-11 21:19:23',1699737563,NULL),(2276239226,14449781,1,132718,1,1,1,'A',1,0.942105,246,684217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 790, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 855}}',88.2786,182633317,590650,NULL,'2024-02-02 10:41:39',1706870499,NULL),(2295615880,14449781,1,3826051,1,1,1,'A',1,0.907407,121,570926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',88.328,182679119,282900,NULL,'2024-02-05 20:04:30',1707163470,NULL),(1868802096,14449781,1,2756932,1,1,1,'A',1,0.990566,143,846746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',88.3822,168351925,185508,NULL,'2021-12-19 10:52:54',1639911174,NULL),(1877980794,14449781,1,247109,1,1,1,'S',1,0.977941,204,894344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 204}}',88.4088,181724237,191390,NULL,'2023-11-24 18:06:45',1700849205,NULL),(2266264353,14449781,1,3862429,1,1,1,'A',1,0.933938,204,735088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 345}, \"maximum_statistics\": {\"great\": 386}}',88.7627,182610191,312392,NULL,'2024-01-31 12:27:42',1706704062,NULL),(1877712503,14449781,1,4033512,1,1,1,'A',1,0.961464,118,750647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',89.129,181523914,402646,NULL,'2023-11-09 09:47:47',1699523267,NULL),(2676223932,14449781,1,1905730,1,1,1,'A',1,0.952206,178,724410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',89.1783,183550421,299472,NULL,'2024-04-15 11:32:30',1713180750,NULL),(1870000386,14449781,1,3468066,1,1,1,'A',1,0.966893,247,771484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 557, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 589}}',89.362,170063007,440450,NULL,'2022-02-25 16:37:49',1645807069,NULL),(2249914393,14449781,1,455968,0,1,1,'A',1,0.948622,82,674498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',89.588,182438881,226560,NULL,'2024-01-18 13:11:26',1705583486,NULL),(3069138753,14449781,1,1374164,1,1,1,'A',1,0.941109,158,695030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',89.59,184452339,295464,NULL,'2024-06-27 19:43:56',1719517436,NULL),(2249975126,14449781,1,3230805,1,1,1,'A',1,0.938375,236,723136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',89.6064,182440211,312284,NULL,'2024-01-18 14:54:08',1705589648,NULL),(1877107972,14449781,1,2240184,1,1,1,'A',1,0.945887,170,698768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 426, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 462}}',89.688,180623520,355428,NULL,'2023-09-04 07:43:42',1693813422,NULL),(1869069329,14449781,1,2990917,1,1,1,'A',1,0.973938,262,841824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 493, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 518}}',89.7567,168777331,549026,NULL,'2022-01-04 21:52:38',1641333158,NULL),(2285245397,14449781,1,2718152,1,1,1,'A',1,0.956446,116,707668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 287}}',89.8308,182654694,166616,NULL,'2024-02-03 21:44:36',1706996676,NULL),(1878047283,14449781,1,3506445,1,1,1,'A',1,0.938636,127,685527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 440}}',89.9624,181772402,348144,NULL,'2023-11-28 12:24:43',1701174283,NULL),(2911102717,14449781,1,3414101,1,1,1,'A',1,0.920485,119,619543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',90.1709,184097722,427098,NULL,'2024-05-29 21:09:03',1717016943,NULL),(2249918852,14449781,1,2965652,1,1,1,'A',1,0.956204,75,728336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',90.2411,182438963,89406,NULL,'2024-01-18 13:19:39',1705583979,NULL),(1873115470,14449781,1,1846962,0,1,1,'A',1,0.958,130,746499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',90.6056,174683718,193804,NULL,'2022-09-23 08:50:43',1663923043,NULL),(2266234277,14449781,1,4054523,1,1,1,'A',1,0.960526,94,708473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',90.6699,182610094,110182,NULL,'2024-01-31 12:19:48',1706703588,NULL),(2370357441,14449781,1,4280525,1,1,1,'B',1,0.897304,165,656150,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 648, \"ignore_hit\": 22, \"ignore_miss\": 2, \"large_bonus\": 9, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 779, \"ignore_hit\": 22, \"large_bonus\": 10, \"small_bonus\": 14}}',91.1217,NULL,0,'2024-02-18 22:46:54','2024-02-18 22:49:34',1708296574,7415),(2985168810,14449781,1,3849001,1,1,1,'A',1,0.953846,102,730942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',91.1422,184270069,142624,NULL,'2024-06-12 16:08:12',1718208492,NULL),(2256603864,14449781,1,3648937,1,1,1,'A',1,0.929791,331,704592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',91.2833,182585699,462732,NULL,'2024-01-29 12:20:56',1706530856,NULL),(1877988233,14449781,1,3625439,1,1,1,'S',1,0.989669,242,930688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',91.591,181760035,264240,NULL,'2023-11-27 10:56:52',1701082612,NULL),(1877856145,14449781,1,2864113,1,1,1,'A',1,0.946894,276,738374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',91.6854,181585524,443378,NULL,'2023-11-13 18:16:35',1699899395,NULL),(1877858785,14449781,1,2156728,0,1,1,'A',1,0.933052,163,657070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 746, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 829}}',91.8012,181620875,588098,NULL,'2023-11-16 17:54:33',1700157273,NULL),(2372957162,14449781,1,3455252,1,1,1,'A',1,0.946154,200,800012,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 355, \"ignore_hit\": 42, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 42, \"large_bonus\": 13}}',91.8743,NULL,0,'2024-02-19 13:15:11','2024-02-19 13:16:52',1708348612,7415),(3200639287,14449781,1,3689215,1,1,1,'A',1,0.941134,189,683124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 634}, \"maximum_statistics\": {\"great\": 688}}',92.148,184742620,449452,NULL,'2024-07-22 11:51:10',1721649070,NULL),(2504313811,14449781,1,3815855,1,1,1,'A',1,0.937644,201,722162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 390}, \"maximum_statistics\": {\"great\": 433}}',92.5379,183147826,311568,NULL,'2024-03-14 12:38:30',1710419910,NULL),(1877932478,14449781,1,1506522,0,1,1,'A',1,0.933511,110,626218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 564}}',92.5948,181560963,310456,NULL,'2023-11-11 22:03:38',1699740218,NULL),(1877958721,14449781,1,2136033,1,1,1,'S',1,0.983645,214,884670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',92.723,181724484,236300,NULL,'2023-11-24 18:28:18',1700850498,NULL),(1878059362,14449781,1,1818732,1,1,1,'S',1,0.978836,189,863069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',92.7356,181760867,180310,NULL,'2023-11-27 12:22:03',1701087723,NULL),(1876762384,14449781,1,1678939,0,1,1,'A',1,0.956835,167,737689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 556}}',93.2234,179977463,426252,NULL,'2023-07-23 18:42:09',1690137729,NULL),(2254084812,14449781,1,3563994,1,1,1,'A',1,0.962529,237,795592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 404}, \"maximum_statistics\": {\"great\": 427}}',93.2486,182519498,361916,NULL,'2024-01-24 15:13:55',1706109235,NULL),(1877951928,14449781,1,2112691,1,1,1,'A',1,0.947791,163,728940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',93.38,181760185,165400,NULL,'2023-11-27 11:13:39',1701083619,NULL),(2253450008,14449781,1,378965,1,1,1,'A',1,0.955932,189,752491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',93.4529,182507894,272768,NULL,'2024-01-23 15:19:35',1706023175,NULL),(2276685210,14449781,1,2672447,1,1,1,'A',1,0.935574,208,686416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',93.5526,182634261,271226,NULL,'2024-02-02 12:41:38',1706877698,NULL),(1877978710,14449781,1,2189873,1,1,1,'S',1,0.991354,347,934028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',93.5531,181787810,415330,NULL,'2023-11-29 18:03:26',1701281006,NULL),(1874023760,14449781,1,2879864,1,1,1,'S',1,0.976119,335,891701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',93.5728,176155778,375660,NULL,'2022-12-10 20:19:50',1670703590,NULL),(2285238164,14449781,1,905995,1,1,1,'A',1,0.965909,168,854030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',93.6005,182654674,155654,NULL,'2024-02-03 21:43:01',1706996581,NULL),(1878494972,14449781,1,2536492,1,1,1,'A',1,0.964844,120,834817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',93.6788,182403590,104828,NULL,'2024-01-15 15:57:44',1705334264,NULL),(2249969017,14449781,1,247966,1,1,1,'A',1,0.947674,188,713429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',93.8501,182440057,313840,NULL,'2024-01-18 14:44:03',1705589043,NULL),(2253458129,14449781,1,505095,1,1,1,'A',1,0.961095,316,833374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 329}, \"maximum_statistics\": {\"great\": 347}}',93.9995,182508038,337706,NULL,'2024-01-23 15:33:54',1706024034,NULL),(2266214095,14449781,1,1261512,1,1,1,'A',1,0.941247,146,690687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',94.0057,182610033,312504,NULL,'2024-01-31 12:14:26',1706703266,NULL),(1877117643,14449781,1,1752083,1,1,1,'X',1,1,178,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',94.4557,180628823,151800,NULL,'2023-09-04 15:10:39',1693840239,NULL),(3136806141,14449781,1,2303553,1,1,1,'A',1,0.936333,143,688741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',94.6492,184601835,431614,NULL,'2024-07-10 14:52:25',1720623145,NULL),(1877853890,14449781,1,2484845,0,1,1,'A',1,0.948387,155,794992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',94.6916,181585823,163000,NULL,'2023-11-13 18:45:45',1699901145,NULL),(2256600166,14449781,1,831211,1,1,1,'A',1,0.92963,276,711389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',95.0673,182585352,358650,NULL,'2024-01-29 11:41:05',1706528465,NULL),(2252967870,14449781,1,2650347,1,1,1,'A',1,0.951159,157,711718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 560, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 604}}',95.1919,182498342,472770,NULL,'2024-01-22 19:33:51',1705952031,NULL),(1877808942,14449781,1,2611663,1,1,1,'S',1,0.98062,516,901029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',95.5273,181523860,604300,NULL,'2023-11-09 09:40:36',1699522836,NULL),(2285229805,14449781,1,1418945,1,1,1,'A',1,0.960159,320,778526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 502}}',95.5379,182654651,461352,NULL,'2024-02-03 21:41:11',1706996471,NULL),(2310218931,14449781,1,555722,1,1,1,'A',1,0.937834,194,692090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',95.8078,182711430,526226,NULL,'2024-02-08 14:43:21',1707403401,NULL),(1878023556,14449781,1,3687915,1,1,1,'A',1,0.951245,269,744429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',95.9154,181724588,373698,NULL,'2023-11-24 18:37:54',1700851074,NULL),(1868972557,14449781,1,3288467,1,1,1,'A',1,0.956897,176,743847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',96.1023,168463603,379824,NULL,'2021-12-23 20:00:08',1640289608,NULL),(1873000263,14449781,1,2330242,1,1,1,'A',1,0.958275,204,762983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',96.3535,174570760,601304,NULL,'2022-09-16 22:57:06',1663369026,NULL),(1877943259,14449781,1,3748461,1,1,1,'A',1,0.95,131,697842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',96.6555,181760349,377606,NULL,'2023-11-27 11:29:22',1701084562,NULL),(2997428447,14449781,1,523798,0,1,1,'A',1,0.939252,150,688269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',96.733,184296074,310608,NULL,'2024-06-14 20:57:23',1718398643,NULL),(1878493092,14449781,1,2504841,1,1,1,'A',1,0.933646,174,680520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 746}}',97.0137,182401432,537636,NULL,'2024-01-15 12:44:12',1705322652,NULL),(1868790095,14449781,1,2531194,1,1,1,'A',1,0.979472,185,832755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 341}}',97.0396,168385029,327700,NULL,'2021-12-20 17:43:25',1640022205,NULL),(1868733283,14449781,1,2838846,1,1,1,'A',1,0.971122,195,790973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',97.0987,168261325,474078,NULL,'2021-12-15 19:40:53',1639597253,NULL),(1878040717,14449781,1,1507206,1,1,1,'S',1,0.99115,339,925544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',98.0542,181752643,386320,NULL,'2023-11-26 17:52:20',1701021140,NULL),(2985121076,14449781,1,798704,0,1,1,'A',1,0.953196,272,758496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 405}, \"maximum_statistics\": {\"great\": 438}}',98.4617,184269945,376460,NULL,'2024-06-12 15:58:08',1718207888,NULL),(3127961244,14449781,1,229654,1,1,1,'A',1,0.944444,276,750285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',98.57,184581434,409068,NULL,'2024-07-08 20:09:25',1720469365,NULL),(1872778335,14449781,1,3137706,1,1,1,'A',1,0.968631,215,801372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',98.6226,174090948,483946,NULL,'2022-08-21 16:47:29',1661100449,NULL),(1878054870,14449781,1,547525,1,1,1,'S',1,0.985972,499,920603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',98.9605,181772350,539500,NULL,'2023-11-28 12:19:35',1701173975,NULL),(3163829243,14449781,1,4180503,1,1,1,'A',1,0.94788,180,708738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 566}}',99.2093,184661703,418248,NULL,'2024-07-15 15:24:22',1721057062,NULL),(1878116238,14449781,1,67203,0,1,1,'A',1,0.948211,225,711834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',99.2255,181944089,417029,NULL,'2023-12-11 18:19:52',1702318792,NULL),(3202530230,14449781,1,241328,0,1,1,'A',1,0.925,114,624386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',99.3077,184746872,304828,NULL,'2024-07-22 18:39:21',1721673561,NULL),(2387799237,14449781,1,469811,1,1,1,'A',1,0.946759,179,792842,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 400, \"ignore_miss\": 6, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 31}}',99.3219,NULL,0,'2024-02-22 09:16:31','2024-02-22 09:18:04',1708593484,7442),(1876680497,14449781,1,2887995,1,1,1,'A',1,0.96416,177,783452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 803, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 851}}',99.8531,179977441,785198,NULL,'2023-07-23 18:39:25',1690137565,NULL),(1878405265,14449781,1,1989141,1,1,1,'A',1,0.949405,168,813679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 168}}',99.8816,182276750,150590,NULL,'2024-01-05 21:28:01',1704490081,NULL),(2249550456,14449781,1,2826677,1,1,1,'S',1,0.988889,180,905533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180}}',100.003,182437977,182254,NULL,'2024-01-18 11:44:20',1705578260,NULL),(1869003703,14449781,1,2881942,1,1,1,'S',1,0.992647,136,922382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',100.042,168743209,129890,NULL,'2022-01-03 13:10:20',1641215420,NULL),(2618281860,14449781,1,3305383,1,1,1,'A',1,0.952864,373,748272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 786}, \"maximum_statistics\": {\"great\": 838}}',100.637,183415712,673176,NULL,'2024-04-04 15:02:58',1712242978,NULL),(2249972587,14449781,1,494459,0,1,1,'A',1,0.955919,164,757032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 397}}',100.718,182440154,340386,NULL,'2024-01-18 14:49:45',1705589385,NULL),(3142646903,14449781,1,412932,0,1,1,'A',1,0.93804,190,695429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',100.764,184614636,254888,NULL,'2024-07-11 16:59:45',1720717185,NULL),(2441310444,14449781,1,315018,0,1,1,'A',1,0.94869,181,703440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',100.773,183008334,312126,NULL,'2024-03-02 22:21:32',1709418092,NULL),(3132892394,14449781,1,807618,0,1,1,'A',1,0.946023,169,708044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 352}}',101.145,184592397,238390,NULL,'2024-07-09 19:21:43',1720552903,NULL),(1877841875,14449781,1,2807613,0,1,1,'A',1,0.93315,208,681119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',102.269,181559156,399700,NULL,'2023-11-11 19:28:53',1699730933,NULL),(1868751620,14449781,1,3076506,1,1,1,'S',1,0.994344,442,944169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',102.329,168351662,495820,NULL,'2021-12-19 10:37:40',1639910260,NULL),(3164051796,14449781,1,3626396,1,1,1,'A',1,0.947084,152,710640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',102.342,184662236,324460,NULL,'2024-07-15 16:12:00',1721059920,NULL),(2507296944,14449781,1,786943,1,1,1,'A',1,0.95723,312,777235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',102.744,183154213,426930,NULL,'2024-03-14 23:17:03',1710458223,NULL),(1876720280,14449781,1,2998094,1,1,1,'A',1,0.943182,187,667020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',102.816,179977589,573596,NULL,'2023-07-23 18:53:04',1690138384,NULL),(1877721390,14449781,1,1618269,1,1,1,'S',1,0.978632,468,901735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',103.015,181523741,516540,NULL,'2023-11-09 09:22:26',1699521746,NULL),(3131324198,14449781,1,3884293,1,1,1,'A',1,0.945055,238,724083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 416}, \"maximum_statistics\": {\"great\": 455}}',103.039,184588953,348612,NULL,'2024-07-09 13:32:53',1720531973,NULL),(1877847525,14449781,1,1217230,1,1,1,'A',1,0.95493,296,764646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',103.082,181544290,591044,NULL,'2023-11-10 21:07:37',1699650457,NULL),(2444301053,14449781,1,4037083,1,1,1,'A',1,0.941053,256,706746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 431}, \"maximum_statistics\": {\"great\": 475}}',103.242,183015152,355488,NULL,'2024-03-03 12:05:28',1709467528,NULL),(2254276284,14449781,1,3324515,0,1,1,'A',1,0.931984,268,659326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 1115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1235}}',103.481,182522712,868210,NULL,'2024-01-24 20:40:08',1706128808,NULL),(1878079996,14449781,1,672566,0,1,1,'A',1,0.957143,165,730033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 491, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525}}',103.496,181945573,412162,NULL,'2023-12-11 20:36:49',1702327009,NULL),(1876740858,14449781,1,3077318,1,1,1,'A',1,0.946999,226,744080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 718, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 783}}',103.579,179977760,818424,NULL,'2023-07-23 19:08:36',1690139316,NULL),(1877948721,14449781,1,3226766,1,1,1,'A',1,0.953099,277,745744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',103.671,181760284,478384,NULL,'2023-11-27 11:22:35',1701084155,NULL),(1878492648,14449781,1,1200451,0,1,1,'S',1,0.97619,147,877159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',103.712,182400946,125430,NULL,'2024-01-15 12:06:19',1705320379,NULL),(2373009854,14449781,1,4102979,1,1,1,'A',1,0.953313,185,800633,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664, \"large_bonus\": 5}}',104.083,NULL,0,'2024-02-19 13:26:35','2024-02-19 13:29:03',1708349343,7415),(2284093649,14449781,1,3910662,1,1,1,'A',1,0.95092,125,747838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 163}}',104.15,182651974,121740,NULL,'2024-02-03 17:50:10',1706982610,NULL),(1878015697,14449781,1,372464,1,1,1,'A',1,0.989796,301,848193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',104.17,181724295,345524,NULL,'2023-11-24 18:11:38',1700849498,NULL),(2372864717,14449781,1,2116873,1,1,1,'S',1,0.976695,236,895571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 236}}',104.306,182852070,225880,NULL,'2024-02-19 12:54:50',1708347290,NULL),(1877954621,14449781,1,1913744,1,1,1,'A',1,0.977848,192,813343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 316}}',104.439,181748280,254136,NULL,'2023-11-26 12:07:46',1701000466,NULL),(1877993785,14449781,1,3346242,1,1,1,'A',1,0.948093,144,713224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 434}, \"maximum_statistics\": {\"great\": 472}}',104.532,181760445,323732,NULL,'2023-11-27 11:38:45',1701085125,NULL),(2441507187,14449781,1,439305,0,1,1,'A',1,0.950758,280,735083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 979, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1056}}',104.633,183008693,836884,NULL,'2024-03-02 23:07:44',1709420864,NULL),(2271331040,14449781,1,1031102,1,1,1,'A',1,0.97,285,837483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',104.819,182621753,403910,NULL,'2024-02-01 11:50:45',1706788245,NULL),(1868656320,14449781,1,3105788,1,1,1,'A',1,0.997063,362,937430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 678, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 681}}',105.006,168178410,934500,NULL,'2021-12-12 11:25:35',1639308335,NULL),(1868994859,14449781,1,2225054,1,1,1,'A',1,0.988406,329,911219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',105.055,168720798,408940,NULL,'2022-01-02 14:58:18',1641135498,NULL),(3212670032,14449781,1,1601344,1,1,1,'A',1,0.948819,180,730741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 635}}',105.255,184768272,488328,NULL,'2024-07-24 15:04:47',1721833487,NULL),(1878329695,14449781,1,3201381,1,1,1,'A',1,0.943199,175,704532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 613}, \"maximum_statistics\": {\"great\": 669}}',106.072,182339811,469874,NULL,'2024-01-10 18:23:21',1704911001,NULL),(1878492618,14449781,1,798255,1,1,1,'A',1,0.962006,182,813986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',106.129,182400891,327368,NULL,'2024-01-15 12:01:52',1705320112,NULL),(2254837825,14449781,1,561959,1,1,1,'A',1,0.976368,327,852414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',106.159,182533032,380362,NULL,'2024-01-25 18:12:19',1706206339,NULL),(2441532640,14449781,1,447391,0,1,1,'A',1,0.957955,157,735897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',106.568,183008746,318218,NULL,'2024-03-02 23:14:01',1709421241,NULL),(3254035618,14449781,1,4233975,1,1,1,'A',1,0.953345,217,740085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 530, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 568, \"legacy_combo_increase\": 5}}',106.934,184856121,495424,NULL,'2024-07-31 17:27:00',1722446820,NULL),(3254058653,14449781,1,1697417,0,1,1,'A',1,0.952101,244,737298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 555, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',107.492,184856187,515260,NULL,'2024-07-31 17:31:45',1722447105,NULL),(1878344141,14449781,1,3801979,1,1,1,'A',1,0.944584,259,746950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 2}}',107.608,182338379,345370,NULL,'2024-01-10 15:50:42',1704901842,NULL),(2253455482,14449781,1,2461754,1,1,1,'A',1,0.952278,234,754996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 461}}',107.613,182507992,336340,NULL,'2024-01-23 15:29:16',1706023756,NULL),(1878009437,14449781,1,3666059,1,1,1,'A',1,0.954237,273,803343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 295}}',107.618,181763442,318462,NULL,'2023-11-27 16:28:23',1701102503,NULL),(1878053867,14449781,1,2082076,1,1,1,'A',1,0.942922,175,700832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 805}, \"maximum_statistics\": {\"great\": 876}}',107.917,181763846,626556,NULL,'2023-11-27 17:08:36',1701104916,NULL),(3254018478,14449781,1,2450285,1,1,1,'A',1,0.958621,217,745811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',108.697,184856069,324042,NULL,'2024-07-31 17:23:29',1722446609,NULL),(1876652861,14449781,1,3705299,1,1,1,'S',1,0.987616,323,918017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 315}, \"maximum_statistics\": {\"great\": 323}}',108.976,179849287,339050,NULL,'2023-07-15 10:41:43',1689417703,NULL),(2676187280,14449781,1,835094,1,1,1,'A',1,0.962175,278,786483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 398}, \"maximum_statistics\": {\"great\": 423}}',109.187,183550331,396344,NULL,'2024-04-15 11:21:08',1713180068,NULL),(2518805263,14449781,1,248737,0,1,1,'A',1,0.957494,303,786907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',110.267,183180937,384410,NULL,'2024-03-16 22:19:06',1710627546,NULL),(2256601160,14449781,1,2381293,1,1,1,'A',1,0.958797,277,782832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',110.89,182585452,402792,NULL,'2024-01-29 11:52:25',1706529145,NULL),(1877989671,14449781,1,1345108,1,1,1,'A',1,0.972145,210,837328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',111.038,181748124,322414,NULL,'2023-11-26 11:56:22',1700999782,NULL),(1877945593,14449781,1,1583482,1,1,1,'A',1,0.96875,200,832341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 363}, \"maximum_statistics\": {\"great\": 384}}',111.182,181747862,355310,NULL,'2023-11-26 11:36:42',1700998602,NULL),(3197427586,14449781,1,4027033,1,1,1,'A',1,0.93949,157,757226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 138}, \"maximum_statistics\": {\"great\": 157}}',111.285,184735681,151332,NULL,'2024-07-21 19:43:19',1721590999,NULL),(2284083591,14449781,1,2247900,1,1,1,'A',1,0.953846,241,739832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',112.196,182651949,348882,NULL,'2024-02-03 17:48:15',1706982495,NULL),(1878100373,14449781,1,3790115,1,1,1,'A',1,0.956178,194,747143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 648, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 696, \"legacy_combo_increase\": 1}}',112.526,181956546,592406,NULL,'2023-12-12 18:46:56',1702406816,NULL),(3136749287,14449781,1,2606499,1,1,1,'A',1,0.949883,203,705584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 393}, \"maximum_statistics\": {\"great\": 429}}',113.038,184601668,300646,NULL,'2024-07-10 14:40:06',1720622406,NULL),(2441589959,14449781,1,510476,0,1,1,'A',1,0.92795,179,645724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 923}, \"maximum_statistics\": {\"great\": 1034}}',113.241,183008841,690370,NULL,'2024-03-02 23:28:22',1709422102,NULL),(2441429604,14449781,1,505087,1,1,1,'A',1,0.977586,151,838374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 290}}',113.44,183008542,243906,NULL,'2024-03-02 22:49:12',1709419752,NULL),(2249912360,14449781,1,1378015,1,1,1,'A',1,0.969444,359,833852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',113.476,182438843,411720,NULL,'2024-01-18 13:07:34',1705583254,NULL),(2454049364,14449781,1,948469,1,1,1,'A',1,0.972303,122,770851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',113.523,183036539,253218,NULL,'2024-03-05 09:53:05',1709632385,NULL),(1869040599,14449781,1,3128170,1,1,1,'A',1,0.977733,439,864226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 476}, \"maximum_statistics\": {\"great\": 494}}',113.689,168777770,499772,NULL,'2022-01-04 22:17:51',1641334671,NULL),(1878034386,14449781,1,3985048,1,1,1,'A',1,0.945328,255,726113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 931, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1006}}',113.716,181763908,799564,NULL,'2023-11-27 17:15:50',1701105350,NULL),(2249553499,14449781,1,3909675,1,1,1,'A',1,0.94926,244,803978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 4}}',113.903,182438055,507744,NULL,'2024-01-18 11:52:23',1705578743,NULL),(2289101724,14449781,1,2409492,1,1,1,'A',1,0.955023,493,783542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',115.043,182664097,619452,NULL,'2024-02-04 14:56:01',1707058561,NULL),(2284161267,14449781,1,2406362,1,1,1,'A',1,0.966887,158,791885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',115.053,182652139,236750,NULL,'2024-02-03 18:03:22',1706983402,NULL),(3143053426,14449781,1,1432905,1,1,1,'A',1,0.935737,385,730703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 850, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 957}}',115.387,184615452,845652,NULL,'2024-07-11 18:29:00',1720722540,NULL),(2516628183,14449781,1,4161708,1,1,1,'A',1,0.954082,150,728213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',116.372,183176116,337186,NULL,'2024-03-16 15:18:47',1710602327,NULL),(2441522004,14449781,1,476139,0,1,1,'A',1,0.946615,186,711585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 709}, \"maximum_statistics\": {\"great\": 768}}',116.539,183008724,539694,NULL,'2024-03-02 23:11:23',1709421083,NULL),(3213320901,14449781,1,1920741,0,1,1,'A',1,0.91621,240,634469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 793, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 913}}',117.411,184769605,641922,NULL,'2024-07-24 17:16:40',1721841400,NULL),(2997356957,14449781,1,4258615,1,1,1,'A',1,0.959627,479,800433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 644}}',117.731,184295894,629092,NULL,'2024-06-14 20:42:01',1718397721,NULL),(2254085832,14449781,1,774531,1,1,1,'S',1,0.979339,363,897673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',117.751,182519519,426160,NULL,'2024-01-24 15:15:41',1706109341,NULL),(1878063410,14449781,1,3103908,1,1,1,'A',1,0.975,279,847449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',117.752,181748002,640598,NULL,'2023-11-26 11:47:22',1700999242,NULL),(1878019508,14449781,1,2896540,1,1,1,'A',1,0.981447,486,887173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 522}, \"maximum_statistics\": {\"great\": 539}}',118.187,181748508,575134,NULL,'2023-11-26 12:24:51',1701001491,NULL),(3164027608,14449781,1,788066,1,1,1,'A',1,0.960784,350,815360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 434}, \"maximum_statistics\": {\"great\": 459}}',118.292,184662177,438898,NULL,'2024-07-15 16:06:36',1721059596,NULL),(3127878785,14449781,1,280899,1,1,1,'S',1,0.962085,211,851544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 211}}',118.614,184581278,204960,NULL,'2024-07-08 19:51:09',1720468269,NULL),(1868791249,14449781,1,3143275,1,1,1,'A',1,0.990849,482,895234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',119.218,168233751,622860,NULL,'2021-12-14 16:30:20',1639499420,NULL),(2253537973,14449781,1,2877473,1,1,1,'A',1,0.968442,233,802229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',119.266,182509386,439842,NULL,'2024-01-23 17:53:52',1706032432,NULL),(2441416578,14449781,1,378247,0,1,1,'A',1,0.965925,183,768515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 678, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',119.332,183008518,584476,NULL,'2024-03-02 22:46:08',1709419568,NULL),(1878035837,14449781,1,1013864,1,1,1,'A',1,0.959184,270,792942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',120.064,181748731,533938,NULL,'2023-11-26 12:39:33',1701002373,NULL),(2985206501,14449781,1,700418,1,1,1,'A',1,0.954819,197,737197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498, \"legacy_combo_increase\": 1}}',120.079,184270160,377756,NULL,'2024-06-12 16:16:13',1718208973,NULL),(2884701292,14449781,1,455797,0,1,1,'A',1,0.951923,272,762898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',120.871,184037272,350234,NULL,'2024-05-24 21:30:28',1716586228,NULL),(2370485532,14449781,1,2644288,1,1,1,'A',1,0.969156,297,910848,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 291, \"ignore_hit\": 69, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 69, \"large_bonus\": 17}}',121.423,NULL,0,'2024-02-18 23:24:26','2024-02-18 23:25:52',1708298752,7415),(1878396792,14449781,1,2268886,1,1,1,'A',1,0.969368,364,834355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 482, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',121.932,182339309,501610,NULL,'2024-01-10 17:31:32',1704907892,NULL),(1877104844,14449781,1,3930665,1,1,1,'A',1,0.966227,238,802581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 573}, \"maximum_statistics\": {\"great\": 607}}',122.309,180618396,536254,NULL,'2023-09-03 20:43:00',1693773780,NULL),(2913397092,14449781,1,1507167,1,1,1,'A',1,0.975177,307,846106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',122.775,184103240,419376,NULL,'2024-05-30 10:23:30',1717064610,NULL),(2254978088,14449781,1,2983689,1,1,1,'A',1,0.96988,300,801860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',123.481,182535714,654092,NULL,'2024-01-25 22:18:49',1706221129,NULL),(2441296636,14449781,1,272580,1,1,1,'A',1,0.968208,241,780452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 984, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1038}}',124.182,183008303,897904,NULL,'2024-03-02 22:18:25',1709417905,NULL),(3219651580,14449781,1,616157,1,1,1,'A',1,0.977381,382,870177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',124.632,184783319,451728,NULL,'2024-07-25 19:03:59',1721934239,NULL),(2676205849,14449781,1,867545,1,1,1,'A',1,0.972158,344,850107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',124.872,183550380,420750,NULL,'2024-04-15 11:26:59',1713180419,NULL),(1878013700,14449781,1,2612112,1,1,1,'S',1,0.983395,542,913615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 524}, \"maximum_statistics\": {\"great\": 542}}',125.613,181747943,569710,NULL,'2023-11-26 11:42:22',1700998942,NULL),(2754426960,14449781,1,1888401,1,1,1,'A',1,0.96833,378,816795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 490}, \"maximum_statistics\": {\"great\": 521}}',125.968,183741366,507140,NULL,'2024-04-30 13:07:06',1714482426,NULL),(2962859902,14449781,1,3922642,1,1,1,'A',1,0.974747,194,836146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',126.015,184218869,284298,NULL,'2024-06-08 13:59:39',1717855179,NULL),(3200662616,14449781,1,751211,0,1,1,'A',1,0.97191,132,779031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 445}}',126.432,184742677,326188,NULL,'2024-07-22 11:56:49',1721649409,NULL),(3131288959,14449781,1,3338995,1,1,1,'A',1,0.97136,327,835852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 401}, \"maximum_statistics\": {\"great\": 419}}',128.316,184588871,421256,NULL,'2024-07-09 13:24:58',1720531498,NULL),(2256605348,14449781,1,3786374,1,1,1,'A',1,0.96798,144,774609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',128.63,182585853,144160,NULL,'2024-01-29 12:35:27',1706531727,NULL),(1877982109,14449781,1,4092457,1,1,1,'A',1,0.968019,210,765170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 641}}',129.37,181777244,527574,NULL,'2023-11-28 19:48:58',1701200938,NULL),(3197345494,14449781,1,177059,0,1,1,'A',1,0.95614,204,735941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 424, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',129.415,184735518,354854,NULL,'2024-07-21 19:25:30',1721589930,NULL),(2521707503,14449781,1,288673,1,1,1,'A',1,0.969893,267,813798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 444}, \"maximum_statistics\": {\"great\": 465}}',130.216,183188292,443668,NULL,'2024-03-17 12:12:20',1710677540,NULL),(1877821409,14449781,1,2390455,1,1,1,'A',1,0.968992,379,862121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 366}, \"maximum_statistics\": {\"great\": 387}}',130.268,181621113,413210,NULL,'2023-11-16 18:16:18',1700158578,NULL),(1878001024,14449781,1,1400223,1,1,1,'S',1,0.989899,198,930754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 198}}',131.111,181764846,185316,NULL,'2023-11-27 18:55:54',1701111354,NULL),(1878037143,14449781,1,2690458,0,1,1,'A',1,0.958489,246,753578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1072}}',131.606,181777216,900098,NULL,'2023-11-28 19:46:01',1701200761,NULL),(1877983269,14449781,1,3617302,1,1,1,'A',1,0.966247,462,813159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 823}, \"maximum_statistics\": {\"great\": 874}}',131.968,181795016,883328,NULL,'2023-11-30 11:14:06',1701342846,NULL),(2985131261,14449781,1,678302,1,1,1,'S',1,0.988189,381,924971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',133.658,184269970,420480,NULL,'2024-06-12 16:00:16',1718208016,NULL),(2283986081,14449781,1,3025702,1,1,1,'A',1,0.978885,435,874950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 571}, \"maximum_statistics\": {\"great\": 592}}',134.215,182651716,617176,NULL,'2024-02-03 17:29:15',1706981355,NULL),(3136775846,14449781,1,174461,1,1,1,'A',1,0.970387,252,841632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 439}}',134.316,184601753,450236,NULL,'2024-07-10 14:45:52',1720622752,NULL),(2299636344,14449781,1,2623784,1,1,1,'A',1,0.970998,232,831386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 413}, \"maximum_statistics\": {\"great\": 431}}',135.271,182688353,373930,NULL,'2024-02-06 15:41:56',1707234116,NULL),(2985337072,14449781,1,3540255,1,1,1,'A',1,0.944272,204,721768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',135.432,184270514,525216,NULL,'2024-06-12 16:43:48',1718210628,NULL),(1878026325,14449781,1,1478279,1,1,1,'A',1,0.983549,780,896689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 824, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 851}}',138.236,181748595,958194,NULL,'2023-11-26 12:30:57',1701001857,NULL),(2253494416,14449781,1,1463195,1,1,1,'A',1,0.978159,317,844395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',140.048,182508763,570580,NULL,'2024-01-23 16:38:01',1706027881,NULL),(3242756905,14449781,1,4280525,1,1,1,'A',1,0.96534,308,798363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 779}}',147.183,184832150,703910,NULL,'2024-07-29 18:18:19',1722277099,NULL),(3213242780,14449781,1,2016124,1,1,1,'S',1,0.981844,358,910077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 345, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 358}}',148.239,184769440,519010,NULL,'2024-07-24 17:00:44',1721840444,NULL),(3219731041,14449781,1,1824706,1,1,1,'A',1,0.983264,227,850784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',151.102,184783465,475454,NULL,'2024-07-25 19:19:56',1721935196,NULL),(1877967992,14449781,1,2503363,1,1,1,'S',1,0.991973,436,928972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',152.67,181752667,524942,NULL,'2023-11-26 17:54:34',1701021274,NULL),(3202576088,14449781,1,3859767,0,1,1,'A',1,0.958816,215,722910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 1383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1469}}',161.021,184746950,1097758,NULL,'2024-07-22 18:49:07',1721674147,NULL),(1871387779,14458368,1,1773232,1,1,1,'D',1,0.000690608,1,48,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1447, \"great\": 1}, \"maximum_statistics\": {\"great\": 1448}}',0,172075312,600,NULL,'2022-05-22 11:45:53',1653219953,NULL),(1871363798,14458368,1,677921,0,1,1,'D',1,0.62766,32,231103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',1.21337,172074659,82949,NULL,'2022-05-22 11:11:07',1653217867,NULL),(1864042139,14458368,1,454643,0,1,1,'D',1,0.676,23,240547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',2.42413,161285708,57649,NULL,'2021-04-26 17:03:53',1619456633,NULL),(1871340384,14458368,1,222550,0,1,1,'D',1,0.697947,58,224866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 58, \"great\": 193}, \"maximum_statistics\": {\"great\": 341}}',3.83803,172033220,114260,NULL,'2022-05-20 21:39:32',1653082772,NULL),(1871363808,14458368,1,677921,0,1,1,'B',1,0.882979,37,589949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 141}}',11.9493,172074703,108695,NULL,'2022-05-22 11:13:02',1653217982,NULL),(1871341346,14458368,1,3462264,1,1,1,'B',1,0.818182,87,399229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',12.1927,172074575,125512,NULL,'2022-05-22 11:07:09',1653217629,NULL),(1871327899,14458368,1,523795,0,1,1,'B',1,0.85101,49,442452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',12.4069,172033298,87555,NULL,'2022-05-20 21:43:12',1653082992,NULL),(1871363938,14458368,1,678016,1,1,1,'A',1,0.910569,79,674350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',13.9891,172074786,130375,NULL,'2022-05-22 11:17:15',1653218235,NULL),(1872638150,14458368,1,705828,1,1,1,'B',1,0.827225,41,436154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 137, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 191}}',14.1414,174051155,86972,NULL,'2022-08-19 17:42:04',1660930924,NULL),(1871324738,14458368,1,192294,1,1,1,'B',1,0.859589,97,535021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 146}}',14.3212,172033061,94670,NULL,'2022-05-20 21:31:08',1653082268,NULL),(1871173596,14458368,1,439955,0,1,1,'B',1,0.851562,84,439567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',16.3334,172000732,204582,NULL,'2022-05-19 13:00:12',1652965212,NULL),(1871285858,14458368,1,395283,0,1,1,'A',1,0.956204,97,755319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',16.6829,172033115,68382,NULL,'2022-05-20 21:33:44',1653082424,NULL),(1871379701,14458368,1,109960,0,1,1,'A',1,0.933735,119,666015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 166}}',19.6842,172033185,118541,NULL,'2022-05-20 21:37:23',1653082643,NULL),(1872269830,14458368,1,705828,1,1,1,'A',1,0.937173,90,641558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 173, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 191}}',20.611,173475904,121574,NULL,'2022-07-22 17:40:02',1658511602,NULL),(1871285862,14458368,1,395283,0,1,1,'A',1,0.912409,83,683147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',20.9099,172033147,61135,NULL,'2022-05-20 21:35:25',1653082525,NULL),(1871310985,14458368,1,469807,0,1,1,'A',1,0.913043,75,568983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',24.1688,172033324,91210,NULL,'2022-05-20 21:44:57',1653083097,NULL),(1871365777,14458368,1,682351,1,1,1,'X',1,1,92,899095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',25.6378,172074995,121160,NULL,'2022-05-22 11:28:06',1653218886,NULL),(1871364195,14458368,1,678730,1,1,1,'A',1,0.92766,121,681023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',29.4371,172084049,151334,NULL,'2022-05-22 18:32:39',1653244359,NULL),(1871364187,14458368,1,678730,1,1,1,'A',1,0.93617,83,654610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',30.4717,172084016,143673,NULL,'2022-05-22 18:30:56',1653244256,NULL),(1871402711,14458368,1,796948,0,1,1,'A',1,0.954023,90,704362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 174}}',33.0623,172053561,100802,NULL,'2022-05-21 15:57:43',1653148663,NULL),(1871365787,14458368,1,682351,1,1,1,'S',1,0.972826,92,847498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',35.8175,172075176,116361,NULL,'2022-05-22 11:38:09',1653219489,NULL),(1870241514,14458713,1,2879863,0,1,1,'B',1,0.878261,55,482041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 115}}',9.62452,170373524,44317,NULL,'2022-03-10 21:19:31',1646947171,NULL),(3036059993,14458713,1,97242,0,1,1,'C',1,0.798913,188,439427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',12.9554,184379975,200438,NULL,'2024-06-21 20:43:14',1719002594,NULL),(1876810988,14458713,1,3932277,1,1,1,'S',1,0.960526,228,786113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 210}, \"maximum_statistics\": {\"great\": 228}}',26.3067,180291433,192555,NULL,'2023-08-12 18:22:00',1691864520,NULL),(2635420124,14458713,1,169903,0,1,1,'A',1,0.935696,381,763916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',34.2076,183456174,364691,NULL,'2024-04-07 15:04:52',1712502292,NULL),(2542265010,14458713,1,3909677,1,1,1,'S',1,0.960396,505,793747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 465}, \"maximum_statistics\": {\"great\": 505}}',46.8249,183236141,497192,NULL,'2024-03-21 12:49:19',1711025359,NULL),(3008618353,14458713,1,116022,1,1,1,'S',1,0.97,250,876858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 250}}',52.3723,184321212,261620,NULL,'2024-06-16 20:08:57',1718568537,NULL),(1858328669,14460365,1,449358,1,1,1,'A',1,0.915094,121,617758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 265}}',NULL,152385439,240248,NULL,'2020-07-02 11:32:58',1593689578,NULL),(1858335180,14460365,1,457681,1,1,1,'A',1,0.968208,155,814012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 173}}',NULL,152385475,244542,NULL,'2020-07-02 11:35:29',1593689729,NULL),(1858508101,14460365,1,1712875,1,1,1,'D',1,0.625382,44,38796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 81, \"great\": 163}, \"maximum_statistics\": {\"great\": 327}}',1.22131,152746767,72118,NULL,'2020-07-16 10:04:29',1594893869,NULL),(1853341254,14460365,1,1902846,1,1,1,'C',1,0.704545,24,204082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 64}, \"maximum_statistics\": {\"great\": 110}}',2.6111,144718484,28598,NULL,'2019-06-07 15:54:00',1559922840,NULL),(1853425082,14460365,1,249249,1,1,1,'D',1,0.685606,62,244496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 83, \"great\": 230}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',2.7513,144950443,219776,NULL,'2019-06-20 17:23:02',1561051382,NULL),(1853154405,14460365,1,231600,0,1,1,'B',1,0.806818,34,415722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 44}}',3.06875,144497228,182988,NULL,'2019-05-26 12:02:46',1558872166,NULL),(1877727780,14460365,1,3912991,1,1,1,'D',1,0.687919,35,189850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 156}, \"maximum_statistics\": {\"great\": 298}}',3.26872,181529581,96360,NULL,'2023-11-09 18:44:48',1699555488,NULL),(1858368100,14460365,1,1011261,1,1,1,'D',1,0.676699,58,91968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 102, \"great\": 284}, \"maximum_statistics\": {\"great\": 515}}',3.38549,152630981,140130,NULL,'2020-07-11 18:44:32',1594493072,NULL),(1857984638,14460365,1,1908509,1,1,1,'D',1,0.691781,34,209287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 117}, \"maximum_statistics\": {\"great\": 219}}',4.04418,152049992,58310,NULL,'2020-06-19 11:06:58',1592564818,NULL),(1853437826,14460365,1,1802142,1,1,1,'D',1,0.694521,71,213714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 63, \"great\": 205}, \"maximum_statistics\": {\"great\": 365}}',4.39057,144801700,107314,NULL,'2019-06-12 06:45:12',1560321912,NULL),(1858505021,14460365,1,1709365,1,1,1,'A',1,0.923077,13,667496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 13}}',4.7096,152728997,130458,NULL,'2020-07-15 16:51:51',1594831911,NULL),(1858504859,14460365,1,1709137,0,1,1,'C',1,0.705056,73,285323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 94}, \"maximum_statistics\": {\"great\": 178}}',4.86832,152783864,72469,NULL,'2020-07-17 17:01:35',1595005295,NULL),(1853317690,14460365,1,1803430,1,1,1,'C',1,0.747508,39,282265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 196}, \"maximum_statistics\": {\"great\": 301}}',5.84101,144741821,106642,NULL,'2019-06-08 19:44:51',1560023091,NULL),(2311127969,14460365,1,1949841,1,1,1,'A',1,0.911765,41,667501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',6.06834,182713391,98754,NULL,'2024-02-08 17:39:41',1707413981,NULL),(1857993015,14460365,1,1008104,1,1,1,'C',1,0.705097,68,227968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 62, \"great\": 231}, \"maximum_statistics\": {\"great\": 412}}',6.48196,152050065,137306,NULL,'2020-06-19 11:10:41',1592565041,NULL),(1877746387,14460365,1,78017,0,1,1,'B',1,0.885417,21,558294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 48}}',6.70451,181529343,121663,NULL,'2023-11-09 18:21:42',1699554102,NULL),(2311149768,14460365,1,2580768,1,1,1,'C',1,0.767196,33,277329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 123}, \"maximum_statistics\": {\"great\": 189}}',6.93,182713439,51018,NULL,'2024-02-08 17:43:52',1707414232,NULL),(1858292419,14460365,1,2304460,1,1,1,'C',1,0.719697,93,276851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 144}, \"maximum_statistics\": {\"great\": 264}}',6.98987,152392220,128264,NULL,'2020-07-02 16:32:50',1593707570,NULL),(1853141552,14460365,1,42019,0,1,1,'B',1,0.893333,45,605306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 75}}',7.09417,144538487,163392,NULL,'2019-05-28 19:04:46',1559070286,NULL),(1853434574,14460365,1,1606495,1,1,1,'A',1,0.911111,24,659974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',7.5518,144950625,128599,NULL,'2019-06-20 17:32:18',1561051938,NULL),(1858157568,14460365,1,54482,1,1,1,'C',1,0.753769,110,338710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 117}, \"maximum_statistics\": {\"great\": 199}}',7.95341,152184363,144028,NULL,'2020-06-24 14:18:55',1593008335,NULL),(1857946221,14460365,1,921573,1,1,1,'C',1,0.740042,59,250264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 58, \"great\": 287}, \"maximum_statistics\": {\"great\": 477}}',8.02489,151863180,136983,NULL,'2020-06-12 14:57:30',1591973850,NULL),(1854390136,14460365,1,94444,1,1,1,'A',1,0.948276,29,734681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',8.20015,146438081,127026,NULL,'2019-09-23 15:58:38',1569254318,NULL),(1858009031,14460365,1,1804912,1,1,1,'C',1,0.726651,79,62395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 197, \"great\": 760}, \"maximum_statistics\": {\"great\": 1242}}',8.26614,151972705,315576,NULL,'2020-06-16 14:21:53',1592317313,NULL),(1858120484,14460365,1,126069,0,1,1,'C',1,0.750712,85,305042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 213}, \"maximum_statistics\": {\"great\": 351}}',8.41018,152076953,152870,NULL,'2020-06-20 10:25:06',1592648706,NULL),(1877757363,14460365,1,90481,1,1,1,'B',1,0.891304,92,708050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 72}, \"maximum_statistics\": {\"great\": 92}}',8.73352,181529309,60250,NULL,'2023-11-09 18:18:47',1699553927,NULL),(1853137509,14460365,1,214845,0,1,1,'C',1,0.769912,40,307150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 224}, \"maximum_statistics\": {\"great\": 339}}',8.82441,144521860,113870,NULL,'2019-05-27 18:36:42',1558982202,NULL),(1877954917,14460365,1,1619563,1,1,1,'C',1,0.759124,174,363582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 162}, \"maximum_statistics\": {\"great\": 274}}',9.49166,181740493,142578,NULL,'2023-11-25 21:27:00',1700947620,NULL),(1858831513,14460365,1,1709365,1,1,1,'X',1,1,13,899176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13}, \"maximum_statistics\": {\"great\": 13}}',9.56883,153193222,135570,NULL,'2020-08-01 12:52:56',1596286376,NULL),(1858437933,14460365,1,679815,1,1,1,'C',1,0.729581,50,255613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 55, \"great\": 263}, \"maximum_statistics\": {\"great\": 453}}',9.81145,152643254,144100,NULL,'2020-07-12 07:34:15',1594539255,NULL),(1858508616,14460365,1,1949009,1,1,1,'C',1,0.739057,43,293266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 175}, \"maximum_statistics\": {\"great\": 297}}',9.98873,152783785,126074,NULL,'2020-07-17 16:57:49',1595005069,NULL),(1853414261,14460365,1,131766,1,1,1,'A',1,0.934211,38,708935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',10.1951,144950588,148837,NULL,'2019-06-20 17:30:23',1561051823,NULL),(1858492593,14460365,1,1035902,0,1,1,'C',1,0.78481,48,360433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 158}, \"maximum_statistics\": {\"great\": 237}}',11.0829,152746964,118504,NULL,'2020-07-16 10:13:09',1594894389,NULL),(1853445184,14460365,1,1806756,0,1,1,'C',1,0.783972,57,317589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 193}, \"maximum_statistics\": {\"great\": 287}}',11.106,144801753,95796,NULL,'2019-06-12 06:53:11',1560322391,NULL),(1853095888,14460365,1,85599,0,1,1,'S',1,0.973684,38,819108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',11.6482,144538176,139256,NULL,'2019-05-28 18:46:51',1559069211,NULL),(1853128126,14460365,1,34327,0,1,1,'B',1,0.82337,83,404643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 184}}',12.0802,144417440,88996,NULL,'2019-05-22 05:49:38',1558504178,NULL),(1858208090,14460365,1,218052,1,1,1,'C',1,0.772569,64,337062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 186}, \"maximum_statistics\": {\"great\": 288}}',12.5458,152204054,172958,NULL,'2020-06-25 08:27:13',1593073633,NULL),(1858851428,14460365,1,817145,0,1,1,'C',1,0.780374,37,318596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 212}, \"maximum_statistics\": {\"great\": 321}}',12.8352,153229843,105884,NULL,'2020-08-02 18:19:38',1596392378,NULL),(1853251905,14460365,1,214844,1,1,1,'B',1,0.821306,48,398116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 211}, \"maximum_statistics\": {\"great\": 291}}',12.8806,144718868,135105,NULL,'2019-06-07 16:16:20',1559924180,NULL),(1858132112,14460365,1,1896732,1,1,1,'C',1,0.754098,77,300257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 38, \"great\": 255}, \"maximum_statistics\": {\"great\": 427}}',13.022,152185433,166928,NULL,'2020-06-24 15:01:37',1593010897,NULL),(1858197638,14460365,1,431842,1,1,1,'S',1,0.985294,34,836296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',13.6873,152191407,154782,NULL,'2020-06-24 19:45:39',1593027939,NULL),(1853252137,14460365,1,33740,1,1,1,'S',1,0.957627,59,789100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',14.0045,144658672,83296,NULL,'2019-06-04 07:24:13',1559633053,NULL),(1858496648,14460365,1,1690783,1,1,1,'B',1,0.836538,64,464787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 155}, \"maximum_statistics\": {\"great\": 208}}',14.0967,152730080,109430,NULL,'2020-07-15 17:44:25',1594835065,NULL),(1853898169,14460365,1,833431,1,1,1,'B',1,0.809816,129,380427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 222}, \"maximum_statistics\": {\"great\": 326}}',14.1298,145620082,140920,NULL,'2019-07-31 18:01:00',1564596060,NULL),(1858522547,14460365,1,2456539,1,1,1,'C',1,0.788184,52,339750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 226}, \"maximum_statistics\": {\"great\": 347}}',14.3794,152721089,132170,NULL,'2020-07-15 10:41:54',1594809714,NULL),(1858377150,14460365,1,33782,0,1,1,'C',1,0.770035,45,301421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 177}, \"maximum_statistics\": {\"great\": 287}}',14.537,152630749,103800,NULL,'2020-07-11 18:34:45',1594492485,NULL),(1853154061,14460365,1,1848450,1,1,1,'A',1,0.927419,101,625951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 124}}',14.8817,144497697,65448,NULL,'2019-05-26 12:26:31',1558873591,NULL),(1853892566,14460365,1,30790,0,1,1,'C',1,0.788756,71,307251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 46, \"great\": 385}, \"maximum_statistics\": {\"great\": 587}}',15.3379,145620198,303380,NULL,'2019-07-31 18:09:35',1564596575,NULL),(1858580920,14460365,1,85083,1,1,1,'S',1,0.980769,52,844214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',15.4026,152783866,171683,NULL,'2020-07-17 17:01:43',1595005303,NULL),(1853906342,14460365,1,1848452,1,1,1,'B',1,0.845794,145,494831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 214}}',16.0427,145620263,129428,NULL,'2019-07-31 18:14:36',1564596876,NULL),(1858582980,14460365,1,231180,0,1,1,'B',1,0.831111,59,439868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 164}, \"maximum_statistics\": {\"great\": 225}}',16.6311,152730037,117102,NULL,'2020-07-15 17:42:25',1594834945,NULL),(2311162582,14460365,1,90480,1,1,1,'A',1,0.933884,121,781440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 1}}',16.7623,182713462,85954,NULL,'2024-02-08 17:46:18',1707414378,NULL),(1853434345,14460365,1,993162,1,1,1,'C',1,0.780233,122,358927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 13, \"great\": 254}, \"maximum_statistics\": {\"great\": 430}}',17.2239,144801646,212164,NULL,'2019-06-12 06:37:55',1560321475,NULL),(1853207943,14460365,1,1012281,1,1,1,'A',1,0.955696,48,773006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',17.9608,144521386,185541,NULL,'2019-05-27 17:59:00',1558979940,NULL),(1858586103,14460365,1,89956,1,1,1,'C',1,0.782946,79,365479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 1}}',18.0255,152747338,135706,NULL,'2020-07-16 10:32:04',1594895524,NULL),(1853155517,14460365,1,925713,1,1,1,'B',1,0.882075,72,552525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 212}}',18.1887,144538203,176142,NULL,'2019-05-28 18:48:45',1559069325,NULL),(1858572562,14460365,1,2247130,1,1,1,'B',1,0.836406,120,109640,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 325}, \"maximum_statistics\": {\"great\": 434}}',18.4055,152746730,134350,NULL,'2020-07-16 10:02:48',1594893768,NULL),(1857683351,14460365,1,88098,0,1,1,'B',1,0.840256,59,218407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 233}, \"maximum_statistics\": {\"great\": 313}}',19.0771,151319093,137368,NULL,'2020-05-24 08:58:44',1590310724,NULL),(1858518904,14460365,1,1385942,1,1,1,'S',1,0.984615,65,912803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',19.2677,152746656,112450,NULL,'2020-07-16 09:59:06',1594893546,NULL),(1853378631,14460365,1,102668,1,1,1,'X',1,1,55,831756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',19.486,144809945,125868,NULL,'2019-06-12 17:44:00',1560361440,NULL),(1858537739,14460365,1,51087,0,1,1,'A',1,0.967532,64,928454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',20.4449,152729741,126385,NULL,'2020-07-15 17:27:33',1594834053,NULL),(1858454497,14460365,1,431843,1,1,1,'B',1,0.81348,70,386641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 224}, \"maximum_statistics\": {\"great\": 319}}',20.5571,152643845,152150,NULL,'2020-07-12 08:11:51',1594541511,NULL),(1858123242,14460365,1,270597,1,1,1,'B',1,0.835694,117,436194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 266}, \"maximum_statistics\": {\"great\": 353}}',20.7742,152203899,185024,NULL,'2020-06-25 08:18:36',1593073116,NULL),(1853255826,14460365,1,219031,1,1,1,'S',1,0.991667,60,839754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',20.8088,144714634,159562,NULL,'2019-06-07 11:58:24',1559908704,NULL),(1853274831,14460365,1,1129276,1,1,1,'S',1,0.965686,102,805494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',20.992,144714437,185221,NULL,'2019-06-07 11:48:07',1559908087,NULL),(1857613648,14460365,1,41139,0,1,1,'B',1,0.851852,163,232791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 56, \"great\": 512}, \"maximum_statistics\": {\"great\": 648}}',21.0494,151319287,309472,NULL,'2020-05-24 09:08:04',1590311284,NULL),(1853314500,14460365,1,1949487,1,1,1,'S',1,0.95098,102,759125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 102}}',21.0564,144658571,95577,NULL,'2019-06-04 07:15:12',1559632512,NULL),(1858525485,14460365,1,155915,0,1,1,'B',1,0.895928,185,654149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 221}}',21.1816,152729884,161432,NULL,'2020-07-15 17:34:55',1594834495,NULL),(1853363810,14460365,1,92447,0,1,1,'B',1,0.84141,73,474576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 167}, \"maximum_statistics\": {\"great\": 227}}',21.199,144950728,157946,NULL,'2019-06-20 17:37:59',1561052279,NULL),(1853434750,14460365,1,146943,1,1,1,'S',1,0.99359,78,864961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',21.3688,144810145,128055,NULL,'2019-06-12 17:59:01',1560362341,NULL),(1853436114,14460365,1,261859,1,1,1,'S',1,0.953704,108,764737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',21.4692,144810056,236909,NULL,'2019-06-12 17:52:05',1560361925,NULL),(1853410846,14460365,1,777242,1,1,1,'B',1,0.820743,141,373095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 61, \"great\": 562}, \"maximum_statistics\": {\"great\": 781}}',21.5949,144801866,327200,NULL,'2019-06-12 07:06:39',1560323199,NULL),(1858586520,14460365,1,90480,1,1,1,'S',1,0.96281,121,891292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 1}}',21.6505,152800607,87830,NULL,'2020-07-18 07:48:30',1595058510,NULL),(1858492855,14460365,1,272456,1,1,1,'X',1,1,80,957643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',21.6795,152730114,134030,NULL,'2020-07-15 17:46:10',1594835170,NULL),(1853154379,14460365,1,921998,1,1,1,'S',1,0.986842,114,869739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',21.8079,144538015,147207,NULL,'2019-05-28 18:36:40',1559068600,NULL),(1853896617,14460365,1,832139,0,1,1,'A',1,0.916244,90,620083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 197}}',21.896,145620064,124538,NULL,'2019-07-31 17:59:20',1564595960,NULL),(1853163672,14460365,1,51087,0,1,1,'S',1,0.987013,77,946004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',22.1712,144521415,134860,NULL,'2019-05-27 18:00:51',1558980051,NULL),(1858560633,14460365,1,1601345,1,1,1,'S',1,0.985849,106,818651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',22.3435,152729529,98806,NULL,'2020-07-15 17:17:05',1594833425,NULL),(1857687701,14460365,1,216969,0,1,1,'A',1,0.906977,144,279076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 258}}',22.459,151319383,140145,NULL,'2020-05-24 09:12:49',1590311569,NULL),(1858540042,14460365,1,374730,1,1,1,'C',1,0.795812,216,423220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 242}, \"maximum_statistics\": {\"great\": 382}}',22.8447,152729355,274122,NULL,'2020-07-15 17:09:31',1594832971,NULL),(1853412525,14460365,1,1131162,1,1,1,'B',1,0.80285,144,397347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 279}, \"maximum_statistics\": {\"great\": 421}}',22.9762,144801628,214034,NULL,'2019-06-12 06:36:00',1560321360,NULL),(1858515467,14460365,1,2169858,1,1,1,'B',1,0.838182,96,460507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 197}, \"maximum_statistics\": {\"great\": 275}}',23.0194,152746998,146304,NULL,'2020-07-16 10:14:51',1594894491,NULL),(1857983652,14460365,1,1907312,1,1,1,'B',1,0.867841,86,477694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 227}}',23.0999,151970883,106341,NULL,'2020-06-16 13:08:56',1592312936,NULL),(1853134705,14460365,1,38315,1,1,1,'S',1,0.967742,124,769433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',23.2847,144537843,112733,NULL,'2019-05-28 18:26:10',1559067970,NULL),(1853382512,14460365,1,30780,1,1,1,'B',1,0.849901,228,456227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 370}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 2}}',23.3886,144809872,417750,NULL,'2019-06-12 17:38:22',1560361102,NULL),(1853436889,14460365,1,1802041,1,1,1,'S',1,0.977273,110,840400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',23.4515,144801657,122268,NULL,'2019-06-12 06:39:46',1560321586,NULL),(1858432361,14460365,1,1762422,1,1,1,'B',1,0.828916,98,95234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 290}, \"maximum_statistics\": {\"great\": 415}}',23.7681,152643562,120480,NULL,'2020-07-12 07:53:18',1594540398,NULL),(1853289437,14460365,1,1323508,1,1,1,'S',1,0.973913,115,783258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',24.0857,144741617,124429,NULL,'2019-06-08 19:33:50',1560022430,NULL),(1853435844,14460365,1,261482,0,1,1,'S',1,0.971264,87,719769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',24.265,144810077,140969,NULL,'2019-06-12 17:53:54',1560362034,NULL),(1861579060,14460365,1,2681761,0,1,1,'A',1,0.904762,252,714788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 204}, \"maximum_statistics\": {\"great\": 252}}',24.3251,157586119,185380,NULL,'2021-01-07 14:45:26',1610030726,NULL),(1857947506,14460365,1,703416,1,1,1,'S',1,0.952055,146,747942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 146}}',24.3419,151861474,106532,NULL,'2020-06-12 13:55:11',1591970111,NULL),(1858519006,14460365,1,1385943,1,1,1,'B',1,0.861333,73,232030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 292}, \"maximum_statistics\": {\"great\": 375}}',24.3668,152746691,138450,NULL,'2020-07-16 10:00:52',1594893652,NULL),(1853335456,14460365,1,315550,0,1,1,'A',1,0.940476,141,652581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 168}}',24.489,144658484,211601,NULL,'2019-06-04 07:07:05',1559632025,NULL),(1858000092,14460365,1,2107631,1,1,1,'A',1,0.90795,128,573953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 239}}',24.598,151971993,133508,NULL,'2020-06-16 13:53:46',1592315626,NULL),(1853885484,14460365,1,92350,0,1,1,'A',1,0.936667,90,649328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 150}}',24.914,145620290,135791,NULL,'2019-07-31 18:16:27',1564596987,NULL),(1853300515,14460365,1,620671,1,1,1,'S',1,0.981308,107,814680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',24.9987,144718685,148952,NULL,'2019-06-07 16:05:50',1559923550,NULL),(1858209079,14460365,1,92261,1,1,1,'B',1,0.859736,102,480056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 303}}',25.3017,152185142,153382,NULL,'2020-06-24 14:49:29',1593010169,NULL),(1857868545,14460365,1,1776103,1,1,1,'A',1,0.900862,65,517000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 232}}',25.4193,151855140,109397,NULL,'2020-06-12 08:48:02',1591951682,NULL),(1858504876,14460365,1,1709137,0,1,1,'A',1,0.941011,117,777612,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 178}}',25.6079,152783965,120260,NULL,'2020-07-17 17:04:56',1595005496,NULL),(1857677289,14460365,1,83851,0,1,1,'B',1,0.883673,62,277463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',25.8537,151319059,162644,NULL,'2020-05-24 08:56:57',1590310617,NULL),(1857500979,14460365,1,1515654,1,1,1,'S',1,0.988722,133,793290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',25.9118,151112603,108942,NULL,'2020-05-17 09:10:20',1589706620,NULL),(1853330825,14460365,1,2004347,1,1,1,'A',1,0.921818,128,618875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 275}}',26.2303,144718348,232155,NULL,'2019-06-07 15:47:25',1559922445,NULL),(1858521096,14460365,1,1102828,1,1,1,'S',1,0.995098,102,886860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',26.3118,152729033,151703,NULL,'2020-07-15 16:53:42',1594832022,NULL),(1858149119,14460365,1,155912,0,1,1,'S',1,0.982014,139,792189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',26.3216,152184843,102625,NULL,'2020-06-24 14:38:20',1593009500,NULL),(1857973791,14460365,1,102164,1,1,1,'A',1,0.913669,123,664567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',26.5128,152058506,152172,NULL,'2020-06-19 16:59:33',1592585973,NULL),(1858598890,14460365,1,2512367,1,1,1,'B',1,0.880137,142,543234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 238}, \"maximum_statistics\": {\"great\": 292}}',26.6838,152747416,156897,NULL,'2020-07-16 10:35:35',1594895735,NULL),(1858502173,14460365,1,2071448,1,1,1,'B',1,0.862283,128,472134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 318}, \"maximum_statistics\": {\"great\": 403}}',26.766,152746478,193506,NULL,'2020-07-16 09:49:34',1594892974,NULL),(1858175152,14460365,1,178075,1,1,1,'S',1,0.950758,132,758523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 132}}',26.8287,152077471,172196,NULL,'2020-06-20 10:48:42',1592650122,NULL),(1853323929,14460365,1,1806755,1,1,1,'S',1,0.978632,117,809953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',26.9402,144714138,80113,NULL,'2019-06-07 11:30:37',1559907037,NULL),(1853365853,14460365,1,324848,0,1,1,'A',1,0.938776,147,694166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 147}}',27.2204,144810178,133350,NULL,'2019-06-12 18:01:18',1560362478,NULL),(1858280439,14460365,1,1714346,1,1,1,'B',1,0.870536,73,474281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 336}}',27.7595,152385385,144729,NULL,'2020-07-02 11:30:17',1593689417,NULL),(1858556031,14460365,1,943987,1,1,1,'A',1,0.968553,149,783794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 159}}',27.7625,152729118,135788,NULL,'2020-07-15 16:57:39',1594832259,NULL),(1853892472,14460365,1,30771,1,1,1,'A',1,0.936,200,667292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 4}}',27.875,145620129,315760,NULL,'2019-07-31 18:04:23',1564596263,NULL),(1857493870,14460365,1,144365,1,1,1,'S',1,0.969388,147,784618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 147}}',28.1145,151152525,160308,NULL,'2020-05-18 17:13:31',1589822011,NULL),(1853297811,14460365,1,982599,1,1,1,'A',1,0.919355,186,712764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 156}, \"maximum_statistics\": {\"great\": 186}}',28.2549,144714372,245305,NULL,'2019-06-07 11:44:07',1559907847,NULL),(1853275024,14460365,1,126956,1,1,1,'S',1,0.981013,158,796203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',28.654,144658820,151788,NULL,'2019-06-04 07:42:15',1559634135,NULL),(1853438071,14460365,1,1705377,1,1,1,'S',1,0.989726,146,828259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 146}}',28.6567,144801520,111548,NULL,'2019-06-12 06:24:50',1560320690,NULL),(1857454165,14460365,1,230807,1,1,1,'A',1,0.9375,176,662780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 154}, \"maximum_statistics\": {\"great\": 176}}',28.6748,151232703,231506,NULL,'2020-05-21 11:14:32',1590059672,NULL),(1858209068,14460365,1,92259,1,1,1,'S',1,0.988722,133,828862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',28.6845,152185179,109976,NULL,'2020-06-24 14:51:10',1593010270,NULL),(1858586538,14460365,1,90482,0,1,1,'B',1,0.870155,110,565912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 1}}',28.7878,152800645,158278,NULL,'2020-07-18 07:50:23',1595058623,NULL),(1857638406,14460365,1,51088,0,1,1,'A',1,0.921466,147,372699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',28.8741,151319328,178820,NULL,'2020-05-24 09:10:09',1590311409,NULL),(1858308868,14460365,1,683799,1,1,1,'B',1,0.890335,99,561596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 220}, \"maximum_statistics\": {\"great\": 269}}',28.9857,152392457,161267,NULL,'2020-07-02 16:44:22',1593708262,NULL),(1853128135,14460365,1,34329,0,1,1,'B',1,0.868687,140,488232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 459}, \"maximum_statistics\": {\"great\": 594}}',29.0851,144521838,358168,NULL,'2019-05-27 18:34:46',1558982086,NULL),(1853437654,14460365,1,1802103,1,1,1,'S',1,0.951777,197,778958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 178}, \"maximum_statistics\": {\"great\": 197}}',29.1396,144801671,171446,NULL,'2019-06-12 06:41:27',1560321687,NULL),(1857995252,14460365,1,1787988,1,1,1,'A',1,0.905495,245,584130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 390}, \"maximum_statistics\": {\"great\": 455}}',29.3343,152063021,341837,NULL,'2020-06-19 20:35:05',1592598905,NULL),(1858155308,14460365,1,52819,1,1,1,'A',1,0.938073,218,721601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 191}, \"maximum_statistics\": {\"great\": 218}}',29.3746,152185255,249929,NULL,'2020-06-24 14:54:21',1593010461,NULL),(1858561123,14460365,1,1601346,1,1,1,'B',1,0.885246,199,643762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 244}}',29.404,152800578,176399,NULL,'2020-07-18 07:46:51',1595058411,NULL),(1853146459,14460365,1,45652,0,1,1,'A',1,0.952532,126,701656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 158}}',29.5753,144538523,178705,NULL,'2019-05-28 19:07:18',1559070438,NULL),(1853254652,14460365,1,35257,1,1,1,'A',1,0.908475,153,588698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 295}}',29.7036,144719098,326112,NULL,'2019-06-07 16:29:07',1559924947,NULL),(1858344098,14460365,1,943991,1,1,1,'B',1,0.864549,131,472924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 299}}',29.7664,152369320,145074,NULL,'2020-07-01 18:43:46',1593629026,NULL),(1857462279,14460365,1,22475,1,1,1,'A',1,0.927778,173,683181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 270}}',29.8016,151152284,277522,NULL,'2020-05-18 17:03:47',1589821427,NULL),(1853209427,14460365,1,1017998,1,1,1,'S',1,0.957672,189,789499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 189}}',29.8899,144538085,205840,NULL,'2019-05-28 18:41:33',1559068893,NULL),(1858458830,14460365,1,83851,0,1,1,'B',1,0.869388,125,545390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',30.157,152631025,216064,NULL,'2020-07-11 18:46:29',1594493189,NULL),(1858259564,14460365,1,136137,0,1,1,'A',1,0.970149,130,775023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 201}}',30.2072,152385264,195291,NULL,'2020-07-02 11:23:20',1593689000,NULL),(1857551167,14460365,1,84203,0,1,1,'S',1,0.995763,118,839704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',30.2228,151111838,144794,NULL,'2020-05-17 08:33:55',1589704435,NULL),(1857470268,14460365,1,1269810,1,1,1,'A',1,0.931217,98,705231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 189}}',30.3835,151112709,119502,NULL,'2020-05-17 09:16:41',1589707001,NULL),(1858461890,14460365,1,2141407,1,1,1,'B',1,0.861789,90,440994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 52, \"great\": 675}, \"maximum_statistics\": {\"great\": 861}}',30.7631,152643514,322860,NULL,'2020-07-12 07:50:15',1594540215,NULL),(1858504771,14460365,1,1709137,1,1,1,'S',1,0.955056,178,806225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 162}, \"maximum_statistics\": {\"great\": 178}}',31.0037,152720648,156159,NULL,'2020-07-15 10:12:23',1594807943,NULL),(1858165218,14460365,1,2175245,1,1,1,'B',1,0.886555,82,496967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 238}}',31.0467,152203408,116280,NULL,'2020-06-25 07:47:24',1593071244,NULL),(1858504874,14460365,1,1709137,0,1,1,'B',1,0.884831,89,595789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 178}}',31.1472,152783903,96131,NULL,'2020-07-17 17:02:38',1595005358,NULL),(1853339842,14460365,1,85444,0,1,1,'S',1,0.987395,119,862069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',31.3496,144719377,176424,NULL,'2019-06-07 16:43:51',1559925831,NULL),(1858441770,14460365,1,921856,1,1,1,'B',1,0.846348,77,442873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 294}, \"maximum_statistics\": {\"great\": 397}}',31.4841,152630932,176892,NULL,'2020-07-11 18:42:31',1594492951,NULL),(1853312500,14460365,1,1800104,1,1,1,'A',1,0.948925,186,784217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 167}, \"maximum_statistics\": {\"great\": 186}}',31.5495,144718235,192330,NULL,'2019-06-07 15:40:59',1559922059,NULL),(1861579069,14460365,1,2681761,0,1,1,'A',1,0.93254,196,767622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 252}}',31.6572,157586712,166690,NULL,'2021-01-07 15:09:02',1610032142,NULL),(1858741259,14460365,1,830582,0,1,1,'A',1,0.929961,123,666500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 257}}',31.9796,153229887,156285,NULL,'2020-08-02 18:21:26',1596392486,NULL),(1858197698,14460365,1,431846,1,1,1,'S',1,0.97351,151,804232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 151}}',31.9991,152203316,178176,NULL,'2020-06-25 07:42:08',1593070928,NULL),(1858153421,14460365,1,51088,0,1,1,'B',1,0.895288,128,658010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',32.0301,152077041,206578,NULL,'2020-06-20 10:29:20',1592648960,NULL),(1853252258,14460365,1,33743,1,1,1,'A',1,0.929487,156,713796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 134}, \"maximum_statistics\": {\"great\": 156}}',32.1323,144714960,151646,NULL,'2019-06-07 12:17:46',1559909866,NULL),(1858746828,14460365,1,2316253,1,1,1,'S',1,0.965517,174,811243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 174}}',32.3425,153193376,144974,NULL,'2020-08-01 13:00:26',1596286826,NULL),(1858581355,14460365,1,85444,0,1,1,'S',1,0.978992,119,902703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 119}}',32.3827,152730158,186515,NULL,'2020-07-15 17:48:23',1594835303,NULL),(1857978818,14460365,1,1896734,1,1,1,'S',1,0.972527,182,813925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 172}, \"maximum_statistics\": {\"great\": 182}}',32.5123,152063249,184416,NULL,'2020-06-19 20:46:59',1592599619,NULL),(1858546215,14460365,1,2328121,1,1,1,'B',1,0.895623,243,643397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 297}}',32.971,152783822,249370,NULL,'2020-07-17 16:59:54',1595005194,NULL),(1858256806,14460365,1,1035902,1,1,1,'A',1,0.907173,121,584371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 237}}',33.1382,152392670,168691,NULL,'2020-07-02 16:54:39',1593708879,NULL),(1858438196,14460365,1,680215,1,1,1,'A',1,0.95,100,730920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 190}}',33.1648,152643200,134273,NULL,'2020-07-12 07:30:07',1594539007,NULL),(1857451693,14460365,1,1625689,1,1,1,'A',1,0.973404,125,771845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 188}}',33.305,151152475,131296,NULL,'2020-05-18 17:10:58',1589821858,NULL),(1853523431,14460365,1,376514,0,1,1,'A',1,0.948276,196,748867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',33.4607,145036684,199901,NULL,'2019-06-25 16:31:39',1561480299,NULL),(1877999195,14460365,1,86482,0,1,1,'A',1,0.939891,183,741205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 161}, \"maximum_statistics\": {\"great\": 183}}',33.5049,181740478,172456,NULL,'2023-11-25 21:24:54',1700947494,NULL),(1858039889,14460365,1,62482,1,1,1,'A',1,0.976331,162,405059,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',34.0794,152049129,126106,NULL,'2020-06-19 10:26:13',1592562373,NULL),(1858515456,14460365,1,2169858,1,1,1,'A',1,0.901818,107,566634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 275}}',34.4693,152720751,169533,NULL,'2020-07-15 10:19:07',1594808347,NULL),(1858429127,14460365,1,181299,1,1,1,'B',1,0.873016,172,574845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 252}}',34.6787,152630663,211982,NULL,'2020-07-11 18:31:20',1594492280,NULL),(1858500550,14460365,1,33517,0,1,1,'A',1,0.95,111,739512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',35.3257,152747298,105942,NULL,'2020-07-16 10:30:23',1594895423,NULL),(1858020285,14460365,1,1711946,1,1,1,'S',1,0.955357,224,779063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 204}, \"maximum_statistics\": {\"great\": 224}}',35.5212,152058136,193408,NULL,'2020-06-19 16:45:36',1592585136,NULL),(1853436665,14460365,1,1802010,1,1,1,'S',1,0.951777,197,783091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 178}, \"maximum_statistics\": {\"great\": 197}}',35.6833,144801685,171264,NULL,'2019-06-12 06:43:27',1560321807,NULL),(1858570474,14460365,1,2244758,1,1,1,'A',1,0.914013,190,673630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 314}}',35.6977,152783845,215140,NULL,'2020-07-17 17:00:42',1595005242,NULL),(1858076905,14460365,1,1961704,1,1,1,'S',1,0.986339,183,900457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 183}}',35.7471,151972382,162210,NULL,'2020-06-16 14:09:37',1592316577,NULL),(1858546682,14460365,1,178075,1,1,1,'S',1,0.977273,132,892532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',35.9888,152747376,190810,NULL,'2020-07-16 10:33:47',1594895627,NULL),(1858184702,14460365,1,74128,0,1,1,'A',1,0.977848,85,777096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',36.039,152203768,145998,NULL,'2020-06-25 08:10:07',1593072607,NULL),(1858112612,14460365,1,1867552,1,1,1,'A',1,0.95614,215,784789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 228}}',36.0695,152203996,181408,NULL,'2020-06-25 08:24:11',1593073451,NULL),(1857975686,14460365,1,1636977,1,1,1,'A',1,0.927083,222,636578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 377}, \"maximum_statistics\": {\"great\": 432}}',36.1015,152063213,392813,NULL,'2020-06-19 20:45:13',1592599513,NULL),(1858546998,14460365,1,1802010,1,1,1,'A',1,0.936548,197,793116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 172}, \"maximum_statistics\": {\"great\": 197}}',36.3459,152800766,174910,NULL,'2020-07-18 07:55:54',1595058954,NULL),(1858117749,14460365,1,33517,0,1,1,'S',1,0.975,140,789794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',36.3819,152077412,122098,NULL,'2020-06-20 10:45:59',1592649959,NULL),(1853417222,14460365,1,785229,1,1,1,'A',1,0.953571,185,716497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 385}, \"maximum_statistics\": {\"great\": 420}}',36.3823,144801887,377185,NULL,'2019-06-12 07:10:00',1560323400,NULL),(1853222198,14460365,1,275,1,1,1,'A',1,0.966777,134,677340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 10}}',36.7495,144719768,359664,NULL,'2019-06-07 17:06:06',1559927166,NULL),(1853428639,14460365,1,141101,1,1,1,'A',1,0.961187,123,696130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 219}}',36.8536,144950561,143846,NULL,'2019-06-20 17:28:26',1561051706,NULL),(1858019160,14460365,1,1517556,1,1,1,'A',1,0.904459,225,603082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 314}}',36.8926,152049589,215592,NULL,'2020-06-19 10:47:48',1592563668,NULL),(1858485693,14460365,1,1922719,1,1,1,'A',1,0.929487,189,661872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 234}}',37.2211,152729317,187206,NULL,'2020-07-15 17:07:24',1594832844,NULL),(1857904656,14460365,1,167864,0,1,1,'A',1,0.964646,116,770097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 198}}',37.652,151862023,166841,NULL,'2020-06-12 14:16:54',1591971414,NULL),(1858463990,14460365,1,88098,0,1,1,'B',1,0.886581,62,523048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 313}}',37.6874,152631075,174790,NULL,'2020-07-11 18:48:30',1594493310,NULL),(1858422832,14460365,1,1566297,1,1,1,'A',1,0.957627,287,777252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 295}}',37.7639,152630835,264568,NULL,'2020-07-11 18:38:31',1594492711,NULL),(1857626083,14460365,1,1922285,1,1,1,'A',1,0.962,143,387398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 250}}',38.2495,151319141,142225,NULL,'2020-05-24 09:01:01',1590310861,NULL),(1858533333,14460365,1,2125004,1,1,1,'B',1,0.898551,105,579061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 232}, \"maximum_statistics\": {\"great\": 276}}',38.4395,152747450,136491,NULL,'2020-07-16 10:37:23',1594895843,NULL),(1858479472,14460365,1,1017998,1,1,1,'S',1,0.984127,189,904302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 189}}',38.5977,152730252,212834,NULL,'2020-07-15 17:52:42',1594835562,NULL),(1858168204,14460365,1,62481,1,1,1,'A',1,0.91763,105,139568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 305}, \"maximum_statistics\": {\"great\": 346}}',38.5983,152204088,130284,NULL,'2020-06-25 08:29:24',1593073764,NULL),(1853234249,14460365,1,95691,0,1,1,'S',1,0.985795,176,804165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',38.7006,144720008,146376,NULL,'2019-06-07 17:21:25',1559928085,NULL),(1858456446,14460365,1,1599268,1,1,1,'A',1,0.93769,158,685339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 292}, \"maximum_statistics\": {\"great\": 329}}',38.9953,152630625,197751,NULL,'2020-07-11 18:29:29',1594492169,NULL),(1858353197,14460365,1,2003950,0,1,1,'S',1,0.966667,225,820795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',39.641,152643806,188626,NULL,'2020-07-12 08:09:53',1594541393,NULL),(1858565860,14460365,1,703420,1,1,1,'A',1,0.900844,137,651769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 237}}',39.7256,152747492,166833,NULL,'2020-07-16 10:39:12',1594895952,NULL),(1858504801,14460365,1,1709137,1,1,1,'S',1,0.974719,178,898892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 178}}',39.736,152746845,159456,NULL,'2020-07-16 10:07:45',1594894065,NULL),(1858096569,14460365,1,98635,1,1,1,'S',1,0.965318,173,791714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',39.8577,152184789,194106,NULL,'2020-06-24 14:36:36',1593009396,NULL),(1858501864,14460365,1,1701927,1,1,1,'A',1,0.947368,247,775766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 221}, \"maximum_statistics\": {\"great\": 247}}',39.9554,152721144,209328,NULL,'2020-07-15 10:45:38',1594809938,NULL),(1857984710,14460365,1,1908513,1,1,1,'S',1,0.962585,147,847131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 147}}',40.0255,152049973,111103,NULL,'2020-06-19 11:05:55',1592564755,NULL),(1853445953,14460365,1,1806758,1,1,1,'S',1,0.969231,195,817415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 183}, \"maximum_statistics\": {\"great\": 195}}',40.198,144801743,179040,NULL,'2019-06-12 06:51:32',1560322292,NULL),(1861599956,14460365,1,1693757,1,1,1,'A',1,0.956522,240,751887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 276}}',40.2541,157586336,209920,NULL,'2021-01-07 14:53:35',1610031215,NULL),(1858368290,14460365,1,261704,1,1,1,'S',1,0.975,140,807240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',40.3026,152631240,183984,NULL,'2020-07-11 18:55:28',1594493728,NULL),(1858504894,14460365,1,36614,1,1,1,'B',1,0.847973,185,494485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 3}}',40.4461,152784108,250486,NULL,'2020-07-17 17:11:18',1595005878,NULL),(1861599244,14460365,1,1690783,1,1,1,'S',1,0.956731,208,799191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 208}}',40.8078,157586571,205146,NULL,'2021-01-07 15:03:17',1610031797,NULL),(1858039902,14460365,1,62482,1,1,1,'S',1,0.97929,169,848342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',40.9065,152049164,171904,NULL,'2020-06-19 10:28:05',1592562485,NULL),(1858591581,14460365,1,95690,0,1,1,'A',1,0.926829,144,668419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 246}}',41.0758,152729391,175954,NULL,'2020-07-15 17:11:11',1594833071,NULL),(1858528979,14460365,1,1122882,1,1,1,'A',1,0.913495,154,681257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 289}}',41.8398,152800801,223575,NULL,'2020-07-18 07:57:43',1595059063,NULL),(1858519260,14460365,1,1385945,1,1,1,'S',1,0.97193,285,853020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 269}, \"maximum_statistics\": {\"great\": 285}}',41.9225,152746553,248472,NULL,'2020-07-16 09:53:54',1594893234,NULL),(1858069345,14460365,1,921858,1,1,1,'S',1,0.966368,223,796607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 208}, \"maximum_statistics\": {\"great\": 223}}',41.9335,152059028,206740,NULL,'2020-06-19 17:21:54',1592587314,NULL),(1858186283,14460365,1,1575102,1,1,1,'A',1,0.934959,246,768791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 214}, \"maximum_statistics\": {\"great\": 246}}',41.9688,152077499,215048,NULL,'2020-06-20 10:50:35',1592650235,NULL),(1858275256,14460365,1,155915,1,1,1,'S',1,0.966063,221,812617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 206}, \"maximum_statistics\": {\"great\": 221}}',42.3051,152392588,187345,NULL,'2020-07-02 16:50:36',1593708636,NULL),(1853442472,14460365,1,1872378,1,1,1,'A',1,0.949627,268,789066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 241}, \"maximum_statistics\": {\"great\": 268}}',42.5507,144801716,221228,NULL,'2019-06-12 06:47:51',1560322071,NULL),(1858598928,14460365,1,2512367,1,1,1,'A',1,0.929795,174,641112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 292}}',42.7583,152720928,190484,NULL,'2020-07-15 10:31:05',1594809065,NULL),(1858246707,14460365,1,125799,0,1,1,'S',1,0.978571,350,819380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 335}, \"maximum_statistics\": {\"great\": 350}}',43.2246,152392539,355956,NULL,'2020-07-02 16:48:16',1593708496,NULL),(1853280860,14460365,1,557816,0,1,1,'A',1,0.937642,105,632965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 399}, \"maximum_statistics\": {\"great\": 441}}',43.5668,144719919,245196,NULL,'2019-06-07 17:15:24',1559927724,NULL),(1858547367,14460365,1,921858,1,1,1,'A',1,0.964126,172,801067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 223}}',43.589,152747181,182890,NULL,'2020-07-16 10:23:59',1594895039,NULL),(1858049716,14460365,1,1762427,1,1,1,'S',1,0.954545,231,739455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 210}, \"maximum_statistics\": {\"great\": 231}}',43.7562,152049502,187186,NULL,'2020-06-19 10:44:15',1592563455,NULL),(1853312944,14460365,1,1008105,1,1,1,'S',1,0.971292,209,827600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 209}}',43.8608,144718200,216970,NULL,'2019-06-07 15:39:14',1559921954,NULL),(1858589967,14460365,1,754441,1,1,1,'A',1,0.921397,229,711925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 193}, \"maximum_statistics\": {\"great\": 229}}',44.2439,152720787,228529,NULL,'2020-07-15 10:21:16',1594808476,NULL),(1858070737,14460365,1,679642,1,1,1,'B',1,0.898052,411,614036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 629}, \"maximum_statistics\": {\"great\": 770}}',44.4175,151973264,552508,NULL,'2020-06-16 14:41:45',1592318505,NULL),(1858366955,14460365,1,1008123,1,1,1,'S',1,0.98,375,870685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 360}, \"maximum_statistics\": {\"great\": 375}}',44.4545,152538149,488767,NULL,'2020-07-08 05:55:39',1594187739,NULL),(1858507268,14460365,1,1946516,1,1,1,'A',1,0.925403,113,667457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 248}}',44.5922,152746921,160406,NULL,'2020-07-16 10:11:30',1594894290,NULL),(1858495159,14460365,1,2061106,1,1,1,'A',1,0.907509,166,589027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 454}, \"maximum_statistics\": {\"great\": 546}}',44.8634,152721220,470937,NULL,'2020-07-15 10:50:21',1594810221,NULL),(1857598076,14460365,1,1879415,1,1,1,'S',1,0.955224,268,757067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 244}, \"maximum_statistics\": {\"great\": 268}}',44.9324,151318335,272082,NULL,'2020-05-24 08:22:01',1590308521,NULL),(1858036577,14460365,1,1922285,1,1,1,'S',1,0.958,250,822330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 229}, \"maximum_statistics\": {\"great\": 250}}',45.507,152058853,233184,NULL,'2020-06-19 17:14:39',1592586879,NULL),(1858039882,14460365,1,62480,1,1,1,'A',1,0.94,144,345029,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 300}}',45.7598,152049101,169316,NULL,'2020-06-19 10:24:21',1592562261,NULL),(1858804016,14460365,1,1949009,1,1,1,'B',1,0.885522,145,572103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 297}}',46.084,153193438,212296,NULL,'2020-08-01 13:03:41',1596287021,NULL),(1857485616,14460365,1,41140,0,1,1,'A',1,0.938482,382,717119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 335}, \"maximum_statistics\": {\"great\": 382}}',46.0988,151233025,372170,NULL,'2020-05-21 11:28:06',1590060486,NULL),(1858466027,14460365,1,90482,1,1,1,'A',1,0.920543,258,763994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 217}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 1}}',46.1774,152630219,273060,NULL,'2020-07-11 18:12:34',1594491154,NULL),(1858519273,14460365,1,1385945,1,1,1,'S',1,0.968421,285,894233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267}, \"maximum_statistics\": {\"great\": 285}}',46.194,152747117,256022,NULL,'2020-07-16 10:21:11',1594894871,NULL),(1857866089,14460365,1,36496,1,1,1,'S',1,0.978774,212,841447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 5}}',46.305,151861235,241040,NULL,'2020-06-12 13:46:18',1591969578,NULL),(1858153511,14460365,1,1341681,1,1,1,'A',1,0.947154,179,716071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 246}}',46.5373,152185477,199358,NULL,'2020-06-24 15:03:29',1593011009,NULL),(1858120252,14460365,1,125989,0,1,1,'S',1,0.979487,195,848901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 195}}',46.6112,152076995,205900,NULL,'2020-06-20 10:26:48',1592648808,NULL),(1858129425,14460365,1,281006,1,1,1,'A',1,0.940141,158,682980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 284}}',46.693,152203863,209256,NULL,'2020-06-25 08:16:37',1593072997,NULL),(1861669161,14460365,1,2753522,1,1,1,'A',1,0.981685,161,789483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 273}}',46.7679,157586391,212183,NULL,'2021-01-07 14:55:42',1610031342,NULL),(1858478199,14460365,1,1011631,1,1,1,'A',1,0.923754,180,638257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 341}}',47.0332,152746512,233050,NULL,'2020-07-16 09:52:04',1594893124,NULL),(1858583650,14460365,1,2024585,1,1,1,'A',1,0.926301,234,695496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 305}, \"maximum_statistics\": {\"great\": 346}}',47.2795,152747219,220636,NULL,'2020-07-16 10:25:44',1594895144,NULL),(1858546398,14460365,1,918524,1,1,1,'S',1,0.958929,280,780427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 257}, \"maximum_statistics\": {\"great\": 280}}',47.5249,152720899,270556,NULL,'2020-07-15 10:29:02',1594808942,NULL),(1853309631,14460365,1,1887010,1,1,1,'A',1,0.940152,219,679774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 593}, \"maximum_statistics\": {\"great\": 660}}',47.684,144718428,478523,NULL,'2019-06-07 15:51:16',1559922676,NULL),(1858206057,14460365,1,216969,1,1,1,'S',1,0.97093,258,810921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 243}, \"maximum_statistics\": {\"great\": 258}}',47.8581,152076831,255256,NULL,'2020-06-20 10:19:19',1592648359,NULL),(1858096507,14460365,1,98634,1,1,1,'A',1,0.921053,266,716346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 224}, \"maximum_statistics\": {\"great\": 266}}',47.9344,152203279,288810,NULL,'2020-06-25 07:39:40',1593070780,NULL),(1858515374,14460365,1,837665,1,1,1,'S',1,0.9699,299,847155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 299}}',47.946,152729082,311650,NULL,'2020-07-15 16:55:52',1594832152,NULL),(1858075901,14460365,1,1601346,1,1,1,'S',1,0.965164,244,827235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 227}, \"maximum_statistics\": {\"great\": 244}}',47.9839,151971500,209540,NULL,'2020-06-16 13:31:03',1592314263,NULL),(1858565252,14460365,1,958297,1,1,1,'A',1,0.961131,201,786875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 283}}',48.1188,152720978,202176,NULL,'2020-07-15 10:34:49',1594809289,NULL),(1858235044,14460365,1,2156077,1,1,1,'A',1,0.93,209,655881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 477}, \"maximum_statistics\": {\"great\": 550}}',48.2012,152385676,447330,NULL,'2020-07-02 11:45:16',1593690316,NULL),(1857978231,14460365,1,1896731,1,1,1,'S',1,0.97191,267,855380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 267}}',49.0079,151971537,262972,NULL,'2020-06-16 13:32:50',1592314370,NULL),(1858465453,14460365,1,89956,1,1,1,'A',1,0.922481,234,696069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 1}}',49.067,152630706,256540,NULL,'2020-07-11 18:33:01',1594492381,NULL),(1858446703,14460365,1,703420,1,1,1,'A',1,0.947257,237,776526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 212}, \"maximum_statistics\": {\"great\": 237}}',49.0969,152643601,205644,NULL,'2020-07-12 07:55:59',1594540559,NULL),(1858438186,14460365,1,680197,1,1,1,'S',1,0.956747,289,831304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 264}, \"maximum_statistics\": {\"great\": 289}}',49.7377,152630116,273592,NULL,'2020-07-11 18:08:17',1594490897,NULL),(1858187755,14460365,1,74873,1,1,1,'A',1,0.933071,228,699645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 254}}',49.8375,152203715,258760,NULL,'2020-06-25 08:06:45',1593072405,NULL),(1858504578,14460365,1,36496,1,1,1,'S',1,0.974057,212,875004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 5}}',50.4077,152747266,242450,NULL,'2020-07-16 10:28:31',1594895311,NULL),(1858385763,14460365,1,1322261,1,1,1,'A',1,0.96,272,773954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 275}}',50.9777,152630545,263550,NULL,'2020-07-11 18:26:05',1594491965,NULL),(1858499004,14460365,1,125989,1,1,1,'S',1,0.982051,195,905332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 195}}',51.2102,152729700,210400,NULL,'2020-07-15 17:25:41',1594833941,NULL),(1858184566,14460365,1,74104,1,1,1,'A',1,0.949438,167,745747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 267}}',51.6028,152203691,222006,NULL,'2020-06-25 08:05:07',1593072307,NULL),(1858557054,14460365,1,680197,1,1,1,'A',1,0.955017,209,826214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 289}}',52.6573,152800704,241614,NULL,'2020-07-18 07:53:13',1595058793,NULL),(1858755958,14460365,1,1149296,1,1,1,'S',1,0.962054,224,809935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 207}, \"maximum_statistics\": {\"great\": 224}}',52.6666,153192974,230858,NULL,'2020-08-01 12:42:01',1596285721,NULL),(1858790627,14460365,1,2244758,1,1,1,'S',1,0.982484,314,850922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 303}, \"maximum_statistics\": {\"great\": 314}}',52.8217,153193343,277406,NULL,'2020-08-01 12:58:23',1596286703,NULL),(1858740819,14460365,1,1102886,1,1,1,'S',1,0.962046,303,829387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 280}, \"maximum_statistics\": {\"great\": 303}}',52.881,153193059,274422,NULL,'2020-08-01 12:45:45',1596285945,NULL),(1858096037,14460365,1,231180,1,1,1,'S',1,0.968889,225,823936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 225}}',52.9499,152203254,226420,NULL,'2020-06-25 07:37:58',1593070678,NULL),(1861674699,14460365,1,1149296,1,1,1,'S',1,0.982143,224,810839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 224}}',53.0379,157586642,227670,NULL,'2021-01-07 15:06:16',1610031976,NULL),(1858740789,14460365,1,1102830,1,1,1,'B',1,0.893862,161,587258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 322}, \"maximum_statistics\": {\"great\": 391}}',53.0503,153193102,264114,NULL,'2020-08-01 12:47:37',1596286057,NULL),(1858579150,14460365,1,736104,1,1,1,'A',1,0.984674,207,850507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 261}}',53.6446,152729228,211156,NULL,'2020-07-15 17:03:02',1594832582,NULL),(1858205286,14460365,1,1205470,1,1,1,'A',1,0.947368,266,791854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 238}, \"maximum_statistics\": {\"great\": 266}}',53.8902,152203551,252902,NULL,'2020-06-25 07:56:27',1593071787,NULL),(1853314669,14460365,1,1010067,1,1,1,'S',1,0.961765,340,728265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 314}, \"maximum_statistics\": {\"great\": 340}}',55.3384,144713826,292340,NULL,'2019-06-07 11:11:04',1559905864,NULL),(1858030798,14460365,1,1725872,1,1,1,'A',1,0.957627,548,792453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 541}, \"maximum_statistics\": {\"great\": 590}}',56.9502,152058335,636196,NULL,'2020-06-19 16:53:40',1592585620,NULL),(1853435641,14460365,1,1946516,1,1,1,'S',1,0.965726,248,807478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 231}, \"maximum_statistics\": {\"great\": 248}}',57.5427,144801366,210350,NULL,'2019-06-12 06:07:58',1560319678,NULL),(1853251924,14460365,1,214855,1,1,1,'S',1,0.974926,339,826606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 339}}',57.5861,144718820,274942,NULL,'2019-06-07 16:13:21',1559924001,NULL),(1858025362,14460365,1,50526,1,1,1,'A',1,0.945328,503,738028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 448}, \"maximum_statistics\": {\"great\": 503}}',57.7119,152050218,509910,NULL,'2020-06-19 11:18:18',1592565498,NULL),(1857984747,14460365,1,1650078,1,1,1,'A',1,0.943676,209,674593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 456}, \"maximum_statistics\": {\"great\": 506}}',57.9731,151972583,363120,NULL,'2020-06-16 14:17:23',1592317043,NULL),(1858046451,14460365,1,1122882,1,1,1,'S',1,0.955017,289,824068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 263}, \"maximum_statistics\": {\"great\": 289}}',58.9146,152049201,320342,NULL,'2020-06-19 10:30:00',1592562600,NULL),(1858012667,14460365,1,2125004,1,1,1,'A',1,0.949275,228,730047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 276}}',59.9607,152049674,209026,NULL,'2020-06-19 10:51:24',1592563884,NULL),(1858379642,14460365,1,2024585,1,1,1,'S',1,0.971098,346,818699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 326}, \"maximum_statistics\": {\"great\": 346}}',65.9332,152630892,281568,NULL,'2020-07-11 18:40:44',1594492844,NULL),(1861628433,14460365,1,62480,1,1,1,'S',1,0.966667,300,843714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 280}, \"maximum_statistics\": {\"great\": 300}}',69.1196,157586478,321180,NULL,'2021-01-07 14:59:15',1610031555,NULL),(1877514500,14461813,1,4096675,1,1,1,'A',1,0.940053,173,697889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 1023, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1126}}',114.654,181010868,858216,NULL,'2023-09-30 22:52:16',1696114336,NULL),(1853063597,14473343,1,1474590,0,1,1,'D',1,0.544444,13,40340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 51}, \"maximum_statistics\": {\"great\": 135}}',0.213861,144283705,22700,NULL,'2019-05-15 03:49:09',1557892149,NULL),(2817283913,14473343,1,3990156,1,1,1,'B',1,0.85,69,459413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 110}}',8.54859,183883414,45412,NULL,'2024-05-12 04:21:13',1715487673,NULL),(2817289489,14473343,1,4529960,1,1,1,'A',1,0.925,72,640522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 100}}',14.3162,183883433,45230,NULL,'2024-05-12 04:23:02',1715487782,NULL),(1863434840,14482162,1,2802398,0,1,1,'D',1,0.647436,17,161945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 41}, \"maximum_statistics\": {\"great\": 78}}',0.8519,160315273,16550,NULL,'2021-03-31 11:22:01',1617189721,NULL),(1873043173,14482162,1,2956594,1,1,1,'B',1,0.802326,24,464255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',3.51511,174531676,29391,NULL,'2022-09-14 17:46:31',1663177591,NULL),(1872954683,14482162,1,3290256,1,1,1,'B',1,0.802817,35,354931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 100, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 142}}',5.73936,174531768,55551,NULL,'2022-09-14 17:54:03',1663178043,NULL),(1872992150,14482162,1,2831929,1,1,1,'C',1,0.774559,61,319556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',7.01706,174531742,141674,NULL,'2022-09-14 17:52:23',1663177943,NULL),(2258625663,14482162,1,3858897,1,1,1,'B',1,0.8125,83,419865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 112}}',8.10064,182591320,58671,NULL,'2024-01-29 22:10:05',1706566205,NULL),(1872969153,14482162,1,1289997,1,1,1,'B',1,0.814815,51,358576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 108}}',8.17545,174548612,41216,NULL,'2022-09-15 18:34:32',1663266872,NULL),(2252066901,14482162,1,3829929,1,1,1,'B',1,0.826923,43,392990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',8.7237,182481302,62364,NULL,'2024-01-21 12:09:47',1705838987,NULL),(1864002203,14482162,1,2715942,0,1,1,'B',1,0.896341,68,610052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 82}}',9.96387,161215227,35776,NULL,'2021-04-24 18:11:06',1619287866,NULL),(1873004107,14482162,1,2336858,0,1,1,'B',1,0.894578,105,583022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 166}}',12.832,174531699,83039,NULL,'2022-09-14 17:48:54',1663177734,NULL),(1863436059,14482162,1,2802399,1,1,1,'A',1,0.940678,59,797207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',16.6857,160315245,27440,NULL,'2021-03-31 11:21:02',1617189662,NULL),(1863911890,14482162,1,2497913,0,1,1,'A',1,0.906,89,592379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 250}}',18.7093,160953645,129706,NULL,'2021-04-17 17:00:28',1618678828,NULL),(1853578691,14495048,1,277009,0,1,1,'D',1,0.48,76,16233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 208, \"great\": 184, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 600}}',0.140586,145112381,115034,NULL,'2019-06-30 07:53:30',1561881210,NULL),(1853567649,14495048,1,453122,0,1,1,'C',1,0.777108,48,418200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 83}}',5.43395,145109503,122327,NULL,'2019-06-30 03:08:14',1561864094,NULL),(1853446517,14495048,1,277009,0,1,1,'C',1,0.710833,167,51545,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 100, \"great\": 353, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 600}}',5.76276,144769455,188081,NULL,'2019-06-10 09:28:55',1560158935,NULL),(1853583525,14495048,1,1807822,0,1,1,'B',1,0.852941,42,475122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 68}}',9.78409,145109405,25284,NULL,'2019-06-30 02:57:15',1561863435,NULL),(1878171985,14495048,1,1070639,1,1,1,'C',1,0.746875,63,300257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160}}',10.3171,181895350,66490,NULL,'2023-12-08 04:14:39',1702008879,NULL),(1878073348,14495048,1,1585741,1,1,1,'C',1,0.740481,83,264950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 55, \"great\": 295, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 499}}',13.3454,181895363,184718,NULL,'2023-12-08 04:16:35',1702008995,NULL),(1853355462,14495048,1,1518494,1,1,1,'C',1,0.790657,46,322182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 193, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 289}}',14.0161,144854559,116690,NULL,'2019-06-15 07:05:44',1560582344,NULL),(1857586754,14495048,1,476366,0,1,1,'B',1,0.805714,39,426066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',15.0264,151291300,74562,NULL,'2020-05-23 10:44:23',1590230663,NULL),(1857640196,14495048,1,1819505,1,1,1,'C',1,0.733668,114,274467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 36, \"great\": 222}, \"maximum_statistics\": {\"great\": 398}}',17.0599,151290879,152614,NULL,'2020-05-23 10:25:14',1590229514,NULL),(1853565974,14495048,1,148827,1,1,1,'B',1,0.845606,175,464290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 314}, \"maximum_statistics\": {\"great\": 421}}',17.3536,145109571,419090,NULL,'2019-06-30 03:14:30',1561864470,NULL),(1853363852,14495048,1,1647503,0,1,1,'C',1,0.725146,52,270029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',18.0214,144854391,100027,NULL,'2019-06-15 06:51:08',1560581468,NULL),(1853700481,14495048,1,1879405,1,1,1,'B',1,0.820645,209,68756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 233, \"great\": 1665, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2233}}',18.4254,145282799,681426,NULL,'2019-07-11 00:56:38',1562806598,NULL),(1857586761,14495048,1,476366,0,1,1,'C',1,0.774286,53,373391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',19.1913,151291328,82778,NULL,'2020-05-23 10:45:58',1590230758,NULL),(1853445971,14495048,1,277008,0,1,1,'C',1,0.789941,75,339838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 220}, \"maximum_statistics\": {\"great\": 338}}',19.5613,144769375,132446,NULL,'2019-06-10 09:20:47',1560158447,NULL),(1853543088,14495048,1,235975,1,1,1,'B',1,0.804574,139,385075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 45, \"great\": 338, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 481}}',21.5514,145079018,223578,NULL,'2019-06-28 08:52:33',1561711953,NULL),(1853363756,14495048,1,1647503,0,1,1,'C',1,0.74269,41,291564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',22.6247,144854374,100949,NULL,'2019-06-15 06:49:30',1560581370,NULL),(1860862859,14495048,1,2363798,1,1,1,'C',1,0.769014,56,311083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 28, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',23.2887,156251966,120918,NULL,'2020-11-25 04:45:23',1606279523,NULL),(1853395483,14495048,1,37762,1,1,1,'C',1,0.795455,108,353934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',23.8813,144858075,163530,NULL,'2019-06-15 11:16:39',1560597399,NULL),(1857615150,14495048,1,1028482,0,1,1,'C',1,0.759704,90,304739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 58, \"great\": 339, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',24.1311,151291068,215968,NULL,'2020-05-23 10:33:40',1590230020,NULL),(1853696340,14495048,1,2038154,0,1,1,'B',1,0.804154,112,379203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 239, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 337}}',26.4791,145284902,153156,NULL,'2019-07-11 04:52:38',1562820758,NULL),(1878149285,14495048,1,955422,1,1,1,'C',1,0.79375,107,357892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 260, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 400}}',26.569,181895277,187188,NULL,'2023-12-08 04:05:16',1702008316,NULL),(1878070911,14495048,1,1154153,1,1,1,'B',1,0.802326,113,399993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',29.3549,181895316,91390,NULL,'2023-12-08 04:10:55',1702008655,NULL),(1860828576,14495048,1,961398,0,1,1,'C',1,0.798544,114,393479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 19, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412}}',29.911,156252051,206728,NULL,'2020-11-25 04:49:03',1606279743,NULL),(1857563321,14495048,1,2102125,1,1,1,'C',1,0.775956,134,365156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 45, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',30.7757,151260028,293764,NULL,'2020-05-22 09:24:51',1590139491,NULL),(1853355314,14495048,1,1518386,1,1,1,'B',1,0.813115,88,399178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 202, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 305}}',30.8121,144854581,155930,NULL,'2019-06-15 07:07:25',1560582445,NULL),(1854423235,14495048,1,556948,0,1,1,'B',1,0.868545,102,508186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 213}}',31.1673,146490992,106260,NULL,'2019-09-27 22:52:59',1569624779,NULL),(1855955319,14495048,1,488475,0,1,1,'B',1,0.816667,131,431996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 300}}',31.3295,148859441,156956,NULL,'2020-02-24 06:36:48',1582526208,NULL),(1857562646,14495048,1,453042,0,1,1,'C',1,0.791411,114,356576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 29, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',33.9523,151082619,225572,NULL,'2020-05-16 10:19:22',1589624362,NULL),(1853697756,14495048,1,1876503,1,1,1,'S',1,0.981928,249,858402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 249}}',35.4653,145282841,247290,NULL,'2019-07-11 01:02:23',1562806943,NULL),(1857501353,14495048,1,154236,1,1,1,'B',1,0.886076,160,543546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',36.4239,151082319,354149,NULL,'2020-05-16 10:06:16',1589623576,NULL),(1857615432,14495048,1,1028484,0,1,1,'B',1,0.875433,110,527365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',37.5135,151290994,179300,NULL,'2020-05-23 10:30:24',1590229824,NULL),(1857586734,14495048,1,476366,1,1,1,'S',1,0.982857,175,880909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',38.5749,151291229,185384,NULL,'2020-05-23 10:41:24',1590230484,NULL),(1853446524,14495048,1,277009,0,1,1,'B',1,0.851667,295,164318,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 466, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 600}}',40.1502,144803487,268172,NULL,'2019-06-12 09:55:50',1560333350,NULL),(1860897109,14495048,1,2402601,0,1,1,'B',1,0.832524,130,451970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 285, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 412}}',41.6637,156252010,220912,NULL,'2020-11-25 04:47:08',1606279628,NULL),(1853438007,14495048,1,624411,0,1,1,'A',1,0.905797,162,630927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 227, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 276}}',42.8819,144941986,214124,NULL,'2019-06-20 06:47:01',1561013221,NULL),(1853438324,14495048,1,1869500,1,1,1,'A',1,0.901007,110,575981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 298}}',43.1025,144769537,165170,NULL,'2019-06-10 09:36:25',1560159385,NULL),(1853686824,14495048,1,418631,1,1,1,'B',1,0.833698,147,442849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',43.1055,145191266,232334,NULL,'2019-07-05 09:00:28',1562317228,NULL),(1857494862,14495048,1,540798,1,1,1,'B',1,0.841387,116,443325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',43.8207,151082390,251320,NULL,'2020-05-16 10:09:08',1589623748,NULL),(1857476823,14495048,1,506013,1,1,1,'B',1,0.831658,65,415769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',43.9002,151082445,162868,NULL,'2020-05-16 10:11:41',1589623901,NULL),(1878086183,14495048,1,703419,1,1,1,'B',1,0.834975,171,484320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 284, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',45.7188,181895303,276206,NULL,'2023-12-08 04:10:07',1702008607,NULL),(1853695905,14495048,1,1874252,1,1,1,'A',1,0.931416,188,672480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 397, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 452}}',46.506,145284935,344924,NULL,'2019-07-11 04:56:51',1562821011,NULL),(1857451252,14495048,1,97810,1,1,1,'B',1,0.890879,237,647155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',47.0645,151074345,250430,NULL,'2020-05-16 03:44:56',1589600696,NULL),(1853566860,14495048,1,1876888,1,1,1,'B',1,0.884021,103,526731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 317, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 388}}',48.539,145109243,192592,NULL,'2019-06-30 02:40:06',1561862406,NULL),(1853631543,14495048,1,98286,0,1,1,'A',1,0.903333,273,679405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',49.3294,145284851,288854,NULL,'2019-07-11 04:47:59',1562820479,NULL),(1853587897,14495048,1,165970,0,1,1,'B',1,0.843035,119,478623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 358, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 481}}',50.7243,145109340,285756,NULL,'2019-06-30 02:50:29',1561863029,NULL),(1857519048,14495048,1,169398,0,1,1,'B',1,0.85214,160,508845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 387}, \"maximum_statistics\": {\"great\": 514}}',55.3299,151266824,316212,NULL,'2020-05-22 14:15:26',1590156926,NULL),(1853417704,14495048,1,240260,0,1,1,'B',1,0.858221,163,154783,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 449, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 596}}',55.4464,144858031,226568,NULL,'2019-06-15 11:13:39',1560597219,NULL),(1853731318,14495048,1,2059896,1,1,1,'B',1,0.862651,102,487598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415}}',57.4186,145191227,202848,NULL,'2019-07-05 08:56:44',1562317004,NULL),(1853363856,14495048,1,1647503,1,1,1,'B',1,0.897661,132,652305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342}}',58.8994,144854466,241661,NULL,'2019-06-15 06:57:33',1560581853,NULL),(1853363713,14495048,1,1647503,1,1,1,'A',1,0.928363,286,741349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',61.2068,144854334,305240,NULL,'2019-06-15 06:45:57',1560581157,NULL),(1857615667,14495048,1,1028485,0,1,1,'B',1,0.824257,109,439453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 271, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 404}}',62.3617,151291035,242698,NULL,'2020-05-23 10:32:02',1590229922,NULL),(1860826718,14495048,1,144766,0,1,1,'B',1,0.845987,142,465978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 341, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 461}}',62.8226,156251820,255190,NULL,'2020-11-25 04:36:55',1606279015,NULL),(1857586741,14495048,1,476366,1,1,1,'S',1,0.965714,175,921672,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',63.6465,151291275,194348,NULL,'2020-05-23 10:43:23',1590230603,NULL),(1853447891,14495048,1,454770,0,1,1,'B',1,0.890052,241,583582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 308, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 382}}',64.8086,144784238,251778,NULL,'2019-06-11 05:30:58',1560231058,NULL),(1857467932,14495048,1,487679,0,1,1,'B',1,0.864362,194,532430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',65.5843,151260147,235744,NULL,'2020-05-22 09:30:19',1590139819,NULL),(1853468472,14495048,1,675169,0,1,1,'A',1,0.904054,206,616676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 370}}',65.7141,144941945,243658,NULL,'2019-06-20 06:43:19',1561012999,NULL),(1853431774,14495048,1,434138,0,1,1,'A',1,0.924603,211,696409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 327, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 378}}',66.7831,144941888,319026,NULL,'2019-06-20 06:37:07',1561012627,NULL),(1853417168,14495048,1,240259,0,1,1,'A',1,0.95045,327,770184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 301, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 333}}',68.3655,144802264,312466,NULL,'2019-06-12 07:54:05',1560326045,NULL),(1853448104,14495048,1,454771,0,1,1,'A',1,0.91483,143,184806,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 430, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 499}}',68.38,144857192,194694,NULL,'2019-06-15 10:14:40',1560593680,NULL),(1857364652,14495048,1,1650565,0,1,1,'B',1,0.835294,175,481398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 14, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',69.206,151045000,309996,NULL,'2020-05-15 06:22:36',1589523756,NULL),(1860895444,14495048,1,240260,0,1,1,'B',1,0.83557,250,471233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 428, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 596}}',71.5226,156254215,352400,NULL,'2020-11-25 07:10:56',1606288256,NULL),(1878101400,14495048,1,231664,1,1,1,'B',1,0.88716,223,581267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',75.719,181895332,341974,NULL,'2023-12-08 04:12:41',1702008761,NULL),(1853585664,14495048,1,1807823,1,1,1,'A',1,0.924731,88,632678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 186}}',77.4547,145109272,101722,NULL,'2019-06-30 02:43:22',1561862602,NULL),(1853705034,14495048,1,2038261,1,1,1,'A',1,0.952107,141,744722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 241, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 261}}',79.5804,145284884,218410,NULL,'2019-07-11 04:51:29',1562820689,NULL),(1857594773,14495048,1,1874253,1,1,1,'B',1,0.888964,188,584286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 9, \"great\": 587, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 743}}',82.7657,151291175,525834,NULL,'2020-05-23 10:38:58',1590230338,NULL),(1853695712,14495048,1,149976,0,1,1,'A',1,0.900282,290,616915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 34, \"great\": 1170, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1419}}',89.1415,145282917,1075222,NULL,'2019-07-11 01:12:36',1562807556,NULL),(1853618683,14495048,1,675697,0,1,1,'B',1,0.892938,186,649606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 439}}',95.6221,145284298,338679,NULL,'2019-07-11 03:43:36',1562816616,NULL),(1857478774,14495048,1,128116,0,1,1,'B',1,0.874664,176,545413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 35, \"great\": 872, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1117}}',98.018,151082857,738618,NULL,'2020-05-16 10:28:01',1589624881,NULL),(1860852402,14495048,1,1995024,1,1,1,'A',1,0.926655,192,666406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 486, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 559}}',99.4314,156251694,389292,NULL,'2020-11-25 04:29:02',1606278542,NULL),(1857563123,14495048,1,2102124,1,1,1,'S',1,0.952494,421,831411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',105.159,151073803,480798,NULL,'2020-05-16 03:20:07',1589599207,NULL),(1857627752,14495048,1,1807825,0,1,1,'A',1,0.921162,115,661576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',110.793,151290782,164340,NULL,'2020-05-23 10:21:15',1590229275,NULL),(1857642212,14495048,1,624413,0,1,1,'A',1,0.930456,342,741379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',115.768,151290663,405622,NULL,'2020-05-23 10:16:25',1590228985,NULL),(1857551050,14495048,1,415201,0,1,1,'A',1,0.912381,261,659356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',125.219,151082679,427944,NULL,'2020-05-16 10:21:11',1589624471,NULL),(1857436922,14495048,1,434139,0,1,1,'A',1,0.917178,354,702121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 410, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 489}}',127.583,151044946,444230,NULL,'2020-05-15 06:19:50',1589523590,NULL),(1853618673,14495048,1,675697,0,1,1,'A',1,0.946469,439,811336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 439}}',130.117,145284178,467970,NULL,'2019-07-11 03:31:19',1562815879,NULL),(1874749423,14497161,1,498101,1,1,1,'A',1,0.909583,179,607928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 558}, \"maximum_statistics\": {\"great\": 647}}',NULL,177287183,398664,NULL,'2023-02-10 16:45:43',1676047543,NULL),(1870703524,14497161,1,950641,1,1,1,'A',1,0.976608,109,794112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',NULL,171187926,105499,NULL,'2022-04-14 17:40:38',1649958038,NULL),(1870749666,14497161,1,2409646,0,1,1,'B',1,0.8375,62,478998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 59, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 80}}',8.45504,171187953,69530,NULL,'2022-04-14 17:42:27',1649958147,NULL),(1871649888,14497161,1,2564363,1,1,1,'B',1,0.873984,63,485073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',9.6715,172433120,50640,NULL,'2022-06-06 12:34:16',1654518856,NULL),(1876148215,14497161,1,2464789,1,1,1,'A',1,0.946809,47,777939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',11.8396,179295462,18822,NULL,'2023-06-09 14:09:39',1686319779,NULL),(1870646232,14497161,1,1492013,0,1,1,'A',1,0.947368,38,779320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,171187866,14160,NULL,'2022-04-14 17:37:23',1649957843,NULL),(1866242029,14497161,1,1582894,1,1,1,'A',1,0.932692,144,686676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 156}}',15.5008,164505224,293011,NULL,'2021-08-01 05:04:16',1627794256,NULL),(1870755556,14497161,1,2422358,0,1,1,'A',1,0.910072,86,614816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',16.636,171187987,78220,NULL,'2022-04-14 17:44:12',1649958252,NULL),(1874766686,14497161,1,3882955,1,1,1,'A',1,0.917197,59,604857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 136, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 157}}',18.7308,177286909,87094,NULL,'2023-02-10 16:28:39',1676046519,NULL),(1871645691,14497161,1,2338611,0,1,1,'S',1,0.992308,65,741661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',19.3847,172433057,36719,NULL,'2022-06-06 12:31:57',1654518717,NULL),(1874759541,14497161,1,1492009,0,1,1,'A',1,0.930769,65,773447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',20.1418,177286921,31190,NULL,'2023-02-10 16:29:27',1676046567,NULL),(1874855569,14497161,1,2508806,1,1,1,'A',1,0.920455,146,713162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',20.2554,177286960,142544,NULL,'2023-02-10 16:31:31',1676046691,NULL),(1871610482,14497161,1,262969,0,1,1,'S',1,0.954955,111,720790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',20.8366,172436316,73831,NULL,'2022-06-06 15:05:39',1654527939,NULL),(1865174719,14497161,1,2471646,1,1,1,'A',1,0.956349,119,733898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',20.8635,162877881,96146,NULL,'2021-06-11 06:13:31',1623392011,NULL),(1876175251,14497161,1,3272774,1,1,1,'S',1,0.965909,132,809350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',22.2347,179295503,108461,NULL,'2023-06-09 14:12:14',1686319934,NULL),(1865218085,14497161,1,2371222,1,1,1,'A',1,0.9375,60,617538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',24.6545,162877917,82023,NULL,'2021-06-11 06:15:37',1623392137,NULL),(1874811029,14497161,1,2949881,0,1,1,'A',1,0.952107,179,765314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 241, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 261}}',27.9207,177287285,219847,NULL,'2023-02-10 16:51:04',1676047864,NULL),(1865069670,14502471,1,2796001,0,1,1,'C',1,0.728448,37,280631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116}}',2.06515,162709251,44396,NULL,'2021-06-05 20:40:04',1622925604,NULL),(1855027659,14502471,1,1981515,0,1,1,'B',1,0.802752,64,355163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 327}}',7.95604,147396516,111866,NULL,'2019-11-26 20:45:10',1574801110,NULL),(1866656417,14502471,1,2581678,0,1,1,'B',1,0.836134,55,439611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',8.4607,165127292,46098,NULL,'2021-08-21 03:20:51',1629516051,NULL),(1862676526,14502471,1,70167,0,1,1,'B',1,0.836538,52,464845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 119}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',8.5101,159124531,103542,NULL,'2021-02-24 22:19:28',1614205168,NULL),(1864274018,14502471,1,2895075,0,1,1,'C',1,0.790541,54,414472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',8.69819,161584606,28568,NULL,'2021-05-05 00:39:47',1620175187,NULL),(1865077926,14502471,1,2797006,0,1,1,'B',1,0.823529,43,394378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',10.2509,162772586,85944,NULL,'2021-06-07 20:13:50',1623096830,NULL),(1866656161,14502471,1,2581677,1,1,1,'B',1,0.841463,87,451379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',17.0149,165127322,88690,NULL,'2021-08-21 03:22:18',1629516138,NULL),(1874425834,14502471,1,1282554,0,1,1,'B',1,0.875566,90,518706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',17.191,176711041,123474,NULL,'2023-01-09 06:21:43',1673245303,NULL),(1855027875,14502471,1,1981516,1,1,1,'S',1,0.963415,164,855204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 152, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 164}}',19.5279,147415075,139515,NULL,'2019-11-28 07:35:25',1574926525,NULL),(1874425421,14502471,1,1280930,0,1,1,'B',1,0.873239,101,522548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',39.8207,176711064,201586,NULL,'2023-01-09 06:24:04',1673245444,NULL),(1853233064,14503580,1,95222,1,1,1,'D',1,0.468023,15,48770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 67, \"great\": 56}, \"maximum_statistics\": {\"great\": 172}}',0.060857,144610509,71714,NULL,'2019-06-01 16:25:23',1559406323,NULL),(1861564242,14506276,1,116857,1,1,1,'C',1,0.732365,45,291313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 148}, \"maximum_statistics\": {\"great\": 241}}',4.69914,157554719,125458,NULL,'2021-01-06 13:26:22',1609939582,NULL),(1853190780,14506276,1,277212,0,1,1,'C',1,0.784836,46,424318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 244}}',6.82232,144387979,355505,NULL,'2019-05-20 11:59:22',1558353562,NULL),(1870873212,14506276,1,2262936,1,1,1,'B',1,0.809426,77,387418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 244}}',14.5749,171243714,107612,NULL,'2022-04-16 23:11:12',1650150672,NULL),(1861943422,14506276,1,274323,0,1,1,'B',1,0.84186,54,452317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 215}}',15.1422,157987109,120039,NULL,'2021-01-21 11:04:16',1611227056,NULL),(1873148227,14506276,1,64463,0,1,1,'B',1,0.828313,46,441928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 166}}',15.3313,174744845,108127,NULL,'2022-09-26 14:29:00',1664202540,NULL),(1853219709,14506276,1,2017682,1,1,1,'A',1,0.905405,128,604679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 148}}',15.8123,144415228,122367,NULL,'2019-05-22 01:27:25',1558488445,NULL),(2875815574,14506276,1,4297708,1,1,1,'B',1,0.864271,163,508358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 386}, \"maximum_statistics\": {\"great\": 501}}',34.3,184016097,296086,NULL,'2024-05-23 04:05:35',1716437135,NULL),(1860104198,14508182,1,1863413,0,1,1,'D',1,0.617284,30,79005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 76, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 162}}',0.577635,155085320,88902,NULL,'2020-10-12 04:34:07',1602477247,NULL),(1853211501,14508182,1,1132687,0,1,1,'C',1,0.75625,91,372794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 102}, \"maximum_statistics\": {\"great\": 160}}',2.87358,144398972,130395,NULL,'2019-05-21 01:16:45',1558401405,NULL),(1854832537,14508182,1,704049,1,1,1,'B',1,0.811224,43,371492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98}}',6.15514,147108645,75432,NULL,'2019-11-09 03:18:04',1573269484,NULL),(1853102513,14508182,1,315550,0,1,1,'B',1,0.800595,36,338095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',6.31669,144398431,148350,NULL,'2019-05-21 00:15:46',1558397746,NULL),(1853107780,14508182,1,315553,0,1,1,'C',1,0.787823,106,329776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',7.85407,144398769,156868,NULL,'2019-05-21 00:51:24',1558399884,NULL),(1854820186,14508182,1,866940,0,1,1,'C',1,0.763682,51,343342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 116, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 201}}',7.89579,147108748,152883,NULL,'2019-11-09 03:29:49',1573270189,NULL),(1854909061,14508182,1,1456552,1,1,1,'B',1,0.830579,96,441371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 121}}',7.96537,147190522,89357,NULL,'2019-11-13 23:12:20',1573686740,NULL),(1853212027,14508182,1,1145134,0,1,1,'C',1,0.765237,102,320474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 42, \"great\": 277, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 443}}',8.09871,144460564,185708,NULL,'2019-05-24 17:06:20',1558717580,NULL),(1853100850,14508182,1,671413,0,1,1,'B',1,0.834043,81,443301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',12.1957,144460487,101716,NULL,'2019-05-24 17:00:36',1558717236,NULL),(1853161247,14508182,1,557816,0,1,1,'B',1,0.80839,71,373509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 314, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 441}}',12.5796,144460811,185900,NULL,'2019-05-24 17:22:30',1558718550,NULL),(1853111076,14508182,1,1036654,0,1,1,'A',1,0.927273,110,703840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 94, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 110}}',13.2416,144382659,244967,NULL,'2019-05-20 02:38:27',1558319907,NULL),(1854971113,14508182,1,1148432,0,1,1,'B',1,0.877163,113,510725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 289}}',13.3889,147191304,164293,NULL,'2019-11-14 00:34:24',1573691664,NULL),(1854836042,14508182,1,1111833,0,1,1,'B',1,0.80814,101,411405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 21, \"great\": 339, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 516}}',14.8003,147108849,279918,NULL,'2019-11-09 03:40:25',1573270825,NULL),(1853196541,14508182,1,453359,0,1,1,'B',1,0.862374,79,462735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 308, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 396}}',14.8725,144460429,174668,NULL,'2019-05-24 16:57:08',1558717028,NULL),(1853170579,14508182,1,1044378,0,1,1,'B',1,0.85,60,469923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',15.3805,144398563,136961,NULL,'2019-05-21 00:31:24',1558398684,NULL),(1853329318,14508874,1,310803,0,1,1,'D',1,0.405303,11,101772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 64, \"great\": 39}, \"maximum_statistics\": {\"great\": 132}}',0.018703,144629825,105897,NULL,'2019-06-02 14:49:30',1559486970,NULL),(1853139864,14511610,1,1404508,1,1,1,'D',1,0.478947,22,104574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 27, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',0.063707,144425607,44514,NULL,'2019-05-22 16:14:28',1558541668,NULL),(1853218954,14511610,1,1491441,1,1,1,'D',1,0.586667,30,105570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 56}, \"maximum_statistics\": {\"great\": 150}}',0.446775,144420633,85656,NULL,'2019-05-22 11:23:51',1558524231,NULL),(1853169092,14511610,1,1557346,1,1,1,'D',1,0.624031,33,137148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',0.63226,144457608,47855,NULL,'2019-05-24 14:23:51',1558707831,NULL),(1853186702,14511610,1,619959,0,1,1,'D',1,0.684783,17,293992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',0.761239,144459062,103506,NULL,'2019-05-24 15:39:30',1558712370,NULL),(1853198061,14511610,1,1468179,1,1,1,'D',1,0.695122,35,262679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 71}, \"maximum_statistics\": {\"great\": 123}}',1.58141,144441684,70699,NULL,'2019-05-23 15:46:39',1558626399,NULL),(1853113464,14511610,1,1036654,0,1,1,'C',1,0.745455,67,365971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 110}}',2.51933,144459148,187054,NULL,'2019-05-24 15:44:32',1558712672,NULL),(1853092791,14511610,1,1708011,1,1,1,'D',1,0.697595,42,254893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 53, \"great\": 168}, \"maximum_statistics\": {\"great\": 291}}',2.575,144484118,140270,NULL,'2019-05-25 19:55:39',1558814139,NULL),(1853130990,14511610,1,1242687,0,1,1,'C',1,0.780303,25,351834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',3.83324,144420858,57334,NULL,'2019-05-22 11:40:45',1558525245,NULL),(1853365628,14511610,1,185153,0,1,1,'B',1,0.823529,31,429611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',4.74278,144771515,36027,NULL,'2019-06-10 12:08:13',1560168493,NULL),(1853190464,14511610,1,1874882,1,1,1,'C',1,0.7891,40,378840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',4.8325,144457669,172552,NULL,'2019-05-24 14:27:36',1558708056,NULL),(1853207725,14511610,1,818683,1,1,1,'C',1,0.777457,101,381241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',5.96022,144461525,76606,NULL,'2019-05-24 18:09:22',1558721362,NULL),(1853114821,14511610,1,1219982,0,1,1,'C',1,0.785714,80,380541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',6.02258,144421408,94846,NULL,'2019-05-22 12:14:21',1558527261,NULL),(1853320761,14511610,1,1804847,0,1,1,'B',1,0.803571,78,463815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 84}}',6.0865,144614387,121693,NULL,'2019-06-01 20:26:40',1559420800,NULL),(1853207711,14511610,1,818689,0,1,1,'B',1,0.868687,99,318167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',7.24197,144441379,40935,NULL,'2019-05-23 15:27:17',1558625237,NULL),(1853246811,14511610,1,361729,1,1,1,'B',1,0.844828,51,531961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 145}}',7.59695,144613907,293037,NULL,'2019-06-01 19:54:39',1559418879,NULL),(1853212633,14511610,1,1148432,0,1,1,'B',1,0.852941,219,512508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',11.5023,144441879,207200,NULL,'2019-05-23 15:57:23',1558627043,NULL),(1853207674,14511610,1,818682,0,1,1,'B',1,0.832787,63,400238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 228}, \"maximum_statistics\": {\"great\": 305}}',13.1522,144505179,106140,NULL,'2019-05-26 19:44:03',1558899843,NULL),(1853207786,14511610,1,818689,1,1,1,'S',1,0.964646,99,843411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',15.0184,144505099,55219,NULL,'2019-05-26 19:37:05',1558899425,NULL),(1853327298,14516606,1,671413,0,1,1,'D',1,0.617021,19,145047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 63, \"great\": 118}, \"maximum_statistics\": {\"great\": 235}}',0.741901,144581842,56212,NULL,'2019-05-31 08:20:09',1559290809,NULL),(1853270054,14516606,1,557816,0,1,1,'D',1,0.688209,53,205330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 88, \"great\": 254}, \"maximum_statistics\": {\"great\": 441}}',2.7773,144629242,131860,NULL,'2019-06-02 14:18:39',1559485119,NULL),(1873482473,14516606,1,2539950,1,1,1,'C',1,0.706422,34,225539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 124}, \"maximum_statistics\": {\"great\": 218}}',3.0762,175297099,67454,NULL,'2022-10-25 17:01:05',1666717265,NULL),(1853295954,14516606,1,453359,0,1,1,'C',1,0.734848,60,246661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 56, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',3.6976,144581816,122012,NULL,'2019-05-31 08:17:49',1559290669,NULL),(1853342062,14516606,1,1036654,0,1,1,'B',1,0.836364,39,516601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 110}}',5.78643,144583109,185335,NULL,'2019-05-31 10:10:47',1559297447,NULL),(1853342123,14516606,1,1036654,0,1,1,'B',1,0.881818,75,584682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 110}}',8.69018,144569866,208295,NULL,'2019-05-30 14:51:02',1559227862,NULL),(1875675709,14516606,1,4020918,1,1,1,'B',1,0.872781,64,493523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 169}}',10.9267,178566433,61973,NULL,'2023-04-24 20:00:45',1682366445,NULL),(1868741971,14516606,1,2217011,0,1,1,'B',1,0.89604,68,569911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 101}}',12.2063,168330981,43325,NULL,'2021-12-18 15:36:06',1639841766,NULL),(1853333660,14516606,1,315550,0,1,1,'B',1,0.869048,146,495104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 168}}',15.5495,144580349,189808,NULL,'2019-05-31 05:32:53',1559280773,NULL),(1868796353,14516606,1,2539951,1,1,1,'A',1,0.930769,84,641099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 130}}',18.2674,168337061,85390,NULL,'2021-12-18 20:09:20',1639858160,NULL),(1853683285,14516772,1,951401,0,1,1,'C',1,0.722222,8,247442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 5}, \"maximum_statistics\": {\"great\": 9}}',0.533468,145343061,31560,NULL,'2019-07-14 17:39:14',1563125954,NULL),(1853626376,14516772,1,1036654,0,1,1,'C',1,0.763636,29,340320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 110}}',2.83766,145343201,130257,NULL,'2019-07-14 17:48:15',1563126495,NULL),(1872195981,14516772,1,2679945,0,1,1,'B',1,0.835,32,415249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 100}}',7.19076,173349751,38040,NULL,'2022-07-16 19:25:10',1657999510,NULL),(1853635539,14516772,1,28557,1,1,1,'B',1,0.821023,37,354006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 129}, \"maximum_statistics\": {\"great\": 176}}',8.34546,145343095,89530,NULL,'2019-07-14 17:41:04',1563126064,NULL),(1853667342,14516772,1,1095679,0,1,1,'B',1,0.837037,68,420238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 135}}',9.66746,145343126,107368,NULL,'2019-07-14 17:43:24',1563126204,NULL),(1857777041,14516772,1,1900228,0,1,1,'A',1,0.901408,64,597230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',12.9199,151498489,37200,NULL,'2020-05-30 11:53:57',1590839637,NULL),(1853127512,14519427,1,198892,0,1,1,'C',1,0.731507,53,251472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 58, \"great\": 227}, \"maximum_statistics\": {\"great\": 365}}',3.30718,144526803,107085,NULL,'2019-05-28 02:27:41',1559010461,NULL),(1853334230,14519427,1,1504000,0,1,1,'B',1,0.895683,47,522190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 139}}',14.6606,144764710,52784,NULL,'2019-06-10 00:39:35',1560127175,NULL),(1875051389,14521060,1,2008875,0,1,1,'D',1,0.67341,53,173436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 84}, \"maximum_statistics\": {\"great\": 173}}',1.12313,177659395,48114,NULL,'2023-03-03 22:00:10',1677880810,NULL),(1853172250,14524384,1,557818,0,1,1,'D',1,0.121766,5,865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 1091, \"great\": 97}, \"maximum_statistics\": {\"great\": 1314}}',0.000003,144442331,52530,NULL,'2019-05-23 16:26:15',1558628775,NULL),(1859827195,14529277,1,1832115,0,1,1,'C',1,0.751969,46,283661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 84}, \"maximum_statistics\": {\"great\": 127}}',3.10742,154782131,41274,NULL,'2020-09-30 10:08:10',1601460490,NULL),(1864068426,14531243,1,1655999,0,1,1,'D',1,0.677419,26,208497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 126}, \"maximum_statistics\": {\"great\": 248}}',2.20284,161220010,84310,NULL,'2021-04-24 20:40:40',1619296840,NULL),(1867266163,14531243,1,1562172,1,1,1,'D',1,0.681672,48,191519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 62, \"great\": 175}, \"maximum_statistics\": {\"great\": 311}}',2.28069,166002069,89442,NULL,'2021-09-21 01:15:39',1632186939,NULL),(1875266735,14531243,1,1072455,0,1,1,'B',1,0.823529,30,472999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 51}}',5.69872,178026881,42816,NULL,'2023-03-25 02:11:37',1679710297,NULL),(1875263156,14531243,1,2794118,1,1,1,'B',1,0.863889,128,452711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',11.7694,178026826,126116,NULL,'2023-03-25 02:07:17',1679710037,NULL),(1875261314,14531243,1,2450521,1,1,1,'A',1,0.925,54,683633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',18.0349,178026857,26050,NULL,'2023-03-25 02:09:42',1679710182,NULL),(1875361381,14531243,1,2719855,1,1,1,'A',1,0.943182,88,751002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 88}}',34.9037,178026847,51100,NULL,'2023-03-25 02:08:54',1679710134,NULL),(1862316523,14538922,1,1863200,0,1,1,'D',1,0.642857,13,229914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 53}, \"maximum_statistics\": {\"great\": 105}}',0.845907,158679836,130170,NULL,'2021-02-11 18:44:43',1613069083,NULL),(1868239244,14538922,1,848233,0,1,1,'D',1,0.688406,17,297190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 69}}',1.00533,167552323,170028,NULL,'2021-11-17 16:16:19',1637165779,NULL),(1868208204,14538922,1,111104,0,1,1,'C',1,0.70098,26,351003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 63}, \"maximum_statistics\": {\"great\": 102}}',1.34906,167552415,171727,NULL,'2021-11-17 16:21:23',1637166083,NULL),(1868206990,14538922,1,110638,0,1,1,'D',1,0.682515,61,234998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 71, \"great\": 190}, \"maximum_statistics\": {\"great\": 326}}',1.84301,167552597,122542,NULL,'2021-11-17 16:30:47',1637166647,NULL),(1862427195,14538922,1,2351272,1,1,1,'C',1,0.742798,30,272163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 147}, \"maximum_statistics\": {\"great\": 243}}',3.49588,158678218,74243,NULL,'2021-02-11 17:53:17',1613065997,NULL),(1857847048,14538922,1,1228199,0,1,1,'C',1,0.75,34,354309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 17}, \"maximum_statistics\": {\"great\": 34}}',3.7754,151861808,18683,NULL,'2020-06-12 14:07:57',1591970877,NULL),(1862321898,14538922,1,1442771,0,1,1,'B',1,0.817708,96,463163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',5.86087,158705440,103013,NULL,'2021-02-12 13:48:08',1613137688,NULL),(1868233453,14538922,1,1228142,0,1,1,'C',1,0.767241,35,363416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 58}}',6.4846,167552245,26896,NULL,'2021-11-17 16:12:15',1637165535,NULL),(1868234045,14538922,1,1979942,0,1,1,'B',1,0.804878,73,372103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 53, \"great\": 353}, \"maximum_statistics\": {\"great\": 492}}',8.82366,167552514,204049,NULL,'2021-11-17 16:26:10',1637166370,NULL),(1862346469,14538922,1,1228325,1,1,1,'A',1,0.923077,52,582400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',9.94738,158678011,24699,NULL,'2021-02-11 17:46:11',1613065571,NULL),(1871767409,14564421,1,339251,1,1,1,'A',1,0.984337,196,851433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415}}',NULL,172762643,343755,NULL,'2022-06-20 15:12:31',1655737951,NULL),(1874796363,14564421,1,728178,1,1,1,'S',1,0.996063,127,872701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,177276162,119252,NULL,'2023-02-10 00:55:43',1675990543,NULL),(1866593871,14564421,1,1240481,0,1,1,'D',1,0.653846,13,217190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 27, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',1.20152,165029001,36818,NULL,'2021-08-17 22:19:18',1629238758,NULL),(1853175741,14564421,1,1044378,0,1,1,'C',1,0.740385,46,287850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 162}, \"maximum_statistics\": {\"great\": 260}}',3.82291,144551619,106528,NULL,'2019-05-29 15:15:43',1559142943,NULL),(1866209698,14564421,1,487707,0,1,1,'B',1,0.821839,25,390570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',5.14433,164511282,26231,NULL,'2021-08-01 10:10:42',1627812642,NULL),(1874921037,14564421,1,2016123,0,1,1,'C',1,0.774576,72,328029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 200, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 295}}',9.62538,177376002,151214,NULL,'2023-02-15 19:10:03',1676488203,NULL),(1872067074,14564421,1,2924645,1,1,1,'B',1,0.882353,36,508896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 12, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',10.3222,173279135,40248,NULL,'2022-07-13 12:16:52',1657714612,NULL),(1874856776,14564421,1,3096660,1,1,1,'C',1,0.799383,77,361494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 324}}',10.7479,177276397,126834,NULL,'2023-02-10 01:19:25',1675991965,NULL),(1863144002,14564421,1,2549326,1,1,1,'B',1,0.880859,74,509484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256}}',11.7449,159862842,119086,NULL,'2021-03-19 12:45:00',1616157900,NULL),(1874908497,14564421,1,2920202,1,1,1,'B',1,0.821429,77,401167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',13.2712,177375863,76950,NULL,'2023-02-15 19:00:26',1676487626,NULL),(1866562180,14564421,1,395283,0,1,1,'A',1,0.934307,48,621222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',13.5584,165028834,50125,NULL,'2021-08-17 22:10:45',1629238245,NULL),(1874853204,14564421,1,3076085,1,1,1,'A',1,0.910891,59,573913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',16.9545,177276131,97540,NULL,'2023-02-10 00:51:40',1675990300,NULL),(1866589888,14564421,1,1228199,0,1,1,'S',1,0.985294,34,800029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',16.9617,165028962,23257,NULL,'2021-08-17 22:17:03',1629238623,NULL),(1874933899,14564421,1,3317389,0,1,1,'A',1,0.964286,45,718957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',17.3738,177375757,32246,NULL,'2023-02-15 18:52:26',1676487146,NULL),(1871728483,14564421,1,1917228,1,1,1,'B',1,0.881748,93,534198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 309, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 389}}',19.5574,172738624,228130,NULL,'2022-06-19 13:51:53',1655646713,NULL),(1866643329,14564421,1,2156727,0,1,1,'A',1,0.911667,76,561048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 24, \"great\": 271, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 300}}',19.6052,165029143,146722,NULL,'2021-08-17 22:26:13',1629239173,NULL),(1863138550,14564421,1,2670667,0,1,1,'B',1,0.885321,119,559268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 218}}',20.4158,159862889,133217,NULL,'2021-03-19 12:46:51',1616158011,NULL),(1874890052,14564421,1,556948,0,1,1,'C',1,0.79108,98,380673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',20.5702,177375829,98657,NULL,'2023-02-15 18:57:56',1676487476,NULL),(1874816305,14564421,1,1913437,1,1,1,'A',1,0.979911,125,813509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 224}}',24.9724,177276194,182091,NULL,'2023-02-10 00:59:30',1675990770,NULL),(1866635273,14564421,1,3091463,1,1,1,'A',1,0.951557,66,657851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',26.1155,165107523,135894,NULL,'2021-08-20 13:12:51',1629465171,NULL),(1874810284,14564421,1,1888715,1,1,1,'S',1,0.973469,245,876327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 232, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 245}}',30.9314,177276330,267424,NULL,'2023-02-10 01:13:37',1675991617,NULL),(1871676571,14564421,1,3305806,1,1,1,'S',1,0.959677,248,833070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',31.5553,172762336,234497,NULL,'2022-06-20 14:55:07',1655736907,NULL),(1874753380,14564421,1,169846,0,1,1,'B',1,0.877245,154,176872,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 501}}',32.8055,177276297,213477,NULL,'2023-02-10 01:10:16',1675991416,NULL),(1866588512,14564421,1,1228142,0,1,1,'S',1,0.965517,58,794544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',34.1478,165028980,41574,NULL,'2021-08-17 22:17:57',1629238677,NULL),(1874879057,14564421,1,169846,0,1,1,'B',1,0.841317,117,453881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 501}}',34.542,177375903,251710,NULL,'2023-02-15 19:03:07',1676487787,NULL),(1874990660,14564421,1,3637827,1,1,1,'S',1,0.97138,297,880229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 280, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 297}}',37.14,177376041,320710,NULL,'2023-02-15 19:13:44',1676488424,NULL),(1874954945,14564421,1,1888714,0,1,1,'A',1,0.932203,204,684422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 366, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 413}}',38.6317,177375970,354058,NULL,'2023-02-15 19:08:04',1676488084,NULL),(1866585280,14564421,1,1492014,0,1,1,'S',1,0.964706,85,857758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',38.7698,165029269,50020,NULL,'2021-08-17 22:33:06',1629239586,NULL),(1866797176,14564421,1,3150766,1,1,1,'A',1,0.965347,67,745010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 101}}',40.3802,165185085,55980,NULL,'2021-08-22 22:47:30',1629672450,NULL),(1871675821,14564421,1,3303721,1,1,1,'A',1,0.922872,95,611037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',42.0895,172762442,202682,NULL,'2022-06-20 15:00:58',1655737258,NULL),(1854950951,14567160,1,1837012,0,1,1,'D',1,0.696532,52,197611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 173}}',2.34326,147272927,45280,NULL,'2019-11-18 20:52:16',1574110336,NULL),(1855376599,14567160,1,1349028,0,1,1,'C',1,0.746377,36,268411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',4.02164,147816130,45154,NULL,'2019-12-24 10:55:32',1577184932,NULL),(1871901922,14567160,1,379738,0,1,1,'C',1,0.738916,48,278150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 126}, \"maximum_statistics\": {\"great\": 203}}',4.14851,172831226,65830,NULL,'2022-06-23 16:15:28',1656000928,NULL),(1855476334,14567160,1,968338,0,1,1,'C',1,0.736842,47,265173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 190}}',4.24911,148051913,61508,NULL,'2020-01-07 15:20:06',1578410406,NULL),(1855389074,14567160,1,1977379,1,1,1,'C',1,0.754777,39,317284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',4.68585,147817298,70848,NULL,'2019-12-24 12:31:58',1577190718,NULL),(1855308389,14567160,1,1051706,0,1,1,'C',1,0.742718,50,321257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 103}}',6.61948,147816177,31975,NULL,'2019-12-24 11:00:16',1577185216,NULL),(1855503839,14567160,1,377789,0,1,1,'C',1,0.77951,93,332714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 308, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 449}}',10.2363,148052052,183892,NULL,'2020-01-07 15:30:22',1578411022,NULL),(1855646326,14567160,1,190371,0,1,1,'B',1,0.815175,105,394834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',12.0556,148173461,108476,NULL,'2020-01-15 12:11:16',1579090276,NULL),(1855278926,14567160,1,204159,0,1,1,'B',1,0.882812,52,494913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',12.3362,147807319,54377,NULL,'2019-12-23 19:54:20',1577130860,NULL),(1871969894,14567160,1,2208051,1,1,1,'B',1,0.875,53,520699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 116}}',15.4292,173039014,47710,NULL,'2022-07-02 14:39:58',1656772798,NULL),(1856761603,14567160,1,2209097,1,1,1,'B',1,0.886243,149,619505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 189}}',16.1358,149980095,132340,NULL,'2020-04-10 09:45:12',1586511912,NULL),(1855308375,14567160,1,1051706,0,1,1,'A',1,0.912621,103,729659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 85}, \"maximum_statistics\": {\"great\": 103}}',16.5319,147816148,63235,NULL,'2019-12-24 10:57:23',1577185043,NULL),(1868044417,14567160,1,1112736,1,1,1,'A',1,0.95,99,753507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 91, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 100}}',17.9483,167135359,104296,NULL,'2021-11-01 09:44:22',1635759862,NULL),(1855404091,14567160,1,2204020,1,1,1,'B',1,0.85175,89,462100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 423, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 543}}',18.1368,148053728,276866,NULL,'2020-01-07 17:48:15',1578419295,NULL),(1855514345,14567160,1,612817,1,1,1,'A',1,0.919847,81,640745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 131}}',18.9646,147988013,75439,NULL,'2020-01-03 16:10:55',1578067855,NULL),(1855474573,14567160,1,2005569,1,1,1,'A',1,0.935096,73,628971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',19.9431,147987980,112998,NULL,'2020-01-03 16:08:44',1578067724,NULL),(1855833254,14567160,1,2185900,1,1,1,'S',1,0.960784,102,804036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',20.1371,148513731,81776,NULL,'2020-02-05 10:54:21',1580900061,NULL),(1855316184,14567160,1,679395,1,1,1,'S',1,0.969027,113,817738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',21.3507,147807517,70853,NULL,'2019-12-23 20:06:41',1577131601,NULL),(1855488423,14567160,1,170116,0,1,1,'B',1,0.867168,163,502793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',22.3144,147987435,227450,NULL,'2020-01-03 15:34:34',1578065674,NULL),(1871917365,14567160,1,2818525,1,1,1,'A',1,0.910354,124,601027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 341, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 396}}',22.9907,172830513,257188,NULL,'2022-06-23 15:43:05',1655998985,NULL),(1855827711,14567160,1,2244600,1,1,1,'A',1,0.929268,178,732058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 205}}',24.2214,148513697,199108,NULL,'2020-02-05 10:51:15',1580899875,NULL),(1855861308,14567160,1,506474,0,1,1,'A',1,0.915888,117,627253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 275, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',24.3075,148513667,217779,NULL,'2020-02-05 10:49:02',1580899742,NULL),(1868026781,14567160,1,691795,1,1,1,'A',1,0.901003,220,621379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 325, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 399}}',25.1495,167135538,296641,NULL,'2021-11-01 09:53:49',1635760429,NULL),(1855379525,14567160,1,969472,1,1,1,'A',1,0.958333,157,771005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',25.575,147891347,133010,NULL,'2019-12-28 22:21:58',1577571718,NULL),(1855533911,14567160,1,204158,0,1,1,'B',1,0.894619,83,541125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 223}}',26.4961,148173369,105671,NULL,'2020-01-15 12:03:17',1579089797,NULL),(1855273483,14567160,1,387075,0,1,1,'A',1,0.978528,147,819635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',27.2968,147891216,120047,NULL,'2019-12-28 22:10:28',1577571028,NULL),(1855872301,14567160,1,2231835,1,1,1,'A',1,0.947811,143,711071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',27.5017,148513770,223281,NULL,'2020-02-05 10:58:37',1580900317,NULL),(1855509585,14567160,1,1438771,1,1,1,'A',1,0.933754,279,738693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',27.7686,148007640,252356,NULL,'2020-01-04 18:22:36',1578162156,NULL),(1855439827,14567160,1,1112727,1,1,1,'A',1,0.939024,164,751648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 164}}',29.7833,147921356,191174,NULL,'2019-12-30 15:44:16',1577720656,NULL),(1855399813,14567160,1,624943,1,1,1,'S',1,0.956204,137,789889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',29.8103,147987919,109065,NULL,'2020-01-03 16:05:00',1578067500,NULL),(1855438578,14567160,1,679394,1,1,1,'A',1,0.939699,198,752547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',30.3212,148027353,160260,NULL,'2020-01-05 21:17:52',1578259072,NULL),(1855294861,14567160,1,415685,0,1,1,'A',1,0.932806,138,650680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',30.3389,147816074,162269,NULL,'2019-12-24 10:50:55',1577184655,NULL),(1868013747,14567160,1,1009752,1,1,1,'A',1,0.95515,231,759083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 275, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 301}}',31.5384,167135448,312736,NULL,'2021-11-01 09:48:57',1635760137,NULL),(1855557976,14567160,1,890675,1,1,1,'S',1,0.952869,244,790170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',31.6307,148152217,211529,NULL,'2020-01-13 20:42:34',1578948154,NULL),(1855519887,14567160,1,1817830,1,1,1,'S',1,0.980392,153,878316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',31.8125,148027228,131388,NULL,'2020-01-05 21:07:24',1578258444,NULL),(1855462280,14567160,1,489402,0,1,1,'A',1,0.934066,142,715638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 160, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 182}}',31.8884,148047064,167710,NULL,'2020-01-07 06:51:51',1578379911,NULL),(1855446843,14567160,1,469269,1,1,1,'A',1,0.953416,155,787919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 161}}',32.1151,148026651,177194,NULL,'2020-01-05 20:18:04',1578255484,NULL),(1855488242,14567160,1,989503,0,1,1,'A',1,0.981788,250,860876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 302}}',33.5952,147988369,246793,NULL,'2020-01-03 16:37:41',1578069461,NULL),(1855400330,14567160,1,821199,1,1,1,'S',1,0.984906,265,905269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 265}}',34.1539,148027199,287084,NULL,'2020-01-05 21:04:48',1578258288,NULL),(1855506083,14567160,1,385427,0,1,1,'A',1,0.943144,231,759288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',34.4675,148047017,292892,NULL,'2020-01-07 06:43:59',1578379439,NULL),(1856393037,14567160,1,2185899,1,1,1,'S',1,0.960123,163,826225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',36.3148,149315487,165276,NULL,'2020-03-18 18:34:23',1584556463,NULL),(1855526777,14567160,1,821858,1,1,1,'A',1,0.934426,159,672126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 380, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 427}}',36.7187,148173349,325220,NULL,'2020-01-15 12:01:30',1579089690,NULL),(1855502897,14567160,1,557816,0,1,1,'A',1,0.9161,196,624173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',38.1095,148026698,306428,NULL,'2020-01-05 20:22:56',1578255776,NULL),(1855547987,14567160,1,2138887,1,1,1,'A',1,0.958525,107,733641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',38.6699,148173298,146588,NULL,'2020-01-15 11:57:02',1579089422,NULL),(1863055968,14578292,1,489041,1,1,1,'B',1,0.8,51,401755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 130}}',NULL,159723760,67494,NULL,'2021-03-15 05:43:37',1615787017,NULL),(1862373464,14578292,1,722514,1,1,1,'D',1,0.666667,3,344917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.183687,158660655,154290,NULL,'2021-02-11 06:12:53',1613023973,NULL),(1862390660,14578292,1,1525735,1,1,1,'D',1,0.647541,24,276666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 34}, \"maximum_statistics\": {\"great\": 61}}',0.623581,158660783,67471,NULL,'2021-02-11 06:19:53',1613024393,NULL),(1863297681,14578292,1,2120897,1,1,1,'D',1,0.648148,39,151133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 66, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',1.67555,160116174,69040,NULL,'2021-03-26 09:52:25',1616752345,NULL),(1862366842,14578292,1,2419369,1,1,1,'D',1,0.671779,34,187828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 87}, \"maximum_statistics\": {\"great\": 163}}',2.29537,158662179,40390,NULL,'2021-02-11 07:29:53',1613028593,NULL),(1862322735,14578292,1,2195925,1,1,1,'D',1,0.695255,41,194559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 57, \"great\": 164}, \"maximum_statistics\": {\"great\": 274}}',2.47521,158695064,77489,NULL,'2021-02-12 06:21:25',1613110885,NULL),(1855970309,14578292,1,2006816,1,1,1,'A',1,0.928571,7,623233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',3.00829,148859184,23850,NULL,'2020-02-24 06:12:08',1582524728,NULL),(1863798902,14578292,1,2076935,1,1,1,'C',1,0.7375,70,301709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',3.20561,160829669,93982,NULL,'2021-04-14 13:12:09',1618405929,NULL),(1862333439,14578292,1,111104,0,1,1,'C',1,0.789216,27,457789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 102}}',3.87492,158660852,175424,NULL,'2021-02-11 06:23:48',1613024628,NULL),(1863086007,14578292,1,2156121,1,1,1,'C',1,0.727273,32,270978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 139}, \"maximum_statistics\": {\"great\": 231}}',4.04353,159754050,84348,NULL,'2021-03-16 03:53:02',1615866782,NULL),(1863385753,14578292,1,2470248,1,1,1,'C',1,0.73516,80,297817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',4.7934,160318632,113746,NULL,'2021-03-31 13:13:09',1617196389,NULL),(1862326787,14578292,1,1617643,0,1,1,'C',1,0.759124,53,293508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 88}, \"maximum_statistics\": {\"great\": 137}}',5.02665,158694837,53044,NULL,'2021-02-12 06:08:24',1613110104,NULL),(1862989347,14578292,1,1948942,1,1,1,'C',1,0.742857,34,249077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 89}, \"maximum_statistics\": {\"great\": 140}}',5.99308,159723916,42820,NULL,'2021-03-15 05:52:23',1615787543,NULL),(1863208186,14578292,1,510731,0,1,1,'C',1,0.795775,68,441788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 142}}',6.06085,159753990,308154,NULL,'2021-03-16 03:51:02',1615866662,NULL),(1863058839,14578292,1,2011464,0,1,1,'C',1,0.773842,55,324941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',6.25282,159723690,213807,NULL,'2021-03-15 05:39:03',1615786743,NULL),(1863272273,14578292,1,174093,1,1,1,'B',1,0.842857,42,502541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',6.6079,159973382,95325,NULL,'2021-03-22 12:52:34',1616417554,NULL),(1863008196,14578292,1,382313,0,1,1,'X',1,1,6,880679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',6.7597,159724135,76200,NULL,'2021-03-15 06:06:46',1615788406,NULL),(1862388309,14578292,1,1028526,1,1,1,'B',1,0.87963,35,607494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',6.79034,158694988,160902,NULL,'2021-02-12 06:16:54',1613110614,NULL),(1863233748,14578292,1,667686,0,1,1,'C',1,0.785714,88,394387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 51, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',7.05669,160040823,276530,NULL,'2021-03-24 10:04:08',1616580248,NULL),(1863335430,14578292,1,2861376,0,1,1,'C',1,0.769231,76,308191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 217}, \"maximum_statistics\": {\"great\": 325}}',7.10757,159975019,117524,NULL,'2021-03-22 13:44:44',1616420684,NULL),(1863324763,14578292,1,2027902,1,1,1,'C',1,0.796875,66,394137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288}}',8.9359,160040933,168593,NULL,'2021-03-24 10:09:36',1616580576,NULL),(1863234567,14578292,1,2404720,1,1,1,'B',1,0.814394,56,442189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',9.77366,160040412,165688,NULL,'2021-03-24 09:44:29',1616579069,NULL),(1867006415,14578292,1,2514778,0,1,1,'B',1,0.827586,63,439295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 116}}',10.9909,165577387,49020,NULL,'2021-09-05 11:50:27',1630842627,NULL),(1863070081,14578292,1,2512819,1,1,1,'C',1,0.792035,76,363206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',11.3408,159723986,211110,NULL,'2021-03-15 05:56:43',1615787803,NULL),(1863484529,14578292,1,659785,0,1,1,'B',1,0.844086,51,504591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',11.53,160346150,62356,NULL,'2021-04-01 05:25:52',1617254752,NULL),(1862404729,14578292,1,209618,0,1,1,'B',1,0.854633,54,444739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 242}, \"maximum_statistics\": {\"great\": 313}}',11.8691,158660955,130875,NULL,'2021-02-11 06:30:07',1613025007,NULL),(1862610261,14578292,1,2509169,1,1,1,'B',1,0.891813,114,590637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',13.6135,159045698,187372,NULL,'2021-02-22 12:24:10',1613996650,NULL),(1862375832,14578292,1,1948944,1,1,1,'B',1,0.883333,41,462250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 90}}',14.7196,158662079,36826,NULL,'2021-02-11 07:24:31',1613028271,NULL),(1862388484,14578292,1,2683458,1,1,1,'A',1,0.943396,53,725774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',15.1017,158660875,97836,NULL,'2021-02-11 06:25:17',1613024717,NULL),(1863298542,14578292,1,2006814,0,1,1,'S',1,0.95,20,780664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 18}, \"maximum_statistics\": {\"great\": 20}}',15.5729,160045276,33112,NULL,'2021-03-24 12:55:04',1616590504,NULL),(1863246923,14578292,1,2422358,0,1,1,'A',1,0.913669,43,573573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',15.7697,160040879,60362,NULL,'2021-03-24 10:06:41',1616580401,NULL),(1863285116,14578292,1,2319273,1,1,1,'B',1,0.855524,110,458555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',16.0481,160116233,150030,NULL,'2021-03-26 09:55:21',1616752521,NULL),(1862377607,14578292,1,2293451,0,1,1,'B',1,0.853293,58,446387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 260}, \"maximum_statistics\": {\"great\": 334}}',16.64,158695106,150872,NULL,'2021-02-12 06:23:36',1613111016,NULL),(1863510535,14578292,1,2045770,0,1,1,'A',1,0.909314,67,574928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',16.6967,160386356,98009,NULL,'2021-04-02 06:22:31',1617344551,NULL),(1862636174,14578292,1,2401867,1,1,1,'B',1,0.886792,121,528562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 212}}',16.8474,159106271,91277,NULL,'2021-02-24 10:31:48',1614162708,NULL),(1863298521,14578292,1,2006814,0,1,1,'S',1,0.975,20,795862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 20}}',17.7434,160045220,31428,NULL,'2021-03-24 12:53:03',1616590383,NULL),(1862368120,14578292,1,382315,0,1,1,'S',1,0.986842,38,846795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2702,158662207,73506,NULL,'2021-02-11 07:31:08',1613028668,NULL),(1863730295,14578292,1,659730,1,1,1,'S',1,0.979592,49,841356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',18.3855,160861376,64988,NULL,'2021-04-15 10:38:27',1618483107,NULL),(1863242703,14578292,1,2241479,1,1,1,'B',1,0.863057,96,458700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',18.7732,159974931,145728,NULL,'2021-03-22 13:42:00',1616420520,NULL),(1863275253,14578292,1,1970018,0,1,1,'B',1,0.852113,152,500312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',19.2439,159975911,155578,NULL,'2021-03-22 14:12:06',1616422326,NULL),(1862650654,14578292,1,2419372,0,1,1,'A',1,0.912879,115,646417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 132}}',20.8613,159106394,75646,NULL,'2021-02-24 10:37:00',1614163020,NULL),(1863123747,14578292,1,2228911,1,1,1,'A',1,0.935065,132,695527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',20.9682,159852756,150375,NULL,'2021-03-19 03:45:10',1616125510,NULL),(1863117270,14578292,1,1697647,1,1,1,'A',1,0.917526,88,596301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 97}}',21.2813,159885268,56232,NULL,'2021-03-20 01:34:12',1616204052,NULL),(1864862260,14578292,1,2966995,1,1,1,'B',1,0.865696,66,450706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',22.1579,162420314,111564,NULL,'2021-05-28 13:05:08',1622207108,NULL),(1862320398,14578292,1,3670,0,1,1,'A',1,0.935849,183,686437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 265}}',22.2815,158660709,201476,NULL,'2021-02-11 06:16:21',1613024181,NULL),(1863042436,14578292,1,2719820,1,1,1,'A',1,0.902878,117,669046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 139}}',22.7886,159724054,79488,NULL,'2021-03-15 06:00:39',1615788039,NULL),(1862320405,14578292,1,3671,0,1,1,'B',1,0.86423,277,548440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 383}}',22.8806,158661020,290040,NULL,'2021-02-11 06:33:57',1613025237,NULL),(1862645386,14578292,1,1762731,0,1,1,'B',1,0.885057,87,534781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 87}}',23.2697,159045783,50804,NULL,'2021-02-22 12:28:08',1613996888,NULL),(1863332629,14578292,1,1576689,1,1,1,'A',1,0.904286,75,501225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 298}, \"maximum_statistics\": {\"great\": 350}}',23.8288,160040733,182446,NULL,'2021-03-24 09:59:57',1616579997,NULL),(1863488344,14578292,1,2014471,0,1,1,'B',1,0.885714,124,554992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 258}, \"maximum_statistics\": {\"great\": 315}}',26.3114,160378675,165496,NULL,'2021-04-02 00:56:53',1617325013,NULL),(1863704344,14578292,1,1675831,0,1,1,'A',1,0.900662,127,635750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 151}}',27.8247,160600545,87744,NULL,'2021-04-08 03:11:56',1617851516,NULL),(1863247389,14578292,1,2246932,1,1,1,'A',1,0.913495,193,610793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',27.933,160041263,180835,NULL,'2021-03-24 10:23:00',1616581380,NULL),(1863059427,14578292,1,2156122,1,1,1,'S',1,0.957792,154,819459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 154}}',28.7325,159724240,140679,NULL,'2021-03-15 06:14:18',1615788858,NULL),(1863336927,14578292,1,1609798,1,1,1,'S',1,0.968254,126,817403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',29.7307,160116001,90248,NULL,'2021-03-26 09:44:16',1616751856,NULL),(1863281246,14578292,1,1988752,0,1,1,'A',1,0.91129,162,692921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',30.1797,159975814,153936,NULL,'2021-03-22 14:08:21',1616422101,NULL),(1863274724,14578292,1,2296894,1,1,1,'A',1,0.901387,195,569900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',31.2113,159973503,354433,NULL,'2021-03-22 12:56:48',1616417808,NULL),(1862382934,14578292,1,1714573,0,1,1,'S',1,0.985714,105,841380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',32.4972,158694792,64878,NULL,'2021-02-12 06:05:45',1613109945,NULL),(1862381087,14578292,1,1711983,0,1,1,'A',1,0.963542,94,795323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',32.7404,158694808,63411,NULL,'2021-02-12 06:06:48',1613110008,NULL),(1866947191,14578292,1,2596019,1,1,1,'A',1,0.939474,116,652084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',35.068,165577339,117022,NULL,'2021-09-05 11:48:59',1630842539,NULL),(1859576389,14578453,1,428275,1,1,1,'B',1,0.875367,174,490498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 53, \"great\": 565}, \"maximum_statistics\": {\"great\": 682}}',NULL,154334873,377925,NULL,'2020-09-13 17:55:09',1600019709,NULL),(1873841890,14578453,1,1385400,1,1,1,'B',1,0.867987,154,545756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 246}, \"maximum_statistics\": {\"great\": 303}}',21.3333,175743324,208176,NULL,'2022-11-18 08:18:27',1668759507,NULL),(1873407662,14578453,1,1119785,0,1,1,'S',1,0.959459,74,794049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',25.6201,175211444,69158,NULL,'2022-10-21 11:55:59',1666353359,NULL),(1873509340,14578453,1,666304,0,1,1,'S',1,0.961039,308,709030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 284}, \"maximum_statistics\": {\"great\": 308}}',31.7378,175308333,295172,NULL,'2022-10-26 09:42:35',1666777355,NULL),(1859825730,14578453,1,1832115,0,1,1,'S',1,0.980315,127,917046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',35.0925,154764213,114292,NULL,'2020-09-29 16:34:05',1601397245,NULL),(1873338740,14578453,1,866940,0,1,1,'S',1,0.957711,201,751549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 201}}',35.9561,175209436,243420,NULL,'2022-10-21 08:50:49',1666342249,NULL),(1873409007,14578453,1,2118441,0,1,1,'S',1,0.959866,299,793769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 275}, \"maximum_statistics\": {\"great\": 299}}',40.8708,175209357,270742,NULL,'2022-10-21 08:41:38',1666341698,NULL),(1876314839,14578453,1,557816,0,1,1,'A',1,0.962585,359,760198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 417}, \"maximum_statistics\": {\"great\": 441}}',53.3144,179571872,371624,NULL,'2023-06-27 11:35:17',1687865717,NULL),(1873518270,14578453,1,1145134,1,1,1,'S',1,0.971783,443,846067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 418}, \"maximum_statistics\": {\"great\": 443}}',55.4901,175327370,406354,NULL,'2022-10-27 10:40:58',1666867258,NULL),(1858064112,14586380,1,190833,0,1,1,'D',1,0.260831,7,9597,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 744, \"great\": 203}, \"maximum_statistics\": {\"great\": 1131}}',0.00207,152002271,126330,NULL,'2020-06-17 15:47:32',1592408852,NULL),(1872453791,14586380,1,2451477,0,1,1,'C',1,0.732143,38,234357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 168}}',3.02306,173795945,42756,NULL,'2022-08-06 22:48:38',1659826118,NULL),(1872470785,14591839,1,1373622,1,1,1,'D',1,0.603896,28,154939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 65}, \"maximum_statistics\": {\"great\": 154}}',0.506518,173769500,65843,NULL,'2022-08-05 17:58:57',1659722337,NULL),(1872484269,14591839,1,1668281,0,1,1,'C',1,0.736111,41,244711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 144}}',3.16633,173764847,39286,NULL,'2022-08-05 13:58:13',1659707893,NULL),(1872524361,14591839,1,1496487,0,1,1,'C',1,0.733607,35,311643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 122}}',3.66447,173769467,81614,NULL,'2022-08-05 17:57:12',1659722232,NULL),(1854081041,14591839,1,1081808,1,1,1,'B',1,0.826923,45,443216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 38, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 52}}',5.44744,145926140,44196,NULL,'2019-08-19 17:30:03',1566235803,NULL),(1854031787,14591839,1,1628057,0,1,1,'C',1,0.768041,111,360468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',5.49665,145926162,86174,NULL,'2019-08-19 17:32:17',1566235937,NULL),(1876791507,14592327,1,463383,1,1,1,'S',1,0.996164,391,931248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',NULL,180214554,399525,NULL,'2023-08-07 18:35:57',1691433357,NULL),(1876906932,14592327,1,1763478,0,1,1,'B',1,0.806452,67,397987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',11.8869,180214579,55740,NULL,'2023-08-07 18:37:34',1691433454,NULL),(1866580853,14592327,1,2051068,0,1,1,'A',1,0.928125,117,635982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',23.5816,165147585,97825,NULL,'2021-08-21 18:15:37',1629569737,NULL),(1869815214,14592327,1,2284842,1,1,1,'A',1,0.949339,200,733058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',24.3064,169816832,233376,NULL,'2022-02-15 18:40:16',1644950416,NULL),(1853952706,14594779,1,935505,0,1,1,'D',1,0.492537,14,59999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 23}, \"maximum_statistics\": {\"great\": 67}}',0.083331,145607931,10092,NULL,'2019-07-30 22:56:18',1564527378,NULL),(1853971599,14594779,1,795703,0,1,1,'D',1,0.521739,16,184837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 20}, \"maximum_statistics\": {\"great\": 46}}',0.089834,145607907,25764,NULL,'2019-07-30 22:54:02',1564527242,NULL),(1853347130,14594779,1,2025643,0,1,1,'D',1,0.676471,10,125822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 9}, \"maximum_statistics\": {\"great\": 17}}',0.369348,144673338,10698,NULL,'2019-06-05 02:34:16',1559702056,NULL),(1853347398,14594779,1,2025644,0,1,1,'D',1,0.645833,7,114131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 12}, \"maximum_statistics\": {\"great\": 24}}',0.386246,144673344,12450,NULL,'2019-06-05 02:35:12',1559702112,NULL),(1853952506,14594779,1,935503,0,1,1,'C',1,0.775862,16,540816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 20}, \"maximum_statistics\": {\"great\": 29}}',1.57605,145607918,10526,NULL,'2019-07-30 22:55:32',1564527332,NULL),(1853931220,14594779,1,1545509,0,1,1,'C',1,0.705882,22,205480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 109}, \"maximum_statistics\": {\"great\": 187}}',2.81769,145628387,43888,NULL,'2019-08-01 07:58:23',1564646303,NULL),(1870571706,14594779,1,557816,0,1,1,'C',1,0.716553,53,234845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 83, \"great\": 274}, \"maximum_statistics\": {\"great\": 441}}',3.83759,171039319,136340,NULL,'2022-04-08 10:22:34',1649413354,NULL),(1870515208,14594779,1,813819,0,1,1,'C',1,0.725552,39,247550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 186}, \"maximum_statistics\": {\"great\": 317}}',4.24779,171034523,94464,NULL,'2022-04-08 03:17:32',1649387852,NULL),(1853836376,14594779,1,1467703,0,1,1,'B',1,0.808642,31,373475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 81}}',4.4644,145508490,22976,NULL,'2019-07-24 21:38:10',1564004290,NULL),(1870520616,14594779,1,1774604,0,1,1,'C',1,0.777937,45,306557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',5.44458,170930377,103006,NULL,'2022-04-03 10:09:19',1648980559,NULL),(1859832774,14594779,1,1837012,0,1,1,'C',1,0.786127,68,319151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 173}}',5.65533,154688620,59113,NULL,'2020-09-26 22:33:03',1601159583,NULL),(1853931274,14594779,1,1545510,1,1,1,'B',1,0.8,68,366226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 115}}',6.67416,145650781,44892,NULL,'2019-08-02 16:43:08',1564764188,NULL),(1870618703,14594779,1,2169170,0,1,1,'B',1,0.83,40,376606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 150}}',6.77423,170930496,45291,NULL,'2022-04-03 10:16:52',1648981012,NULL),(1853657550,14594779,1,549275,0,1,1,'B',1,0.836,38,387983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 125}}',7.16687,145202419,38226,NULL,'2019-07-05 22:55:24',1562367324,NULL),(1856977043,14594779,1,1967656,0,1,1,'B',1,0.840764,58,431108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 237}, \"maximum_statistics\": {\"great\": 314}}',9.49744,150456259,145953,NULL,'2020-04-25 18:52:17',1587840737,NULL),(1870539701,14594779,1,3322596,0,1,1,'B',1,0.882353,44,518553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',10.2887,170992035,31685,NULL,'2022-04-06 04:02:28',1649217748,NULL),(2908897431,14601594,1,779320,0,1,1,'D',1,0.632203,37,159915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 63, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',1.45846,184093001,90202,NULL,'2024-05-29 13:26:54',1716989214,NULL),(2908934139,14601594,1,177629,0,1,1,'B',1,0.837927,327,499527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 30, \"great\": 545, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 762}}',40.9249,184093094,546652,NULL,'2024-05-29 13:34:35',1716989675,NULL),(1853754456,14605947,1,1370306,1,1,1,'D',1,0.656934,67,241717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 65, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',1.04231,145514915,84521,NULL,'2019-07-25 08:57:52',1564045072,NULL),(1853842058,14605947,1,1805885,0,1,1,'D',1,0.671975,39,228553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 82, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 157}}',1.49055,145515016,58366,NULL,'2019-07-25 09:05:10',1564045510,NULL),(1872019992,14605947,1,3322597,0,1,1,'D',1,0.693548,28,221053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',2.83766,173139019,50364,NULL,'2022-07-07 03:15:31',1657163731,NULL),(1855353190,14605947,1,281522,1,1,1,'D',1,0.684615,44,213508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 68}, \"maximum_statistics\": {\"great\": 130}}',3.08911,147828114,39800,NULL,'2019-12-25 03:41:13',1577245273,NULL),(1857498548,14605947,1,302583,0,1,1,'D',1,0.673684,63,247266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 38, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 95}}',3.56318,151166096,80114,NULL,'2020-05-19 05:07:34',1589864854,NULL),(1855401147,14605947,1,2107709,1,1,1,'C',1,0.715969,34,231304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 56, \"great\": 221, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 382}}',4.01226,147910846,171007,NULL,'2019-12-30 00:11:08',1577664668,NULL),(1853756587,14605947,1,22727,1,1,1,'C',1,0.762626,44,400710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 99}}',4.72,145516689,120570,NULL,'2019-07-25 11:54:58',1564055698,NULL),(1855730834,14605947,1,2019427,1,1,1,'C',1,0.738462,58,278623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 159, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',5.30157,148338256,109146,NULL,'2020-01-25 18:37:45',1579977465,NULL),(1855386932,14605947,1,1973410,1,1,1,'D',1,0.695846,81,243383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 38, \"great\": 170, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 337}}',5.87657,147795756,137606,NULL,'2019-12-23 03:49:05',1577072945,NULL),(1855317725,14605947,1,1805884,1,1,1,'C',1,0.739777,135,313108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 167, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 269}}',6.57739,147811372,129256,NULL,'2019-12-24 01:59:34',1577152774,NULL),(1855379565,14605947,1,81171,0,1,1,'C',1,0.764599,38,307254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',8.08026,147795731,164788,NULL,'2019-12-23 03:46:40',1577072800,NULL),(1855377615,14605947,1,1762731,0,1,1,'B',1,0.810345,35,337710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',8.14002,147795760,36486,NULL,'2019-12-23 03:49:55',1577072995,NULL),(1854960783,14605947,1,51470,0,1,1,'C',1,0.762681,83,308628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',9.34706,147147985,99714,NULL,'2019-11-11 03:17:34',1573442254,NULL),(1853670224,14605947,1,1957624,1,1,1,'B',1,0.841549,108,533651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',12.4614,145350031,86288,NULL,'2019-07-15 04:43:03',1563165783,NULL),(1855145382,14605947,1,85823,0,1,1,'C',1,0.774725,84,356104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 233, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',12.7075,147530718,206174,NULL,'2019-12-06 05:31:52',1575610312,NULL),(1853733993,14605947,1,1596748,0,1,1,'B',1,0.893836,146,645274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',13.1924,145515307,121780,NULL,'2019-07-25 09:34:51',1564047291,NULL),(1870327393,14605947,1,2510651,0,1,1,'C',1,0.781308,87,335300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 42, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',13.7777,170543341,203086,NULL,'2022-03-18 04:02:52',1647576172,NULL),(1853670519,14605947,1,1957625,1,1,1,'A',1,0.923913,85,740685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',14.9968,145333203,51105,NULL,'2019-07-14 04:31:12',1563078672,NULL),(1855824434,14605947,1,1563138,1,1,1,'B',1,0.822989,65,398978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 321, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 435}}',15.0606,148567091,197532,NULL,'2020-02-08 05:49:29',1581140969,NULL),(1855878986,14605947,1,979199,0,1,1,'C',1,0.797372,145,348225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 72, \"great\": 502, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 723}}',16.1162,148567041,361712,NULL,'2020-02-08 05:46:07',1581140767,NULL),(1854787121,14605947,1,1693439,1,1,1,'B',1,0.877737,52,498084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 216, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 274}}',17.4247,147093078,111703,NULL,'2019-11-08 05:22:41',1573190561,NULL),(1870363292,14605947,1,2089987,1,1,1,'B',1,0.875,80,541853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',18.4656,170568708,159025,NULL,'2022-03-19 04:18:43',1647663523,NULL),(1855671958,14605947,1,890554,1,1,1,'B',1,0.858527,145,518007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 392, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 516}}',18.9974,148329241,459593,NULL,'2020-01-25 08:32:35',1579941155,NULL),(1855340449,14605947,1,51854,1,1,1,'B',1,0.826433,123,427843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 224, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 314}}',19.1525,147829018,173154,NULL,'2019-12-25 05:26:10',1577251570,NULL),(1855316218,14605947,1,1804815,0,1,1,'B',1,0.86166,73,454802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 199, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 253}}',19.6661,147828997,142021,NULL,'2019-12-25 05:23:38',1577251418,NULL),(1871931825,14605947,1,476366,0,1,1,'B',1,0.894286,157,634259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 175}}',20.1505,173138932,151424,NULL,'2022-07-07 03:08:04',1657163284,NULL),(1857550993,14605947,1,1596704,0,1,1,'B',1,0.888412,131,589838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',20.2303,151166126,150339,NULL,'2020-05-19 05:09:26',1589864966,NULL),(1854955208,14605947,1,700320,0,1,1,'B',1,0.883513,105,543986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 226, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 279}}',20.7681,147148110,266884,NULL,'2019-11-11 03:31:54',1573443114,NULL),(1853826799,14605947,1,1119785,0,1,1,'A',1,0.939189,56,691516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',21.099,145515271,56312,NULL,'2019-07-25 09:31:41',1564047101,NULL),(1853820155,14605947,1,1111092,1,1,1,'A',1,0.929032,139,630716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 310}}',22.4479,145515073,236156,NULL,'2019-07-25 09:10:37',1564045837,NULL),(1870299767,14605947,1,1255200,1,1,1,'B',1,0.882845,69,555778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',22.6271,170543181,155245,NULL,'2022-03-18 03:52:00',1647575520,NULL),(1870310445,14605947,1,51784,1,1,1,'B',1,0.872917,141,564568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',23.5891,170568705,171463,NULL,'2022-03-19 04:18:40',1647663520,NULL),(1870319369,14605947,1,904307,1,1,1,'B',1,0.882023,142,586969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',23.7415,170543214,137464,NULL,'2022-03-18 03:54:15',1647575655,NULL),(1855023973,14605947,1,1505875,0,1,1,'B',1,0.897917,77,558120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 240}}',24.3848,147412368,140548,NULL,'2019-11-28 01:33:26',1574904806,NULL),(1872005083,14605947,1,1509440,1,1,1,'B',1,0.8975,152,611193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',25.0359,173138960,165544,NULL,'2022-07-07 03:10:27',1657163427,NULL),(1855365474,14605947,1,300549,1,1,1,'B',1,0.880556,128,545187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 140, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 180}}',26.7746,147828979,160486,NULL,'2019-12-25 05:21:46',1577251306,NULL),(1855109460,14605947,1,1337685,1,1,1,'A',1,0.92402,160,680629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 204}}',27.6443,147439987,168733,NULL,'2019-11-29 23:17:53',1575069473,NULL),(1855434926,14605947,1,124350,0,1,1,'A',1,0.953846,99,743146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 119, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',27.7304,147910811,172318,NULL,'2019-12-30 00:07:22',1577664442,NULL),(1855305950,14605947,1,33394,0,1,1,'B',1,0.825275,115,417475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 316, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',30.7613,147828063,266470,NULL,'2019-12-25 03:35:13',1577244913,NULL),(1855706435,14605947,1,1409615,1,1,1,'A',1,0.955882,99,811480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 94, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 102}}',32.5149,148421073,82118,NULL,'2020-01-31 03:19:54',1580440794,NULL),(1855069491,14605947,1,1258750,1,1,1,'S',1,0.98,100,907262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',33.4343,147412501,71684,NULL,'2019-11-28 01:49:36',1574905776,NULL),(1870293781,14605947,1,2673499,1,1,1,'A',1,0.908738,188,599951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',36.7712,170568915,373395,NULL,'2022-03-19 04:31:12',1647664272,NULL),(1855327229,14605947,1,2019981,1,1,1,'A',1,0.912461,338,691170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',41.0387,147828104,509210,NULL,'2019-12-25 03:39:54',1577245194,NULL),(1855379360,14605947,1,969038,1,1,1,'A',1,0.931075,203,681076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',42.0563,147795696,295206,NULL,'2019-12-23 03:43:04',1577072584,NULL),(1870158028,14605947,1,2510650,1,1,1,'A',1,0.941919,241,770559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',46.3871,170446600,376150,NULL,'2022-03-13 18:28:57',1647196137,NULL),(1855705735,14605947,1,2060308,0,1,1,'B',1,0.888128,219,632962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',47.1539,148422100,159542,NULL,'2020-01-31 05:23:05',1580448185,NULL),(1855850932,14612427,1,2268554,0,1,1,'C',1,0.745614,62,307001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 114}}',8.33436,148609487,36660,NULL,'2020-02-10 06:09:22',1581314962,NULL),(1855847831,14612427,1,2268496,0,1,1,'B',1,0.866667,64,540797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 90}}',12.9515,148564098,36680,NULL,'2020-02-08 01:54:55',1581126895,NULL),(1857638665,14612427,1,1357672,1,1,1,'A',1,0.949275,59,692151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',15.5083,151310441,42063,NULL,'2020-05-24 00:40:56',1590280856,NULL),(1875118645,14612427,1,454643,0,1,1,'B',1,0.896,38,543240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',16.9892,177666077,75420,NULL,'2023-03-04 07:29:10',1677914950,NULL),(1873744899,14612427,1,2515405,1,1,1,'S',1,0.95082,122,802083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',20.1889,175725710,111049,NULL,'2022-11-17 09:03:41',1668675821,NULL),(1855873135,14612427,1,2231842,1,1,1,'S',1,0.964481,183,779771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',21.3861,148528373,145164,NULL,'2020-02-06 07:18:16',1580973496,NULL),(1875064862,14612427,1,2022846,0,1,1,'A',1,0.908027,93,569054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 263}, \"maximum_statistics\": {\"great\": 299}}',22.9856,177666125,141684,NULL,'2023-03-04 07:34:19',1677915259,NULL),(1855848793,14612427,1,2268506,1,1,1,'S',1,0.990909,55,936713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',23.1181,148588721,24350,NULL,'2020-02-09 04:33:58',1581222838,NULL),(2573168278,14612427,1,1774604,0,1,1,'A',1,0.948424,187,690922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',26.9809,183307436,217822,NULL,'2024-03-26 22:56:49',1711493809,NULL),(1860882299,14612427,1,483291,0,1,1,'A',1,0.90519,78,546833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 420}, \"maximum_statistics\": {\"great\": 501}}',27.1183,156368995,210969,NULL,'2020-11-29 00:14:31',1606608871,NULL),(1855872334,14612427,1,2231835,1,1,1,'A',1,0.983165,296,843730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 297}}',37.5951,148546865,282962,NULL,'2020-02-07 05:28:29',1581053309,NULL),(1867317694,14613193,1,801374,0,1,1,'B',1,0.892857,53,575958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',NULL,166106387,33400,NULL,'2021-09-25 03:24:57',1632540297,NULL),(1853258988,14613193,1,1551890,1,1,1,'D',1,0.393293,9,22495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 73, \"great\": 38}, \"maximum_statistics\": {\"great\": 164}}',0.020938,144711243,28440,NULL,'2019-06-07 07:33:39',1559892819,NULL),(1853256131,14613193,1,1547825,1,1,1,'D',1,0.356777,18,10279,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 195, \"great\": 83}, \"maximum_statistics\": {\"great\": 391}}',0.025551,144698206,48100,NULL,'2019-06-06 13:53:30',1559829210,NULL),(1853260926,14613193,1,1553512,1,1,1,'C',1,0.722222,15,193083,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 18}}',1.23973,144698618,77708,NULL,'2019-06-06 14:19:56',1559830796,NULL),(1853258976,14613193,1,1551890,1,1,1,'D',1,0.661585,56,183010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 81}, \"maximum_statistics\": {\"great\": 164}}',1.91417,144706433,49206,NULL,'2019-06-06 23:27:43',1559863663,NULL),(1853251454,14613193,1,736217,0,1,1,'C',1,0.747628,62,256824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 66, \"great\": 327}, \"maximum_statistics\": {\"great\": 527}}',5.31412,144707075,158250,NULL,'2019-06-07 00:35:38',1559867738,NULL),(1853413687,14613193,1,779320,0,1,1,'C',1,0.759322,45,136282,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 188}, \"maximum_statistics\": {\"great\": 295}}',8.12904,144925040,83166,NULL,'2019-06-19 06:04:33',1560924273,NULL),(1858262037,14613193,1,1044378,0,1,1,'B',1,0.836538,79,430516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',10.8558,152455205,122168,NULL,'2020-07-05 01:50:10',1593913810,NULL),(1858261514,14613193,1,1043382,0,1,1,'B',1,0.81599,61,380151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',13.5223,152455249,147047,NULL,'2020-07-05 01:52:52',1593913972,NULL),(1875882691,14613193,1,2443642,0,1,1,'B',1,0.805882,42,359199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 340}}',14.5924,178725461,127786,NULL,'2023-05-05 05:28:39',1683264519,NULL),(1853646368,14613193,1,206864,0,1,1,'B',1,0.895122,82,585584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 172}, \"maximum_statistics\": {\"great\": 205}}',15.8197,145318227,159029,NULL,'2019-07-13 07:32:54',1563003174,NULL),(1875882987,14613193,1,468989,0,1,1,'A',1,0.936019,140,701128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 188, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 211}}',29.5571,178725424,176552,NULL,'2023-05-05 05:24:44',1683264284,NULL),(1875883547,14613193,1,468991,0,1,1,'B',1,0.884752,82,536676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 226, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',35.7384,178725712,165100,NULL,'2023-05-05 06:00:37',1683266437,NULL),(1875811582,14613193,1,4054520,1,1,1,'S',1,0.974227,97,843191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',44.2394,178725523,71506,NULL,'2023-05-05 05:35:40',1683264940,NULL),(1875837537,14613193,1,296558,0,1,1,'A',1,0.928691,138,628503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 523, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 596}}',46.4973,178725678,343578,NULL,'2023-05-05 05:55:38',1683266138,NULL),(1858334353,14617496,1,1451822,0,1,1,'D',1,0.674419,18,174373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 43}}',1.66623,152401315,8988,NULL,'2020-07-03 00:45:40',1593737140,NULL),(1869252082,14617496,1,3037657,0,1,1,'B',1,0.825,29,480609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',4.67407,169109465,14971,NULL,'2022-01-18 10:41:25',1642502485,NULL),(1869251428,14617496,1,2826824,0,1,1,'B',1,0.852941,50,501654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',7.97681,169109484,37347,NULL,'2022-01-18 10:42:35',1642502555,NULL),(1870297090,14617496,1,2679945,0,1,1,'A',1,0.905,66,601717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',13.0743,170525718,55001,NULL,'2022-03-17 10:27:43',1647512863,NULL),(1875635106,14620862,1,4073424,0,1,1,'D',1,0.6,19,62033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 31}, \"maximum_statistics\": {\"great\": 65}}',0.324063,178299210,11988,NULL,'2023-04-08 22:04:44',1680991484,NULL),(1875634886,14620862,1,4073424,0,1,1,'C',1,0.784615,53,412141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',3.2817,178299481,21988,NULL,'2023-04-08 22:32:29',1680993149,NULL),(1853666308,14627095,1,1776030,1,1,1,'D',1,0.616314,86,157975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 76, \"great\": 153}, \"maximum_statistics\": {\"great\": 331}}',1.0947,145323145,107363,NULL,'2019-07-13 14:02:07',1563026527,NULL),(1869391017,14627095,1,866940,0,1,1,'C',1,0.741294,53,145790,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 35, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',3.30033,169341737,108757,NULL,'2022-01-27 15:04:55',1643295895,NULL),(1856140043,14627095,1,2145155,0,1,1,'B',1,0.8125,18,472086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 40}}',7.50092,148974288,25536,NULL,'2020-03-01 14:17:52',1583072272,NULL),(1856140023,14627095,1,2145155,1,1,1,'A',1,0.925,40,683006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',14.8247,148974261,35452,NULL,'2020-03-01 14:16:28',1583072188,NULL),(1858698890,14627095,1,2145155,1,1,1,'A',1,0.9375,40,664272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',15.1017,153042222,33838,NULL,'2020-07-27 05:03:21',1595826201,NULL),(1873133889,14637214,1,1399064,1,1,1,'D',1,0.280488,6,7410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 5}, \"maximum_statistics\": {\"great\": 41}}',0.000563,174740180,11250,NULL,'2022-09-26 08:22:36',1664180556,NULL),(1874755942,14637214,1,1020815,1,1,1,'D',1,0.303571,5,88522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 17, \"great\": 6}, \"maximum_statistics\": {\"great\": 28}}',0.000721,177216239,14550,NULL,'2023-02-06 09:31:20',1675675880,NULL),(1875049454,14637214,1,1163341,1,1,1,'D',1,0.342857,8,15267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 8}, \"maximum_statistics\": {\"great\": 35}}',0.002479,177587548,5100,NULL,'2023-02-27 10:44:22',1677494662,NULL),(1875039945,14637214,1,1982307,0,1,1,'D',1,0.368421,7,47599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 70, \"great\": 35}, \"maximum_statistics\": {\"great\": 133}}',0.008111,177587671,35100,NULL,'2023-02-27 10:57:56',1677495476,NULL),(1875114783,14637214,1,917091,0,1,1,'D',1,0.4,5,133214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 33, \"great\": 20}, \"maximum_statistics\": {\"great\": 65}}',0.010213,177586534,32700,NULL,'2023-02-27 08:54:58',1677488098,NULL),(1873178425,14637214,1,288178,1,1,1,'D',1,0.636842,31,171519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 86}, \"maximum_statistics\": {\"great\": 190}}',0.953618,174740332,59148,NULL,'2022-09-26 08:39:12',1664181552,NULL),(1855632148,14637214,1,1027700,0,1,1,'C',1,0.788732,32,420516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 71}}',4.53673,148241227,139024,NULL,'2020-01-19 15:28:09',1579447689,NULL),(1853462731,14637214,1,671413,0,1,1,'B',1,0.802128,60,368658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 166}, \"maximum_statistics\": {\"great\": 235}}',7.68342,144805160,84332,NULL,'2019-06-12 12:26:27',1560342387,NULL),(1853463496,14637214,1,1035059,0,1,1,'B',1,0.838028,50,477491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 142}}',8.76259,144863523,107992,NULL,'2019-06-15 16:26:49',1560616009,NULL),(1855614706,14637214,1,1436945,0,1,1,'B',1,0.879085,87,528174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 153}}',11.2231,148241193,85653,NULL,'2020-01-19 15:25:44',1579447544,NULL),(1854324220,14637214,1,757973,0,1,1,'B',1,0.885246,131,541465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 183}}',13.8972,146269087,110472,NULL,'2019-09-11 17:35:22',1568223322,NULL),(1855050870,14640011,1,2087511,1,1,1,'C',1,0.79703,24,406526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 101}}',3.96201,147339403,185586,NULL,'2019-11-23 09:44:45',1574502285,NULL),(1859172673,14640011,1,375186,1,1,1,'B',1,0.875,64,529129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 84}}',7.687,153741001,100441,NULL,'2020-08-21 21:22:01',1598044921,NULL),(1859058737,14640011,1,2284959,0,1,1,'B',1,0.821839,73,411540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 174}}',8.90412,153521392,80081,NULL,'2020-08-13 13:09:12',1597324152,NULL),(1863567165,14640011,1,70167,0,1,1,'B',1,0.855769,41,499689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',9.38908,160508111,106329,NULL,'2021-04-05 12:29:02',1617625742,NULL),(1862107429,14640011,1,310871,0,1,1,'B',1,0.842697,59,472961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 89}}',10.7451,158332430,85478,NULL,'2021-02-01 14:09:27',1612188567,NULL),(1876732335,14640011,1,3424969,0,1,1,'B',1,0.837209,38,436959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',11.7168,180024993,31212,NULL,'2023-07-26 19:35:26',1690400126,NULL),(1855484456,14640011,1,984053,0,1,1,'B',1,0.87766,94,563839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 71}, \"maximum_statistics\": {\"great\": 94}}',13.7982,147984559,130373,NULL,'2020-01-03 12:32:25',1578054745,NULL),(1862019635,14640011,1,1051707,0,1,1,'S',1,0.980769,52,891962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',13.9771,158047727,22285,NULL,'2021-01-23 10:46:02',1611398762,NULL),(1867951403,14640011,1,2808148,0,1,1,'A',1,0.906863,71,626468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 102}}',15.8666,167089237,48392,NULL,'2021-10-30 18:36:57',1635619017,NULL),(1855061920,14640011,1,1442771,0,1,1,'S',1,0.958333,96,740532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',15.9957,147339353,114926,NULL,'2019-11-23 09:40:54',1574502054,NULL),(1855442067,14640011,1,1119784,0,1,1,'A',1,0.943038,79,713075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',16.0639,147984604,51511,NULL,'2020-01-03 12:35:29',1578054929,NULL),(1859194166,14640011,1,1256135,0,1,1,'A',1,0.920635,75,612646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',18.3798,153741033,98397,NULL,'2020-08-21 21:23:47',1598045027,NULL),(1854976751,14640011,1,1774604,0,1,1,'B',1,0.898281,204,584714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',18.7568,147217382,211713,NULL,'2019-11-15 18:05:22',1573841122,NULL),(1876282075,14640011,1,907593,0,1,1,'S',1,0.969388,98,875704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',29.0407,179540659,61900,NULL,'2023-06-25 09:24:09',1687685049,NULL),(2572998851,14644563,1,728178,0,1,1,'B',1,0.807087,49,342333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,183306964,44699,NULL,'2024-03-26 22:13:46',1711491226,NULL),(1859021895,14644563,1,1832115,0,1,1,'C',1,0.767717,51,313737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 127}}',4.04101,153458395,45496,NULL,'2020-08-11 03:20:48',1597116048,NULL),(1873558853,14656004,1,3734856,1,1,1,'C',1,0.775439,69,296929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 189}, \"maximum_statistics\": {\"great\": 285}}',4.8584,175377587,89176,NULL,'2022-10-29 21:26:26',1667078786,NULL),(1873805909,14656004,1,3471043,0,1,1,'B',1,0.814103,74,482955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 78}}',9.32113,175663021,45420,NULL,'2022-11-13 18:31:32',1668364292,NULL),(1876299690,14665240,1,979324,0,1,1,'D',1,0.685484,39,276447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 62}}',NULL,179541903,61799,NULL,'2023-06-25 11:01:02',1687690862,NULL),(1876299780,14665240,1,979325,0,1,1,'D',1,0.529221,11,100432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 50}, \"maximum_statistics\": {\"great\": 154}}',NULL,179541919,58191,NULL,'2023-06-25 11:02:26',1687690946,NULL),(1875783939,14665240,1,1774604,0,1,1,'C',1,0.76361,61,298358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 211}, \"maximum_statistics\": {\"great\": 349}}',5.58328,178750928,114122,NULL,'2023-05-06 16:07:35',1683389255,NULL),(1875223466,14665240,1,3848159,0,1,1,'B',1,0.802548,58,374032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 157}}',8.56826,177882065,62074,NULL,'2023-03-16 15:25:52',1678980352,NULL),(1868796297,14677432,1,671501,1,1,1,'A',1,0.968421,177,788837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 190}}',NULL,168263092,141746,NULL,'2021-12-15 21:18:47',1639603127,NULL),(3190957315,14677432,1,288560,0,1,1,'D',1,0.692045,86,107916,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 95, \"great\": 264}, \"maximum_statistics\": {\"great\": 440, \"legacy_combo_increase\": 2}}',3.30184,184721531,126130,NULL,'2024-07-20 16:29:00',1721492940,NULL),(1876065200,14677432,1,3891564,1,1,1,'B',1,0.8,62,414253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 95}}',7.48913,179044262,52086,NULL,'2023-05-24 21:56:21',1684965381,NULL),(1863045361,14677432,1,64713,0,1,1,'B',1,0.891026,28,578720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 78}}',8.78584,159587776,81457,NULL,'2021-03-11 13:32:26',1615469546,NULL),(3185733675,14677432,1,2553748,1,1,1,'C',1,0.764423,36,141885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 212}, \"maximum_statistics\": {\"great\": 312}}',9.31474,184710552,81460,NULL,'2024-07-19 17:45:27',1721411127,NULL),(1863022747,14677432,1,1411646,1,1,1,'B',1,0.881295,32,531113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 139}}',9.39672,159567689,89129,NULL,'2021-03-10 21:29:51',1615411791,NULL),(3191144953,14677432,1,4351675,1,1,1,'C',1,0.767123,56,141525,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 136, \"great\": 565}, \"maximum_statistics\": {\"great\": 803}}',11.0065,184721897,214954,NULL,'2024-07-20 17:09:58',1721495398,NULL),(1862979214,14677432,1,961652,0,1,1,'B',1,0.886598,84,583583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 97}}',11.7246,159587820,148836,NULL,'2021-03-11 13:34:05',1615469645,NULL),(1873270875,14677432,1,3594633,1,1,1,'B',1,0.899083,57,525888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',13.6439,174907834,47432,NULL,'2022-10-04 12:11:45',1664885505,NULL),(1863090003,14677432,1,95503,0,1,1,'B',1,0.837719,33,425436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 228}}',14.0154,159810934,123080,NULL,'2021-03-17 20:42:58',1616013778,NULL),(1856997772,14677432,1,529989,0,1,1,'B',1,0.867257,45,475617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 113}}',15.4643,150298419,42332,NULL,'2020-04-20 10:29:12',1587378552,NULL),(1855504711,14677432,1,557816,0,1,1,'B',1,0.833333,53,397764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 332}, \"maximum_statistics\": {\"great\": 441}}',15.9038,148094955,164442,NULL,'2020-01-10 14:08:58',1578665338,NULL),(1863079709,14677432,1,2606496,1,1,1,'A',1,0.908397,110,617874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 131}}',16.5417,159567927,82052,NULL,'2021-03-10 21:38:20',1615412300,NULL),(1864434472,14677432,1,181378,0,1,1,'B',1,0.889571,47,569143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 6}}',18.1276,161853297,169362,NULL,'2021-05-12 15:30:20',1620833420,NULL),(1862974482,14677432,1,288495,1,1,1,'A',1,0.920635,44,691521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',18.3125,159733730,164456,NULL,'2021-03-15 14:17:56',1615817876,NULL),(1870803231,14677432,1,2010661,0,1,1,'A',1,0.92562,86,629329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 121}}',18.3723,171241994,74374,NULL,'2022-04-16 21:12:06',1650143526,NULL),(1863039823,14677432,1,2787355,1,1,1,'B',1,0.877193,84,503568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 228}}',18.384,159567740,113750,NULL,'2021-03-10 21:31:40',1615411900,NULL),(3218762293,14677432,1,3829490,1,1,1,'B',1,0.807765,78,180431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 147, \"great\": 797}, \"maximum_statistics\": {\"great\": 1056}}',18.4756,184781452,345526,NULL,'2024-07-25 16:03:29',1721923409,NULL),(1863044784,14677432,1,2487379,0,1,1,'A',1,0.929752,66,622605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 121}}',19.3205,159587658,67088,NULL,'2021-03-11 13:28:35',1615469315,NULL),(1863101113,14677432,1,108586,0,1,1,'A',1,0.927184,50,675658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 103}}',19.5705,159810976,134984,NULL,'2021-03-17 20:44:39',1616013879,NULL),(1863087608,14677432,1,1360,0,1,1,'S',1,0.967949,78,736692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',21.3739,159836764,65118,NULL,'2021-03-18 16:31:22',1616085082,NULL),(1863039496,14677432,1,1612058,1,1,1,'A',1,0.921875,78,635902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 160}}',21.4843,159587727,139140,NULL,'2021-03-11 13:30:53',1615469453,NULL),(1863140349,14677432,1,1288742,1,1,1,'B',1,0.867241,70,501365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 233}, \"maximum_statistics\": {\"great\": 290}}',21.8091,159811062,169536,NULL,'2021-03-17 20:47:28',1616014048,NULL),(1863069660,14677432,1,2738730,1,1,1,'B',1,0.879479,80,495362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 248}, \"maximum_statistics\": {\"great\": 307}}',22.395,159733794,139132,NULL,'2021-03-15 14:20:32',1615818032,NULL),(3225623675,14677432,1,1282554,0,1,1,'B',1,0.832579,72,441044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 221}}',22.7561,184795456,89852,NULL,'2024-07-26 19:18:18',1722021498,NULL),(1863064676,14677432,1,517420,1,1,1,'A',1,0.956204,135,761037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',23.8606,159697823,150839,NULL,'2021-03-14 12:17:23',1615724243,NULL),(1863073625,14677432,1,1177825,1,1,1,'S',1,0.973485,132,828430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 132}}',24.4533,159587865,141184,NULL,'2021-03-11 13:35:47',1615469747,NULL),(1863210725,14677432,1,823767,1,1,1,'B',1,0.894322,78,512960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 263}, \"maximum_statistics\": {\"great\": 317}}',24.8938,159810683,131150,NULL,'2021-03-17 20:34:07',1616013247,NULL),(1863210821,14677432,1,823742,1,1,1,'S',1,0.958333,96,725644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',25.1361,159810390,144907,NULL,'2021-03-17 20:22:36',1616012556,NULL),(1863239607,14677432,1,323799,1,1,1,'A',1,0.905204,132,608198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',25.2878,159983176,177388,NULL,'2021-03-22 17:57:00',1616435820,NULL),(1863208772,14677432,1,521752,1,1,1,'A',1,0.909091,76,523835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 220}}',25.4646,159810823,144987,NULL,'2021-03-17 20:39:10',1616013550,NULL),(1863152110,14677432,1,2284959,0,1,1,'A',1,0.954023,65,702340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 174}}',25.68,159810694,107803,NULL,'2021-03-17 20:34:30',1616013270,NULL),(1875028106,14677432,1,3943493,1,1,1,'B',1,0.891459,56,509918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 239}, \"maximum_statistics\": {\"great\": 281}}',25.7739,177595768,107522,NULL,'2023-02-27 21:38:02',1677533882,NULL),(1863108063,14677432,1,117425,0,1,1,'A',1,0.927039,99,689929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 233}}',25.9217,159881891,291229,NULL,'2021-03-19 23:11:06',1616195466,NULL),(1863346552,14677432,1,111104,0,1,1,'S',1,0.980392,102,855709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 102}}',26.0271,160217934,215565,NULL,'2021-03-28 19:44:13',1616960653,NULL),(1863318498,14677432,1,1203160,1,1,1,'B',1,0.886691,76,523426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 226}, \"maximum_statistics\": {\"great\": 278}}',26.0319,159988205,130434,NULL,'2021-03-22 20:43:08',1616445788,NULL),(1875356066,14677432,1,3594635,1,1,1,'A',1,0.922886,66,585193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 201}}',26.1376,178035089,97552,NULL,'2023-03-25 12:58:19',1679749099,NULL),(1874127522,14677432,1,3827997,1,1,1,'S',1,0.958333,96,837347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',26.4354,176226335,65420,NULL,'2022-12-14 20:07:03',1671048423,NULL),(3198484481,14677432,1,3905519,1,1,1,'B',1,0.859416,80,455409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 40, \"great\": 311}, \"maximum_statistics\": {\"great\": 377}}',26.5061,184737637,151496,NULL,'2024-07-22 00:13:22',1721607202,NULL),(3204041729,14677432,1,3773421,1,1,1,'B',1,0.836957,126,426104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 58, \"great\": 461}, \"maximum_statistics\": {\"great\": 598}}',26.6629,184749500,259446,NULL,'2024-07-23 00:53:00',1721695980,NULL),(1865234183,14677432,1,2953022,1,1,1,'A',1,0.947761,128,725117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 134}}',26.7169,162865957,99356,NULL,'2021-06-10 19:40:54',1623354054,NULL),(1863065053,14677432,1,2017682,1,1,1,'S',1,0.976351,148,777538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',26.7588,159593874,137112,NULL,'2021-03-11 16:52:49',1615481569,NULL),(1863456827,14677432,1,95694,0,1,1,'S',1,0.963768,138,753906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 138}}',26.7658,160217763,153768,NULL,'2021-03-28 19:39:29',1616960369,NULL),(1863297229,14677432,1,63616,0,1,1,'A',1,0.965116,77,706823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 172}}',26.8836,160122709,172222,NULL,'2021-03-26 13:42:04',1616766124,NULL),(2424414472,14677432,1,4230012,1,1,1,'A',1,0.9375,136,771906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 119}, \"maximum_statistics\": {\"great\": 136}}',26.8972,182970064,107850,NULL,'2024-02-28 21:54:09',1709157249,NULL),(1868583146,14677432,1,3303560,1,1,1,'A',1,0.961722,152,727402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 209}}',26.9128,167956425,130914,NULL,'2021-12-03 22:29:42',1638570582,NULL),(3203992410,14677432,1,4461748,1,1,1,'B',1,0.884454,109,543007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 238}}',27.1173,184749419,121130,NULL,'2024-07-23 00:37:37',1721695057,NULL),(1863090897,14677432,1,1182807,1,1,1,'A',1,0.965789,98,755871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 190}}',27.1995,159901588,159883,NULL,'2021-03-20 13:41:45',1616247705,NULL),(1863067493,14677432,1,523796,1,1,1,'S',1,0.986239,109,808248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',27.4507,159674190,95324,NULL,'2021-03-13 19:54:03',1615665243,NULL),(1873928710,14677432,1,2565909,1,1,1,'S',1,0.978632,117,891337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',27.7344,175848546,78611,NULL,'2022-11-23 22:13:08',1669241588,NULL),(1873808546,14677432,1,302882,0,1,1,'A',1,0.953431,130,739570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 204}}',27.9181,175736769,120418,NULL,'2022-11-17 21:48:37',1668721717,NULL),(1863053978,14677432,1,1928891,0,1,1,'B',1,0.894737,159,576680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 285}}',27.9272,159733549,180775,NULL,'2021-03-15 14:11:53',1615817513,NULL),(1878324043,14677432,1,4412586,1,1,1,'A',1,0.939759,83,663500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 83}}',28.0838,182152240,58508,NULL,'2023-12-27 14:54:13',1703688853,NULL),(3203974513,14677432,1,1630948,0,1,1,'B',1,0.89959,81,531317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 244}}',28.104,184749379,110366,NULL,'2024-07-23 00:31:56',1721694716,NULL),(1874967308,14677432,1,3921052,1,1,1,'S',1,0.980769,130,833164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 130}}',28.3462,177393995,94991,NULL,'2023-02-16 22:03:23',1676585003,NULL),(1855767035,14677432,1,2272926,1,1,1,'S',1,0.969767,215,866625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 215}}',28.4821,148449115,179021,NULL,'2020-02-01 16:18:40',1580573920,NULL),(1863131037,14677432,1,1500550,1,1,1,'S',1,0.974359,117,832794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 117}}',28.5289,159745807,155396,NULL,'2021-03-15 21:21:12',1615843272,NULL),(1864589763,14677432,1,1655999,0,1,1,'A',1,0.925403,107,639966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 248}}',29.4495,162046056,164897,NULL,'2021-05-17 20:42:45',1621284165,NULL),(1874004264,14677432,1,3865759,1,1,1,'A',1,0.977987,83,782934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 159}}',29.6861,176016149,99160,NULL,'2022-12-03 11:38:07',1670067487,NULL),(3208595853,14677432,1,4184641,1,1,1,'B',1,0.879458,147,507260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 54, \"great\": 586}, \"maximum_statistics\": {\"great\": 701}}',30.3563,184759390,332578,NULL,'2024-07-23 20:25:56',1721766356,NULL),(1871271500,14677432,1,2890133,1,1,1,'A',1,0.959384,221,759620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 357}}',30.3996,171987369,248299,NULL,'2022-05-18 20:39:13',1652906353,NULL),(1863524439,14677432,1,2476162,1,1,1,'S',1,0.960976,205,760708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 205}}',30.4475,160372636,172047,NULL,'2021-04-01 21:09:41',1617311381,NULL),(1855764534,14677432,1,2272910,1,1,1,'B',1,0.899433,95,564283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 353}}',30.6324,148412560,184234,NULL,'2020-01-30 14:42:04',1580395324,NULL),(1863289401,14677432,1,2599862,1,1,1,'A',1,0.956731,272,720487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 312}}',30.959,159988093,294538,NULL,'2021-03-22 20:39:32',1616445572,NULL),(1863152725,14677432,1,1331036,0,1,1,'S',1,0.965385,130,774405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 130}}',31.5336,159745857,115140,NULL,'2021-03-15 21:22:52',1615843372,NULL),(3180024640,14677432,1,3339806,1,1,1,'A',1,0.901802,452,629441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 451}, \"maximum_statistics\": {\"great\": 555}}',31.7225,184697744,448972,NULL,'2024-07-18 16:28:32',1721320112,NULL),(1863077637,14677432,1,1203189,1,1,1,'S',1,0.970297,202,777236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 190}, \"maximum_statistics\": {\"great\": 202}}',31.7566,159588148,150180,NULL,'2021-03-11 13:44:24',1615470264,NULL),(1863235079,14677432,1,31211,0,1,1,'A',1,0.930556,216,717163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 186}, \"maximum_statistics\": {\"great\": 216}}',31.8059,159977932,212406,NULL,'2021-03-22 15:17:32',1616426252,NULL),(1874008927,14677432,1,3686323,1,1,1,'A',1,0.975862,172,761119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 290}}',32.0294,176048726,183399,NULL,'2022-12-04 21:30:12',1670189412,NULL),(3204020930,14677432,1,3311649,0,1,1,'B',1,0.87234,89,467834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 50, \"great\": 540}, \"maximum_statistics\": {\"great\": 658}}',32.4214,184749469,276820,NULL,'2024-07-23 00:46:32',1721695592,NULL),(1863103559,14677432,1,594259,1,1,1,'A',1,0.95297,85,705140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 202}}',32.4847,159901831,173519,NULL,'2021-03-20 13:49:03',1616248143,NULL),(1874930982,14677432,1,3905541,1,1,1,'A',1,0.916955,91,583777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 257}, \"maximum_statistics\": {\"great\": 289}}',32.7848,177345821,134634,NULL,'2023-02-13 20:39:02',1676320742,NULL),(1863252757,14677432,1,1328098,1,1,1,'A',1,0.906404,152,627725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 203}}',32.8874,160122560,169772,NULL,'2021-03-26 13:38:08',1616765888,NULL),(3225761611,14677432,1,2904391,1,1,1,'A',1,0.921731,174,596180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 485}, \"maximum_statistics\": {\"great\": 543}}',33.2091,184795719,298782,NULL,'2024-07-26 19:46:05',1722023165,NULL),(1865154111,14677432,1,2449022,1,1,1,'A',1,0.973545,266,780022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 378}}',33.935,162866071,278584,NULL,'2021-06-10 19:45:38',1623354338,NULL),(1863421508,14677432,1,516805,1,1,1,'A',1,0.904762,181,570230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 230}, \"maximum_statistics\": {\"great\": 273}}',34.0843,160217994,181591,NULL,'2021-03-28 19:46:17',1616960777,NULL),(1865250634,14677432,1,2957120,1,1,1,'A',1,0.936019,186,707514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 211}}',35.7106,162866163,181478,NULL,'2021-06-10 19:49:13',1623354553,NULL),(1874238738,14677432,1,3887023,0,1,1,'A',1,0.921405,77,591187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 267}, \"maximum_statistics\": {\"great\": 299}}',35.7261,176437178,145868,NULL,'2022-12-25 20:48:46',1672001326,NULL),(3185741015,14677432,1,3692467,1,1,1,'B',1,0.875,65,239420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 272}}',35.9823,184710573,99890,NULL,'2024-07-19 17:47:02',1721411222,NULL),(3218665756,14677432,1,1233528,0,1,1,'A',1,0.931818,91,675018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',36.3505,184781270,65050,NULL,'2024-07-25 15:44:17',1721922257,NULL),(1863007829,14677432,1,1917081,0,1,1,'A',1,0.926877,144,672467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 253}}',36.3949,159733503,173413,NULL,'2021-03-15 14:10:10',1615817410,NULL),(3179931779,14677432,1,4019721,1,1,1,'A',1,0.970833,129,761100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 344}, \"maximum_statistics\": {\"great\": 360}}',36.4382,184697548,270114,NULL,'2024-07-18 16:08:51',1721318931,NULL),(3218728929,14677432,1,2528541,0,1,1,'A',1,0.939153,154,671296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 378}}',36.6641,184781397,267346,NULL,'2024-07-25 15:56:49',1721923009,NULL),(1863230016,14677432,1,115808,1,1,1,'A',1,0.955635,263,742022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 388}, \"maximum_statistics\": {\"great\": 417}}',37.0291,160004426,330498,NULL,'2021-03-23 09:40:46',1616492446,NULL),(1862972262,14677432,1,110638,0,1,1,'A',1,0.957055,228,785332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 326}}',37.1004,159733315,269909,NULL,'2021-03-15 14:04:25',1615817065,NULL),(1864542848,14677432,1,2521931,0,1,1,'A',1,0.959906,89,712012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 212}}',37.3586,162013295,128790,NULL,'2021-05-16 20:51:34',1621198294,NULL),(3203957732,14677432,1,1280930,0,1,1,'B',1,0.884507,175,540780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 286}, \"maximum_statistics\": {\"great\": 355}}',38.6088,184749345,199758,NULL,'2024-07-23 00:26:39',1721694399,NULL),(1863563999,14677432,1,1179966,1,1,1,'A',1,0.92511,227,716797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 193}, \"maximum_statistics\": {\"great\": 227}}',39.4416,160372799,197944,NULL,'2021-04-01 21:15:34',1617311734,NULL),(1874480262,14677432,1,3889538,1,1,1,'A',1,0.974398,216,816306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 332}}',39.8142,176608609,299158,NULL,'2023-01-03 22:58:43',1672786723,NULL),(1863477422,14677432,1,1257655,1,1,1,'A',1,0.943015,272,742301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 241}, \"maximum_statistics\": {\"great\": 272}}',40.5301,160372846,232628,NULL,'2021-04-01 21:17:13',1617311833,NULL),(3208717457,14677432,1,2445444,1,1,1,'A',1,0.935583,110,684433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 163}}',40.5562,184759608,99506,NULL,'2024-07-23 20:52:12',1721767932,NULL),(1863228465,14677432,1,1500552,1,1,1,'A',1,0.940298,201,728867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 177}, \"maximum_statistics\": {\"great\": 201}}',40.7695,160004314,183420,NULL,'2021-03-23 09:35:23',1616492123,NULL),(3218858849,14677432,1,3562519,1,1,1,'B',1,0.888614,104,523568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 38, \"great\": 666}, \"maximum_statistics\": {\"great\": 808}}',41.4849,184781639,419502,NULL,'2024-07-25 16:23:01',1721924581,NULL),(1863227188,14677432,1,1257712,1,1,1,'S',1,0.956757,185,779101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 185}}',41.6878,160004554,186850,NULL,'2021-03-23 09:46:45',1616492805,NULL),(3208656039,14677432,1,4035867,1,1,1,'B',1,0.87963,81,494928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 355}, \"maximum_statistics\": {\"great\": 432}}',41.7584,184759512,200602,NULL,'2024-07-23 20:38:54',1721767134,NULL),(3190986415,14677432,1,4043519,1,1,1,'A',1,0.921991,109,598157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 602}, \"maximum_statistics\": {\"great\": 673}}',41.8046,184721582,352636,NULL,'2024-07-20 16:35:17',1721493317,NULL),(1866796036,14677432,1,3143273,1,1,1,'A',1,0.928899,134,619802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 388}, \"maximum_statistics\": {\"great\": 436}}',41.9453,165182446,236224,NULL,'2021-08-22 20:34:18',1629664458,NULL),(1868688272,14677432,1,2528541,0,1,1,'A',1,0.969577,200,748463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 378}}',42.9363,168103266,349346,NULL,'2021-12-09 18:19:50',1639073990,NULL),(1863317386,14677432,1,1468244,1,1,1,'S',1,0.951681,238,762653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 215}, \"maximum_statistics\": {\"great\": 238}}',42.9755,160122454,195300,NULL,'2021-03-26 13:35:17',1616765717,NULL),(1864610845,14677432,1,2830655,1,1,1,'A',1,0.928571,280,749016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 240}, \"maximum_statistics\": {\"great\": 280}}',43.3159,161924395,244840,NULL,'2021-05-14 15:18:15',1621005495,NULL),(1863463876,14677432,1,1218708,1,1,1,'S',1,0.958991,317,775782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 291}, \"maximum_statistics\": {\"great\": 317}}',44.2141,160218113,266948,NULL,'2021-03-28 19:49:19',1616960959,NULL),(3179980866,14677432,1,4351673,1,1,1,'A',1,0.924669,129,612616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 540}, \"maximum_statistics\": {\"great\": 604}}',44.8613,184697662,350072,NULL,'2024-07-18 16:19:12',1721319552,NULL),(1863009651,14677432,1,1969636,0,1,1,'S',1,0.969136,243,849743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 228}, \"maximum_statistics\": {\"great\": 243}}',45.1191,159733839,204062,NULL,'2021-03-15 14:22:28',1615818148,NULL),(1874574725,14677432,1,3942564,1,1,1,'A',1,0.953815,222,774633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 249}}',45.5957,176787317,218580,NULL,'2023-01-13 16:08:49',1673626129,NULL),(3253305857,14677432,1,1078864,0,1,1,'A',1,0.95614,165,765390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 399}}',46.6049,184854525,316572,NULL,'2024-07-31 15:01:06',1722438066,NULL),(1863313938,14677432,1,523795,1,1,1,'S',1,0.972222,198,794644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 198}}',46.7592,160121671,173790,NULL,'2021-03-26 13:13:28',1616764408,NULL),(3208667788,14677432,1,3980967,1,1,1,'A',1,0.941892,130,655118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 339}, \"maximum_statistics\": {\"great\": 370}}',47.6002,184759534,203766,NULL,'2024-07-23 20:41:25',1721767285,NULL),(1863164480,14677432,1,2090848,0,1,1,'S',1,0.95,230,788609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 207}, \"maximum_statistics\": {\"great\": 230}}',47.7862,159776279,200962,NULL,'2021-03-16 19:48:52',1615924132,NULL),(1864416765,14677432,1,1591617,1,1,1,'A',1,0.948454,153,717739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 194}}',48.4734,161853222,158847,NULL,'2021-05-12 15:27:49',1620833269,NULL),(1865010280,14677432,1,2861376,1,1,1,'A',1,0.943077,325,765982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 288}, \"maximum_statistics\": {\"great\": 325}}',49.6204,162701573,291290,NULL,'2021-06-05 15:45:06',1622907906,NULL),(1863119356,14677432,1,958863,0,1,1,'S',1,0.99004,251,878828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 246}, \"maximum_statistics\": {\"great\": 251}}',49.7125,159901697,260426,NULL,'2021-03-20 13:45:36',1616247936,NULL),(3204062747,14677432,1,4376133,1,1,1,'A',1,0.907032,246,605834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 715}, \"maximum_statistics\": {\"great\": 839}}',49.915,184749527,531244,NULL,'2024-07-23 00:59:35',1721696375,NULL),(3208600363,14677432,1,3232772,0,1,1,'A',1,0.913366,77,573521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 202}}',51.4789,184759403,88910,NULL,'2024-07-23 20:26:53',1721766413,NULL),(3253275073,14677432,1,1232664,0,1,1,'A',1,0.931953,72,624534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 169}}',53.0463,184854469,85998,NULL,'2024-07-31 14:55:07',1722437707,NULL),(3208709840,14677432,1,1630820,1,1,1,'B',1,0.898907,94,541041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 304}, \"maximum_statistics\": {\"great\": 366}}',54.3984,184759600,178380,NULL,'2024-07-23 20:50:33',1721767833,NULL),(3191128032,14677432,1,4437801,1,1,1,'A',1,0.931753,158,644388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 628}, \"maximum_statistics\": {\"great\": 696}}',55.4308,184721861,405668,NULL,'2024-07-20 17:06:18',1721495178,NULL),(3203985441,14677432,1,1078865,0,1,1,'A',1,0.905085,205,603174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 494}, \"maximum_statistics\": {\"great\": 590}}',55.8492,184749401,366386,NULL,'2024-07-23 00:35:24',1721694924,NULL),(3208577074,14677432,1,4419182,1,1,1,'A',1,0.926976,194,654163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 513}, \"maximum_statistics\": {\"great\": 582}}',55.9468,184759345,391168,NULL,'2024-07-23 20:21:52',1721766112,NULL),(3208701451,14677432,1,2740474,1,1,1,'A',1,0.962995,196,746852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 547}, \"maximum_statistics\": {\"great\": 581}}',55.9595,184759587,428828,NULL,'2024-07-23 20:48:44',1721767724,NULL),(1873928697,14677432,1,2565908,1,1,1,'S',1,0.971564,211,859601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 211}}',56.4071,175983088,197010,NULL,'2022-12-01 15:43:01',1669909381,NULL),(3208646112,14677432,1,4337477,1,1,1,'B',1,0.892897,188,554729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 737}, \"maximum_statistics\": {\"great\": 887}}',56.8471,184759491,537658,NULL,'2024-07-23 20:36:45',1721767005,NULL),(3185725570,14677432,1,3887023,1,1,1,'A',1,0.966555,175,384886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 299}}',57.4501,184710527,161876,NULL,'2024-07-19 17:43:41',1721411021,NULL),(3204032622,14677432,1,3672460,1,1,1,'A',1,0.961625,253,803152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 443}}',57.7566,184749490,437908,NULL,'2024-07-23 00:50:10',1721695810,NULL),(3225656068,14677432,1,3772672,1,1,1,'A',1,0.947436,143,735855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 390}}',57.8649,184795520,311382,NULL,'2024-07-26 19:24:54',1722021894,NULL),(3225735880,14677432,1,3551315,1,1,1,'A',1,0.974551,141,782399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 334}}',58.8273,184795671,231510,NULL,'2024-07-26 19:40:55',1722022855,NULL),(3225723779,14677432,1,4348438,1,1,1,'A',1,0.959135,429,764365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 581}, \"maximum_statistics\": {\"great\": 624}}',61.2289,184795645,584338,NULL,'2024-07-26 19:38:32',1722022712,NULL),(3225642512,14677432,1,4053784,1,1,1,'S',1,0.974603,315,857052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 299}, \"maximum_statistics\": {\"great\": 315}}',63.721,184795495,330390,NULL,'2024-07-26 19:22:07',1722021727,NULL),(3208610358,14677432,1,3455629,1,1,1,'S',1,0.971233,365,868930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 344}, \"maximum_statistics\": {\"great\": 365}}',67.3151,184759418,399258,NULL,'2024-07-23 20:29:01',1721766541,NULL),(3190946111,14677432,1,169846,0,1,1,'A',1,0.941118,139,339432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 454}, \"maximum_statistics\": {\"great\": 501}}',70.6089,184721509,237630,NULL,'2024-07-20 16:26:36',1721492796,NULL),(3226296060,14677432,1,2515647,1,1,1,'A',1,0.977049,181,754127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 589}, \"maximum_statistics\": {\"great\": 610}}',72.9882,184796782,459020,NULL,'2024-07-26 21:40:38',1722030038,NULL),(1871707524,14677444,1,552759,0,1,1,'B',1,0.857143,49,452726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 139, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 168}}',10.0935,172614237,67731,NULL,'2022-06-14 09:04:25',1655197465,NULL),(1872563005,14677444,1,2371222,1,1,1,'A',1,0.9375,120,684653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 160}}',25.3825,173964694,123814,NULL,'2022-08-15 06:49:39',1660546179,NULL),(1868782334,14677444,1,222556,0,1,1,'A',1,0.937192,95,637044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 368, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 406}}',30.0508,168255252,228857,NULL,'2021-12-15 14:25:58',1639578358,NULL),(1853665515,14681943,1,741455,0,1,1,'B',1,0.841667,28,399429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 120}}',NULL,145318659,38329,NULL,'2019-07-13 08:12:18',1563005538,NULL),(1853352361,14681943,1,855456,1,1,1,'D',1,0.452005,19,10777,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 319, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 823}}',0.140457,144961944,137638,NULL,'2019-06-21 11:01:47',1561114907,NULL),(1854839285,14681943,1,2024293,0,1,1,'D',1,0.66208,51,215730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 56, \"great\": 162}, \"maximum_statistics\": {\"great\": 327}}',1.32866,147083221,105378,NULL,'2019-11-07 13:23:52',1573133032,NULL),(1853761057,14681943,1,487707,0,1,1,'C',1,0.758621,29,314915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 87}}',2.65103,145485321,25934,NULL,'2019-07-23 12:15:26',1563884126,NULL),(1853426504,14681943,1,1148432,0,1,1,'C',1,0.752595,45,161268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 176}, \"maximum_statistics\": {\"great\": 289}}',3.81282,144925608,129151,NULL,'2019-06-19 07:16:31',1560928591,NULL),(1853426749,14681943,1,1148432,0,1,1,'C',1,0.776817,46,316694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',4.80013,144930834,117103,NULL,'2019-06-19 14:34:23',1560954863,NULL),(1853357907,14681943,1,1044378,0,1,1,'C',1,0.761538,54,323766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 260}}',7.27276,144926715,116408,NULL,'2019-06-19 09:18:03',1560935883,NULL),(1853357764,14681943,1,866940,0,1,1,'B',1,0.820895,93,113170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 201}}',10.6917,144961925,140764,NULL,'2019-06-21 10:59:38',1561114778,NULL),(1853874071,14681943,1,12789,0,1,1,'B',1,0.885027,181,654854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 187}}',18.4245,145580597,146330,NULL,'2019-07-29 07:45:39',1564386339,NULL),(2977702381,14682224,1,1954913,0,1,1,'B',1,0.896226,73,546551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 159}}',19.3345,184252822,68827,NULL,'2024-06-11 06:38:30',1718087910,NULL),(1874881674,14696673,1,2223391,0,1,1,'A',1,0.928571,67,638001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',16.4229,177413802,51486,NULL,'2023-02-18 01:08:11',1676682491,NULL),(1853753686,14698492,1,674646,0,1,1,'D',1,0.396552,19,9286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 14}, \"maximum_statistics\": {\"great\": 58}}',0.006868,145392300,7228,NULL,'2019-07-17 18:12:39',1563387159,NULL),(1853710049,14698492,1,1349658,0,1,1,'D',1,0.543478,14,103200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 20}, \"maximum_statistics\": {\"great\": 46}}',0.125006,145305584,17118,NULL,'2019-07-12 13:14:40',1562937280,NULL),(1853616927,14698492,1,674645,0,1,1,'D',1,0.637363,20,152928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 26, \"great\": 51}, \"maximum_statistics\": {\"great\": 91}}',0.764849,145291197,18878,NULL,'2019-07-11 14:19:06',1562854746,NULL),(1862132128,14698492,1,2526817,1,1,1,'C',1,0.706667,42,231199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 88}, \"maximum_statistics\": {\"great\": 150}}',2.59376,158360948,44380,NULL,'2021-02-02 11:09:40',1612264180,NULL),(1853707188,14698492,1,1807822,0,1,1,'C',1,0.764706,17,296577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 45, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',2.98546,145291155,19190,NULL,'2019-07-11 14:17:05',1562854625,NULL),(1858301187,14698492,1,1834682,0,1,1,'B',1,0.802381,58,355205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 210}}',6.16829,152262834,72362,NULL,'2020-06-27 14:56:19',1593269779,NULL),(1862285726,14698492,1,2559655,1,1,1,'B',1,0.895833,62,597340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 72}}',11.1339,158546893,37815,NULL,'2021-02-07 22:17:31',1612736251,NULL),(1867196268,14698492,1,1954912,0,1,1,'B',1,0.81746,48,373519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',13.2236,165934637,84358,NULL,'2021-09-18 16:02:46',1631980966,NULL),(1853617078,14698492,1,674646,1,1,1,'S',1,0.991379,58,937904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',23.171,145291174,27954,NULL,'2019-07-11 14:18:07',1562854687,NULL),(1853479624,14700677,1,1036654,0,1,1,'D',1,0.627273,37,197013,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 46}, \"maximum_statistics\": {\"great\": 110}}',0.935301,144969445,95381,NULL,'2019-06-21 19:44:11',1561146251,NULL),(1853978493,14700677,1,1796419,0,1,1,'D',1,0.674632,47,206529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 137}, \"maximum_statistics\": {\"great\": 272}}',2.40279,145603710,93729,NULL,'2019-07-30 17:11:32',1564506692,NULL),(1853867730,14700677,1,1933500,1,1,1,'D',1,0.663743,31,164639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 53, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',2.55298,145603755,86300,NULL,'2019-07-30 17:15:15',1564506915,NULL),(1853553936,14700677,1,969667,0,1,1,'C',1,0.720149,25,269784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 78}, \"maximum_statistics\": {\"great\": 134}}',2.75418,144985912,99901,NULL,'2019-06-22 17:31:17',1561224677,NULL),(1856091993,14700677,1,281133,0,1,1,'C',1,0.729323,28,270698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 29, \"great\": 90}, \"maximum_statistics\": {\"great\": 133}}',3.6599,149081719,43158,NULL,'2020-03-07 21:06:16',1583615176,NULL),(1853516376,14700677,1,206985,0,1,1,'C',1,0.753709,53,322716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 58, \"great\": 229}, \"maximum_statistics\": {\"great\": 337}}',3.85614,144970443,240444,NULL,'2019-06-21 21:19:43',1561151983,NULL),(1856728034,14700677,1,294000,0,1,1,'C',1,0.718153,49,246640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 62, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',4.09551,149999235,105358,NULL,'2020-04-10 21:07:23',1586552843,NULL),(1853510704,14700677,1,906953,0,1,1,'C',1,0.732727,121,300448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 158}, \"maximum_statistics\": {\"great\": 275}}',5.23524,144969648,119477,NULL,'2019-06-21 20:06:33',1561147593,NULL),(1854659286,14700677,1,921858,0,1,1,'B',1,0.807175,36,368024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',8.16048,146899158,93870,NULL,'2019-10-26 16:08:52',1572106132,NULL),(1853729083,14700677,1,286685,1,1,1,'B',1,0.805957,69,383043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 69, \"great\": 408}, \"maximum_statistics\": {\"great\": 554}}',11.3706,145181746,333388,NULL,'2019-07-04 17:16:00',1562260560,NULL),(1853503169,14700677,1,892534,0,1,1,'A',1,0.910112,47,606477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 89}}',11.5328,144969153,107402,NULL,'2019-06-21 19:19:39',1561144779,NULL),(1854657468,14700677,1,1945006,1,1,1,'B',1,0.866667,69,517373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 180}}',12.722,146899138,104375,NULL,'2019-10-26 16:07:14',1572106034,NULL),(1854699488,14700677,1,136685,1,1,1,'B',1,0.857143,40,468105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 126}}',13.412,146899109,94030,NULL,'2019-10-26 16:05:36',1572105936,NULL),(1855854905,14700677,1,469269,0,1,1,'A',1,0.913043,60,188468,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 161}}',13.5394,148639283,90469,NULL,'2020-02-11 23:20:27',1581463227,NULL),(1866967178,14700677,1,1910971,1,1,1,'B',1,0.815298,78,401761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 195}, \"maximum_statistics\": {\"great\": 268}}',14.1769,165590593,124574,NULL,'2021-09-05 21:43:02',1630878182,NULL),(1854807008,14700677,1,255309,0,1,1,'B',1,0.833333,82,420458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 50, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 504}}',14.9952,147063247,226795,NULL,'2019-11-05 23:53:47',1572998027,NULL),(1866984495,14700677,1,169846,0,1,1,'C',1,0.796407,92,360575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 354}, \"maximum_statistics\": {\"great\": 501}}',15.2552,165590559,202708,NULL,'2021-09-05 21:40:24',1630878024,NULL),(1853721713,14700677,1,271163,0,1,1,'A',1,0.931507,38,661811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',15.5169,145181658,307329,NULL,'2019-07-04 17:11:35',1562260295,NULL),(1868431178,14700677,1,1919414,1,1,1,'B',1,0.826667,85,397195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 70, \"great\": 462}, \"maximum_statistics\": {\"great\": 600}}',15.9441,167666533,249656,NULL,'2021-11-22 01:52:28',1637545948,NULL),(1853509822,14700677,1,1936129,1,1,1,'B',1,0.878238,81,495023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 193}}',16.5126,144969417,90690,NULL,'2019-06-21 19:41:04',1561146064,NULL),(1854784921,14700677,1,225661,0,1,1,'B',1,0.88961,66,556818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 262}, \"maximum_statistics\": {\"great\": 308}}',16.6259,147063222,254395,NULL,'2019-11-05 23:50:38',1572997838,NULL),(1853510685,14700677,1,906953,0,1,1,'B',1,0.874545,100,501981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 224}, \"maximum_statistics\": {\"great\": 275}}',18.0051,144969183,139389,NULL,'2019-06-21 19:21:41',1561144901,NULL),(1854797056,14700677,1,124837,0,1,1,'A',1,0.901408,106,599272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 245, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 284}}',20.0217,147063352,301067,NULL,'2019-11-06 00:05:40',1572998740,NULL),(1853867277,14700677,1,1933464,1,1,1,'A',1,0.90404,175,594927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',20.1039,145603738,153529,NULL,'2019-07-30 17:13:35',1564506815,NULL),(1855685936,14700677,1,469419,0,1,1,'A',1,0.973404,69,768881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',20.6775,148436992,78329,NULL,'2020-02-01 01:32:11',1580520731,NULL),(1856222683,14700677,1,1464589,1,1,1,'B',1,0.88964,100,557410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 188}, \"maximum_statistics\": {\"great\": 222}}',22.1951,149123323,131550,NULL,'2020-03-09 23:12:59',1583795579,NULL),(1856189078,14700677,1,962863,1,1,1,'A',1,0.912214,112,614930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 262}}',27.6511,149123309,319581,NULL,'2020-03-09 23:11:26',1583795486,NULL),(1853485016,14700677,1,9892,1,1,1,'B',1,0.86755,124,476849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 302}}',30.777,144969722,181400,NULL,'2019-06-21 20:18:35',1561148315,NULL),(1856089254,14700677,1,506474,0,1,1,'A',1,0.959502,99,712171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 301}, \"maximum_statistics\": {\"great\": 321}}',33.5173,149064579,209976,NULL,'2020-03-07 03:40:33',1583552433,NULL),(1856120387,14700677,1,557816,0,1,1,'A',1,0.927438,112,630108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 394}, \"maximum_statistics\": {\"great\": 441}}',38.9387,149064630,277074,NULL,'2020-03-07 03:44:31',1583552671,NULL),(1853880466,14703656,1,468990,0,1,1,'C',1,0.702703,25,101084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',2.59783,145605099,36231,NULL,'2019-07-30 18:57:33',1564513053,NULL),(1853996309,14708558,1,1710672,0,1,1,'D',1,0.422764,21,34403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 201, \"great\": 125}, \"maximum_statistics\": {\"great\": 492}}',0.050249,145805989,63303,NULL,'2019-08-12 06:00:25',1565589625,NULL),(1853908512,14708558,1,333343,0,1,1,'D',1,0.54902,7,196185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 21}, \"maximum_statistics\": {\"great\": 51}}',0.133006,145737215,87540,NULL,'2019-08-08 03:01:56',1565233316,NULL),(1853996382,14708558,1,1710672,0,1,1,'D',1,0.636179,29,162182,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 89, \"great\": 223}, \"maximum_statistics\": {\"great\": 492}}',1.4809,145806032,101441,NULL,'2019-08-12 06:04:56',1565589896,NULL),(1853891084,14708558,1,1385765,1,1,1,'C',1,0.761364,43,329653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',2.55562,145737261,92078,NULL,'2019-08-08 03:07:35',1565233655,NULL),(1853988485,14708558,1,271163,1,1,1,'C',1,0.739726,26,380979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',2.60665,145737320,337852,NULL,'2019-08-08 03:14:02',1565234042,NULL),(1853867881,14708558,1,2743,0,1,1,'B',1,0.81,48,368418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 150}}',5.37312,145737245,46338,NULL,'2019-08-08 03:05:16',1565233516,NULL),(1855024770,14709299,1,1179346,0,1,1,'D',1,0.668421,30,217783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',2.21007,147367202,128318,NULL,'2019-11-24 17:39:16',1574617156,NULL),(1854025304,14709299,1,1829441,0,1,1,'C',1,0.768248,54,339711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 274}}',6.37486,145785157,128425,NULL,'2019-08-10 22:44:34',1565477074,NULL),(1853493574,14709299,1,872456,0,1,1,'C',1,0.766551,52,349906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 179, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 287}}',6.41651,145004715,182067,NULL,'2019-06-23 17:34:46',1561311286,NULL),(1868695172,14709299,1,2683256,1,1,1,'C',1,0.716049,41,232136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',6.97408,168108530,64274,NULL,'2021-12-09 23:06:32',1639091192,NULL),(1854037054,14709299,1,848235,0,1,1,'B',1,0.812903,64,387264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 224, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 310}}',9.53609,145785116,171704,NULL,'2019-08-10 22:40:26',1565476826,NULL),(1854162469,14709299,1,867511,0,1,1,'A',1,0.919643,56,532552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',10.0046,146104309,30366,NULL,'2019-08-31 03:10:53',1567221053,NULL),(1868474013,14709299,1,1500517,0,1,1,'C',1,0.763033,51,299798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 56, \"great\": 278, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 422}}',12.5475,167937238,148392,NULL,'2021-12-03 05:18:52',1638508732,NULL),(1867855442,14709299,1,1763479,0,1,1,'C',1,0.767742,66,336665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',13.5533,166869682,64840,NULL,'2021-10-23 00:23:05',1634948585,NULL),(1867176234,14709299,1,2627485,1,1,1,'B',1,0.820665,91,424423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 301, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 421}}',25.0475,165748800,195132,NULL,'2021-09-11 21:23:04',1631395384,NULL),(2631065010,14709299,1,3702504,1,1,1,'B',1,0.810519,120,399521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 74, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',28.8003,183445726,342508,NULL,'2024-04-06 20:04:38',1712433878,NULL),(1868522065,14709299,1,2714631,1,1,1,'B',1,0.810377,114,385409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 45, \"great\": 374, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 530}}',28.833,168010249,238802,NULL,'2021-12-05 19:25:43',1638732343,NULL),(1872435682,14709299,1,3553671,1,1,1,'B',1,0.829114,164,437904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 357, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 474}}',30.2773,173754298,240712,NULL,'2022-08-05 01:29:07',1659662947,NULL),(1868498249,14709299,1,3039396,1,1,1,'B',1,0.852194,81,453165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 332, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 433}}',33.8979,167937201,201078,NULL,'2021-12-03 05:16:43',1638508603,NULL),(1868811456,14709299,1,2563725,1,1,1,'B',1,0.857311,78,495041,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 326, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 424}}',34.3503,168293502,210510,NULL,'2021-12-17 04:00:55',1639713655,NULL),(1867827163,14709299,1,2494887,1,1,1,'A',1,0.925,306,701946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 389, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 440}}',43.0482,166869577,444074,NULL,'2021-10-23 00:16:55',1634948215,NULL),(1864707097,14709299,1,494067,0,1,1,'B',1,0.864719,204,505397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 45, \"great\": 719, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 924}}',44.0195,162117564,533550,NULL,'2021-05-19 23:42:31',1621467751,NULL),(1872401443,14709299,1,2355347,1,1,1,'B',1,0.850442,89,460962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 428, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 565}}',44.2459,173630655,289052,NULL,'2022-07-30 05:03:54',1659157434,NULL),(2631050125,14709299,1,3611569,1,1,1,'B',1,0.842827,144,455684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',44.5156,183445693,242756,NULL,'2024-04-06 20:01:37',1712433697,NULL),(1874106816,14709299,1,3700984,1,1,1,'B',1,0.842914,102,448656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 43, \"great\": 556, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 748}}',45.9508,176335785,367554,NULL,'2022-12-20 16:53:21',1671555201,NULL),(1870939212,14709299,1,494066,1,1,1,'A',1,0.904545,188,648115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 553, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 660}}',46.0332,171472724,497264,NULL,'2022-04-26 21:48:05',1651009685,NULL),(1871019018,14709299,1,2954083,1,1,1,'SH',1,0.982432,370,964602,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 370}}',48.4808,171472797,427920,NULL,'2022-04-26 21:52:52',1651009972,NULL),(1867830881,14709299,1,1500516,1,1,1,'A',1,0.913907,301,735190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 251, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 302}}',49.396,166869831,320600,NULL,'2021-10-23 00:30:55',1634949055,NULL),(1868556120,14709299,1,1689644,1,1,1,'B',1,0.876866,105,516511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 324, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 402}}',50.616,167937278,204664,NULL,'2021-12-03 05:21:21',1638508881,NULL),(1872778735,14709299,1,1763478,0,1,1,'A',1,0.931452,114,728618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 110, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',54.5362,174146161,97110,NULL,'2022-08-24 17:59:51',1661363991,NULL),(1872530414,14709299,1,316621,0,1,1,'A',1,0.909953,170,611304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 365, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',55.8908,173735158,277394,NULL,'2022-08-04 03:29:00',1659583740,NULL),(1867176204,14709299,1,2627485,1,1,1,'A',1,0.914489,333,688355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 359, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 421}}',58.4958,165725774,387274,NULL,'2021-09-11 03:58:42',1631332722,NULL),(1872520732,14709299,1,3122307,1,1,1,'B',1,0.885577,86,524964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 426, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 520}}',60.8684,173735400,290734,NULL,'2022-08-04 03:45:08',1659584708,NULL),(1872840487,14709299,1,1978164,1,1,1,'A',1,0.911025,172,617085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 437, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 517}}',63.0539,174412477,324068,NULL,'2022-09-08 02:24:01',1662603841,NULL),(1874182890,14709299,1,3762028,1,1,1,'A',1,0.900596,162,586047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 422, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',63.8516,176335689,313282,NULL,'2022-12-20 16:47:59',1671554879,NULL),(1874150153,14709299,1,2563725,0,1,1,'A',1,0.955189,188,757560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424}}',68.2613,176209483,376330,NULL,'2022-12-13 21:01:09',1670965269,NULL),(1868464383,14709299,1,2025645,0,1,1,'B',1,0.897564,269,594022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 19, \"great\": 737, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 903}}',71.5009,168010200,636518,NULL,'2021-12-05 19:23:09',1638732189,NULL),(1872530004,14709299,1,3610078,1,1,1,'A',1,0.911504,259,695193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 280, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 339}}',72.2806,173735066,344760,NULL,'2022-08-04 03:22:03',1659583323,NULL),(1872440787,14709299,1,3557128,1,1,1,'A',1,0.921533,165,670554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',76.9838,173735044,204674,NULL,'2022-08-04 03:20:14',1659583214,NULL),(1872520544,14709299,1,3122305,1,1,1,'A',1,0.963061,141,760270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 357, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 379}}',77.0913,173735368,315336,NULL,'2022-08-04 03:42:39',1659584559,NULL),(1872435476,14709299,1,3553670,1,1,1,'A',1,0.915789,265,694453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 318, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 380}}',77.5352,173735136,330128,NULL,'2022-08-04 03:26:47',1659583607,NULL),(1877837166,14709299,1,3911682,1,1,1,'B',1,0.895965,138,284289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 669, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 793}}',78.035,181597557,408170,NULL,'2023-11-14 18:59:58',1699988398,NULL),(1872472424,14709299,1,2494888,1,1,1,'A',1,0.920472,179,685401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 541, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 635}}',82.3303,173735204,664328,NULL,'2022-08-04 03:32:02',1659583922,NULL),(1872501703,14709299,1,2802351,1,1,1,'A',1,0.91277,348,706685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 461, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 556}}',86.3316,173735264,577044,NULL,'2022-08-04 03:36:08',1659584168,NULL),(1872813767,14709299,1,3683714,1,1,1,'A',1,0.935018,277,790125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',93.7229,174146061,274920,NULL,'2022-08-24 17:51:48',1661363508,NULL),(1872483136,14709299,1,1666640,0,1,1,'A',1,0.939276,253,766002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 387}}',102.928,173754364,360480,NULL,'2022-08-05 01:33:47',1659663227,NULL),(1872783252,14709299,1,3143266,1,1,1,'A',1,0.939504,456,724950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 869, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 967}}',106.575,174146249,934740,NULL,'2022-08-24 18:06:54',1661364414,NULL),(1877476442,14726718,1,254627,0,1,1,'C',1,0.782967,74,323124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 116, \"great\": 631, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 910}}',14.043,181094116,337095,NULL,'2023-10-07 07:22:30',1696663350,NULL),(1877369630,14726718,1,779320,0,1,1,'B',1,0.816949,50,383638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',14.8272,180886926,124988,NULL,'2023-09-22 04:08:39',1695355719,NULL),(1875228874,14726718,1,3749135,1,1,1,'B',1,0.842541,79,421630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 54, \"great\": 426, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 543}}',19.3936,177827660,241788,NULL,'2023-03-13 05:40:51',1678686051,NULL),(1877512425,14726718,1,1772047,0,1,1,'B',1,0.825521,129,417582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 65, \"great\": 565, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 768}}',25.3966,181094229,348484,NULL,'2023-10-07 07:39:04',1696664344,NULL),(1855956317,14726718,1,1184897,1,1,1,'B',1,0.878975,193,541633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 448}, \"maximum_statistics\": {\"great\": 566}}',30.9456,148820591,339025,NULL,'2020-02-22 07:47:08',1582357628,NULL),(1875137768,14726718,1,3876896,1,1,1,'A',1,0.9,88,575335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 206, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250}}',37.9847,177827621,126362,NULL,'2023-03-13 05:33:28',1678685608,NULL),(1877306085,14726718,1,153989,0,1,1,'B',1,0.867528,154,506175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 485, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',40.1895,180887039,359008,NULL,'2023-09-22 04:21:54',1695356514,NULL),(1875476232,14726718,1,3802258,1,1,1,'A',1,0.906135,309,613225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 692, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 815}}',40.3907,178086681,606648,NULL,'2023-03-28 08:33:59',1679992439,NULL),(1877455130,14726718,1,201389,0,1,1,'A',1,0.915441,102,583780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',41.9273,181094139,202250,NULL,'2023-10-07 07:24:50',1696663490,NULL),(1877462850,14726718,1,1608664,0,1,1,'B',1,0.895466,94,555344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 329, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 397}}',47.1833,181094176,227244,NULL,'2023-10-07 07:32:11',1696663931,NULL),(1875743555,14726718,1,3460808,1,1,1,'A',1,0.943203,208,694761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 487, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 537}}',47.3801,178502572,430734,NULL,'2023-04-21 07:48:03',1682063283,NULL),(1876711513,14726718,1,4035729,1,1,1,'A',1,0.925556,127,632739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 399, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450}}',53.364,179954085,279852,NULL,'2023-07-22 07:59:17',1690012757,NULL),(1876096547,14726718,1,3911268,1,1,1,'A',1,0.93609,126,751411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',54.8894,179022607,105630,NULL,'2023-05-23 12:20:42',1684844442,NULL),(1875437457,14726718,1,763295,0,1,1,'A',1,0.957168,275,722540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 533, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 572}}',57.4231,178086740,519575,NULL,'2023-03-28 08:39:06',1679992746,NULL),(1877448578,14726718,1,667757,0,1,1,'A',1,0.909836,64,566766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',59.9493,181094082,136628,NULL,'2023-10-07 07:17:53',1696663073,NULL),(1860820776,14731146,1,671411,0,1,1,'C',1,0.70751,42,34034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 47, \"great\": 257}, \"maximum_statistics\": {\"great\": 506}}',4.58315,156207963,113915,NULL,'2020-11-23 15:28:39',1606145319,NULL),(1861698056,14731146,1,1947303,1,1,1,'B',1,0.863095,115,488515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 261}, \"maximum_statistics\": {\"great\": 336}}',14.7722,157705405,198844,NULL,'2021-01-11 14:50:20',1610376620,NULL),(1853612110,14731379,1,176384,0,1,1,'B',1,0.811475,55,391988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 122}}',6.05394,145311330,48485,NULL,'2019-07-12 20:10:01',1562962201,NULL),(1870735651,14731379,1,3037752,0,1,1,'B',1,0.866071,32,486695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',8.47305,171238851,20700,NULL,'2022-04-16 18:43:54',1650134634,NULL),(3221136696,14731379,1,4640443,1,1,1,'A',1,0.950216,81,778239,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 217, \"ignore_hit\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 122, \"large_bonus\": 1}, \"total_score_without_mods\": 778239}',26.789,NULL,0,'2024-07-26 00:55:24','2024-07-26 00:57:42',1721955462,7641),(1878268379,14731379,1,2260696,1,1,1,'A',1,0.996732,300,900635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',46.5727,182147121,276932,NULL,'2023-12-27 05:55:11',1703656511,NULL),(1854973207,14731712,1,1380496,0,1,1,'B',1,0.889091,137,254776,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 275}}',NULL,147135733,156399,NULL,'2019-11-10 12:05:33',1573387533,NULL),(1854891570,14731712,1,1895991,1,1,1,'D',1,0.626984,24,67054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 34}, \"maximum_statistics\": {\"great\": 63}}',0.498339,147150739,23082,NULL,'2019-11-11 09:47:37',1573465657,NULL),(2908344407,14731712,1,4168491,0,1,1,'B',1,0.820946,29,360828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 148}}',6.30258,184091664,42482,NULL,'2024-05-29 11:16:25',1716981385,NULL),(1853488402,14734732,1,1404086,0,1,1,'B',1,0.804054,43,393978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 148}}',11.1231,145104222,51059,NULL,'2019-06-29 18:37:23',1561833443,NULL),(1853631116,14734732,1,1404086,1,1,1,'B',1,0.858108,137,580123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 148}}',14.7216,145296361,97738,NULL,'2019-07-11 21:03:35',1562879015,NULL),(1853488410,14734732,1,1404086,0,1,1,'B',1,0.817568,84,451309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 148}}',15.3907,145104264,66284,NULL,'2019-06-29 18:39:57',1561833597,NULL),(1853488418,14734732,1,1404086,1,1,1,'A',1,0.905405,135,315897,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 148}}',16.5694,145104292,72472,NULL,'2019-06-29 18:42:00',1561833720,NULL),(1875197972,14734732,1,3903088,1,1,1,'B',1,0.809745,125,420439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 285, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 431}}',17.9207,177867665,244084,NULL,'2023-03-15 17:28:07',1678901287,NULL),(1853496952,14734732,1,1044378,0,1,1,'B',1,0.871154,78,531535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 260}}',18.8848,145094700,158442,NULL,'2019-06-29 06:22:44',1561789364,NULL),(1871391126,14734732,1,1946258,0,1,1,'B',1,0.875,272,541042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 388}}',18.9138,172019750,293447,NULL,'2022-05-20 10:07:00',1653041220,NULL),(1853677822,14734732,1,1292934,0,1,1,'A',1,0.944444,108,759428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 108}}',19.3373,145293883,66329,NULL,'2019-07-11 17:35:36',1562866536,NULL),(1853488073,14734732,1,1404084,0,1,1,'B',1,0.852941,130,535663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 238}}',19.9814,145096210,156946,NULL,'2019-06-29 08:48:47',1561798127,NULL),(1853559833,14734732,1,1148432,0,1,1,'A',1,0.920415,269,674490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 289}}',20.0801,145120894,249586,NULL,'2019-06-30 18:11:15',1561918275,NULL),(1853827289,14734732,1,1292933,0,1,1,'B',1,0.857143,162,573653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 203}}',20.154,145409363,138994,NULL,'2019-07-18 19:44:31',1563479071,NULL),(1853488393,14734732,1,1404086,1,1,1,'A',1,0.935811,148,727107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 129}, \"maximum_statistics\": {\"great\": 148}}',23.0679,145096175,110076,NULL,'2019-06-29 08:46:34',1561797994,NULL),(1855895509,14734732,1,2025911,0,1,1,'A',1,0.904988,115,551187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 351}, \"maximum_statistics\": {\"great\": 421}}',23.6754,148578998,204482,NULL,'2020-02-08 17:12:27',1581181947,NULL),(1875297263,14734732,1,3826189,1,1,1,'B',1,0.809633,152,480289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',26.4654,177956109,140116,NULL,'2023-03-20 17:04:23',1679331863,NULL),(1853827278,14734732,1,1292933,0,1,1,'B',1,0.884236,148,586675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 203}}',28.2379,145404059,134158,NULL,'2019-07-18 13:03:58',1563455038,NULL),(1854311019,14734732,1,557816,0,1,1,'A',1,0.938776,404,715903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 391}, \"maximum_statistics\": {\"great\": 441}}',49.3474,146145927,385202,NULL,'2019-09-02 17:10:53',1567444253,NULL),(1875251399,14734732,1,4034013,1,1,1,'A',1,0.952703,210,792587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 336, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 370}}',56.4562,177870265,368618,NULL,'2023-03-15 20:49:38',1678913378,NULL),(1872261910,14735822,1,1762731,0,1,1,'C',1,0.701149,27,200563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 87}}',2.00007,173398051,20908,NULL,'2022-07-19 01:36:08',1658194568,NULL),(1872674991,14735980,1,813819,0,1,1,'C',1,0.785489,59,327254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',7.88797,173940500,105600,NULL,'2022-08-14 00:42:18',1660437738,NULL),(1863162941,14736916,1,1360389,0,1,1,'B',1,0.824219,55,387727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 256}}',9.16586,159835339,88671,NULL,'2021-03-18 15:43:08',1616082188,NULL),(1874515242,14736916,1,3463100,1,1,1,'B',1,0.836177,125,432579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 220}, \"maximum_statistics\": {\"great\": 293}}',11.0239,176830011,144384,NULL,'2023-01-15 17:25:13',1673803513,NULL),(1853842186,14739318,1,162549,1,1,1,'S',1,0.977623,648,871912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 619}, \"maximum_statistics\": {\"great\": 648}}',NULL,145415571,731550,NULL,'2019-07-19 06:22:45',1563517365,NULL),(1853678599,14739318,1,944974,1,1,1,'A',1,0.97651,225,795041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 298}}',NULL,145247605,265372,NULL,'2019-07-08 17:30:49',1562607049,NULL),(1855700191,14739318,1,944976,1,1,1,'A',1,0.969957,365,804108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 442}, \"maximum_statistics\": {\"great\": 466}}',NULL,148431807,450316,NULL,'2020-01-31 18:20:31',1580494831,NULL),(1856476652,14739318,1,157443,1,1,1,'D',1,0.368984,9,58692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 87, \"great\": 38}, \"maximum_statistics\": {\"great\": 187}}',0.009336,149657858,56700,NULL,'2020-03-31 07:52:45',1585641165,NULL),(1865839123,14739318,1,2664687,1,1,1,'D',1,0.401156,19,19452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 469, \"miss\": 750, \"great\": 425, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1644}}',0.096549,163918703,265900,NULL,'2021-07-13 19:23:45',1626204225,NULL),(1856715923,14739318,1,2336444,1,1,1,'D',1,0.691489,24,479589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 47}}',1.66899,150049912,45315,NULL,'2020-04-12 11:46:20',1586691980,NULL),(1854749472,14739318,1,1216901,1,1,1,'D',1,0.610935,48,61078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 161, \"great\": 301}, \"maximum_statistics\": {\"great\": 631}}',1.93272,146762661,155520,NULL,'2019-10-17 14:53:40',1571324020,NULL),(1876200474,14739318,1,2964509,0,1,1,'B',1,0.8,45,505446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 27}, \"maximum_statistics\": {\"great\": 45}}',4.29029,179298466,14704,NULL,'2023-06-09 17:18:29',1686331109,NULL),(1859415840,14739318,1,1608129,1,1,1,'D',1,0.676301,28,180649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',5.50191,154218617,45550,NULL,'2020-09-09 06:39:47',1599633587,NULL),(1855543428,14739318,1,415913,1,1,1,'C',1,0.747557,63,286280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 49, \"great\": 201}, \"maximum_statistics\": {\"great\": 307}}',6.38853,148190237,116108,NULL,'2020-01-16 15:35:13',1579188913,NULL),(1861417180,14739318,1,2620011,0,1,1,'C',1,0.754491,86,309200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 48, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',9.20458,157018643,132124,NULL,'2020-12-19 19:26:07',1608405967,NULL),(1861245241,14739318,1,2384041,1,1,1,'C',1,0.722561,68,118980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 190, \"great\": 701, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1148}}',9.93403,156980736,357882,NULL,'2020-12-18 16:57:34',1608310654,NULL),(1856234396,14739318,1,1621039,1,1,1,'C',1,0.765207,57,283891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',10.3672,149196183,141188,NULL,'2020-03-13 18:35:10',1584124510,NULL),(1860336833,14739318,1,1608125,1,1,1,'C',1,0.714724,88,273939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',10.4839,155477879,67580,NULL,'2020-10-27 15:52:55',1603813975,NULL),(1865835809,14739318,1,484544,0,1,1,'C',1,0.776163,96,346361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 52, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 344}}',10.7575,163949527,159038,NULL,'2021-07-14 18:42:42',1626288162,NULL),(1857849336,14739318,1,2336444,1,1,1,'A',1,0.904255,47,724203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 47}}',11.4774,151822846,50298,NULL,'2020-06-11 03:41:50',1591846910,NULL),(1866617689,14739318,1,2976849,1,1,1,'C',1,0.774939,91,324672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 65, \"great\": 291, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 411}}',11.9007,165146374,171810,NULL,'2021-08-21 17:27:56',1629566876,NULL),(1856568923,14739318,1,987947,1,1,1,'C',1,0.779762,71,335984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',12.5114,149852423,57630,NULL,'2020-04-06 09:24:16',1586165056,NULL),(1854223081,14739318,1,157444,1,1,1,'C',1,0.769811,60,308822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 175}, \"maximum_statistics\": {\"great\": 265}}',12.5259,145957012,92213,NULL,'2019-08-21 18:17:34',1566411454,NULL),(1876248990,14739318,1,354118,0,1,1,'S',1,0.955357,56,833760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',12.8401,179299030,182675,NULL,'2023-06-09 17:56:06',1686333366,NULL),(1854278708,14739318,1,29842,0,1,1,'C',1,0.764706,106,331984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 46, \"great\": 280}, \"maximum_statistics\": {\"great\": 442}}',13.071,146294851,186943,NULL,'2019-09-13 17:56:06',1568397366,NULL),(1856901209,14739318,1,391521,0,1,1,'C',1,0.77,97,307802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 251}, \"maximum_statistics\": {\"great\": 400}}',13.9996,150088168,159374,NULL,'2020-04-13 15:42:35',1586792555,NULL),(1854278718,14739318,1,29842,0,1,1,'C',1,0.765837,63,326198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 41, \"great\": 276}, \"maximum_statistics\": {\"great\": 442}}',14.0673,146294882,174288,NULL,'2019-09-13 17:59:17',1568397557,NULL),(1860936339,14739318,1,132750,1,1,1,'C',1,0.763393,75,316365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 37, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',14.1783,156574767,225056,NULL,'2020-12-05 19:22:06',1607196126,NULL),(1853606539,14739318,1,823827,1,1,1,'A',1,0.913793,79,669631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 145}}',15.0685,145233439,321756,NULL,'2019-07-07 18:33:11',1562524391,NULL),(1859627926,14739318,1,1268483,1,1,1,'B',1,0.8053,70,376897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 60, \"great\": 325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 434}}',15.6923,154507741,241126,NULL,'2020-09-20 15:47:52',1600616872,NULL),(1858897993,14739318,1,43423,1,1,1,'C',1,0.787728,155,367771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 76, \"great\": 423, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',16.9059,153423418,367368,NULL,'2020-08-09 19:11:52',1597000312,NULL),(1854080236,14739318,1,235865,1,1,1,'A',1,0.97973,52,838839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',16.9119,145939818,160329,NULL,'2019-08-20 15:54:01',1566316441,NULL),(1875206935,14739318,1,2336444,1,1,1,'B',1,0.851064,47,665890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 33}, \"maximum_statistics\": {\"great\": 47}}',17.489,177779641,44280,NULL,'2023-03-10 18:21:45',1678472505,NULL),(1856830381,14739318,1,961398,0,1,1,'B',1,0.808252,66,368343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 299}, \"maximum_statistics\": {\"great\": 412}}',17.6558,150088402,151348,NULL,'2020-04-13 15:53:05',1586793185,NULL),(1866582753,14739318,1,2935874,1,1,1,'C',1,0.765886,76,316152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 56, \"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 598}}',18.4755,165083444,221670,NULL,'2021-08-19 17:52:50',1629395570,NULL),(1859075122,14739318,1,189995,0,1,1,'B',1,0.808642,103,385436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',18.7755,153461524,170092,NULL,'2020-08-11 06:30:07',1597127407,NULL),(1861188326,14739318,1,2336444,1,1,1,'B',1,0.861702,47,720159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 34}, \"maximum_statistics\": {\"great\": 47}}',18.9649,156920399,47370,NULL,'2020-12-16 19:26:28',1608146788,NULL),(1875206926,14739318,1,2336444,1,1,1,'B',1,0.861702,47,684977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 34}, \"maximum_statistics\": {\"great\": 47}}',18.9649,177779629,44426,NULL,'2023-03-10 18:20:56',1678472456,NULL),(1856239212,14739318,1,818467,0,1,1,'B',1,0.829932,51,205901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',18.978,149230679,100934,NULL,'2020-03-15 05:51:52',1584251512,NULL),(1856719584,14739318,1,132685,0,1,1,'B',1,0.813433,94,427640,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',19.3256,149892139,127903,NULL,'2020-04-07 14:08:33',1586268513,NULL),(1866738246,14739318,1,1314964,1,1,1,'C',1,0.752747,116,295357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 42, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',19.3967,165329854,191966,NULL,'2021-08-27 17:41:09',1630086069,NULL),(1854097534,14739318,1,955216,0,1,1,'S',1,0.973684,95,865835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',19.4172,145939892,137694,NULL,'2019-08-20 15:59:22',1566316762,NULL),(1856587548,14739318,1,2336444,1,1,1,'A',1,0.946809,47,847820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',20.2362,149819057,50650,NULL,'2020-04-05 08:41:57',1586076117,NULL),(1876235555,14739318,1,818248,1,1,1,'A',1,0.931373,102,784608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 88, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 102}}',21.546,179299194,82197,NULL,'2023-06-09 18:09:51',1686334191,NULL),(1853705812,14739318,1,249635,1,1,1,'S',1,0.99359,78,866930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',21.6504,145342674,123532,NULL,'2019-07-14 17:14:19',1563124459,NULL),(1853699902,14739318,1,453357,0,1,1,'B',1,0.805215,88,363329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 53, \"great\": 451}, \"maximum_statistics\": {\"great\": 652}}',22.9686,145247226,259232,NULL,'2019-07-08 16:57:54',1562605074,NULL),(1855876862,14739318,1,955217,1,1,1,'B',1,0.818627,191,439530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 282}, \"maximum_statistics\": {\"great\": 408}}',23.1561,148538541,236230,NULL,'2020-02-06 18:30:49',1581013849,NULL),(1873800311,14739318,1,3243378,1,1,1,'C',1,0.779443,95,331857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 42, \"great\": 303, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 467}}',23.308,175716137,192888,NULL,'2022-11-16 18:14:54',1668622494,NULL),(1853698650,14739318,1,451003,1,1,1,'A',1,0.966129,145,811789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 310}}',23.4546,145233122,420663,NULL,'2019-07-07 18:08:37',1562522917,NULL),(1862597907,14739318,1,120893,0,1,1,'B',1,0.826208,214,451896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 40, \"great\": 391}, \"maximum_statistics\": {\"great\": 538}}',23.7928,159036320,330534,NULL,'2021-02-22 04:19:45',1613967585,NULL),(1860846460,14739318,1,2350363,1,1,1,'B',1,0.815152,103,401510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 330}}',23.8599,156283929,156526,NULL,'2020-11-26 07:18:15',1606375095,NULL),(1855806793,14739318,1,249635,1,1,1,'X',1,1,78,910737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',23.9968,148500952,115020,NULL,'2020-02-04 14:37:01',1580827021,NULL),(1861188337,14739318,1,2336444,1,1,1,'B',1,0.893617,47,780247,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 37}, \"maximum_statistics\": {\"great\": 47}}',24.191,156920431,47688,NULL,'2020-12-16 19:27:24',1608146844,NULL),(1866451594,14739318,1,2071505,1,1,1,'B',1,0.809524,69,364741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 69, \"great\": 485, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 672}}',24.248,164959317,270630,NULL,'2021-08-15 15:35:15',1629041715,NULL),(1865874691,14739318,1,2706518,1,1,1,'C',1,0.797991,88,363242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 303, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 448}}',24.5183,163980564,181354,NULL,'2021-07-15 18:09:04',1626372544,NULL),(1865896052,14739318,1,3048916,1,1,1,'B',1,0.814873,58,378696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',24.5616,163980627,110578,NULL,'2021-07-15 18:11:09',1626372669,NULL),(1856926526,14739318,1,927029,1,1,1,'B',1,0.805677,144,401662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 313}, \"maximum_statistics\": {\"great\": 458}}',24.7666,150088218,260352,NULL,'2020-04-13 15:44:56',1586792696,NULL),(1865911104,14739318,1,108092,1,1,1,'A',1,0.960756,278,821107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 318, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 344}}',25.3008,164173793,320778,NULL,'2021-07-21 18:51:20',1626893480,NULL),(1860291318,14739318,1,1059390,0,1,1,'B',1,0.844978,86,451083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',25.395,155429969,101470,NULL,'2020-10-25 16:28:37',1603643317,NULL),(1857255288,14739318,1,316621,0,1,1,'B',1,0.849526,82,452846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 43, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',25.5674,150752667,196680,NULL,'2020-05-05 15:20:41',1588692041,NULL),(1860413225,14739318,1,261704,0,1,1,'A',1,0.914286,56,656128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 121, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',25.7216,155666536,147629,NULL,'2020-11-04 05:06:30',1604466390,NULL),(1854213295,14739318,1,1804616,0,1,1,'B',1,0.848776,123,488259,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 427}, \"maximum_statistics\": {\"great\": 572}}',26.2141,145956970,301933,NULL,'2019-08-21 18:13:21',1566411201,NULL),(1853616091,14739318,1,484573,0,1,1,'S',1,0.984694,98,844310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',26.3283,145232886,78174,NULL,'2019-07-07 17:47:15',1562521635,NULL),(1857193209,14739318,1,134,1,1,1,'A',1,0.918919,145,758797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 8}}',27.6286,150808836,390246,NULL,'2020-05-07 13:02:33',1588856553,NULL),(1858104803,14739318,1,1241710,1,1,1,'B',1,0.869565,82,476891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 368}}',27.6882,152149697,164602,NULL,'2020-06-23 04:33:03',1592886783,NULL),(1853606324,14739318,1,134,1,1,1,'A',1,0.939189,296,798961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 260}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 8}}',27.8403,145262563,433120,NULL,'2019-07-09 16:38:38',1562690318,NULL),(1865861815,14739318,1,2963578,1,1,1,'B',1,0.846045,112,447864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 279, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 354}}',28.0658,163980390,176634,NULL,'2021-07-15 18:03:13',1626372193,NULL),(1876177309,14739318,1,2548599,1,1,1,'S',1,0.953901,141,821762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 141}}',28.097,179298987,159135,NULL,'2023-06-09 17:53:00',1686333180,NULL),(1872302003,14739318,1,2632061,1,1,1,'B',1,0.827055,80,422414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',28.2267,173516662,137912,NULL,'2022-07-24 16:05:34',1658678734,NULL),(1865932196,14739318,1,33573,0,1,1,'B',1,0.841981,163,500150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 319}, \"maximum_statistics\": {\"great\": 424}}',28.3479,164111141,244672,NULL,'2021-07-19 19:17:17',1626722237,NULL),(1864868502,14739318,1,271882,1,1,1,'B',1,0.80137,114,412101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 28, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',28.3692,162325277,225112,NULL,'2021-05-25 18:07:23',1621966043,NULL),(1876227024,14739318,1,1914650,1,1,1,'B',1,0.833021,79,432587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 404, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 533}}',29.3694,179297383,384884,NULL,'2023-06-09 16:09:50',1686326990,NULL),(1856778681,14739318,1,73817,0,1,1,'B',1,0.823879,89,412750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 60, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 758}}',29.4844,150049735,279611,NULL,'2020-04-12 11:39:25',1586691565,NULL),(1865782335,14739318,1,321481,1,1,1,'B',1,0.829738,104,421768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 63, \"great\": 491, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 649}}',29.5376,163835782,338146,NULL,'2021-07-11 04:54:28',1625979268,NULL),(1855442646,14739318,1,1348390,1,1,1,'S',1,0.987179,156,906174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',29.7431,148052285,134290,NULL,'2020-01-07 15:48:33',1578412113,NULL),(1854483819,14739318,1,818248,0,1,1,'S',1,0.995098,102,858376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',29.8593,146340119,74540,NULL,'2019-09-16 16:57:47',1568653067,NULL),(1855487309,14739318,1,987542,1,1,1,'A',1,0.946078,48,698207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',30.1228,148052259,43647,NULL,'2020-01-07 15:45:46',1578411946,NULL),(1861247471,14739318,1,183769,1,1,1,'B',1,0.848411,84,444590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 409}}',30.3986,156855917,174698,NULL,'2020-12-14 16:38:18',1607963898,NULL),(1856103701,14739318,1,157342,1,1,1,'B',1,0.863014,98,465107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',30.4145,148958132,188610,NULL,'2020-02-29 18:35:54',1583001354,NULL),(1860782283,14739318,1,2074757,1,1,1,'B',1,0.854691,191,497181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 340, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 437}}',30.6097,156262329,285068,NULL,'2020-11-25 14:18:45',1606313925,NULL),(1861293462,14739318,1,2426937,1,1,1,'B',1,0.867816,67,503723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 136, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 174}}',30.988,157018861,87186,NULL,'2020-12-19 19:33:45',1608406425,NULL),(1866007376,14739318,1,2209666,1,1,1,'A',1,0.924686,94,685933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',31.355,164109347,134997,NULL,'2021-07-19 18:02:39',1626717759,NULL),(1856738705,14739318,1,1285134,1,1,1,'A',1,0.908638,147,603619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 258}, \"maximum_statistics\": {\"great\": 301}}',31.5242,149893718,175204,NULL,'2020-04-07 15:04:26',1586271866,NULL),(1856178198,14739318,1,1414509,0,1,1,'A',1,0.923684,77,609987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 190}}',31.9357,149230316,127840,NULL,'2020-03-15 05:28:03',1584250083,NULL),(1854487161,14739318,1,818453,0,1,1,'A',1,0.932961,117,664102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 179}}',31.9838,146532733,122132,NULL,'2019-09-30 14:33:08',1569853988,NULL),(1858362452,14739318,1,1892788,1,1,1,'B',1,0.82243,130,431348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 54, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',32.1759,152504082,389606,NULL,'2020-07-06 20:57:39',1594069059,NULL),(1865849739,14739318,1,882805,0,1,1,'B',1,0.875698,138,602263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 288, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',32.1854,163917562,327323,NULL,'2021-07-13 18:41:09',1626201669,NULL),(1860317782,14739318,1,1414506,1,1,1,'B',1,0.828199,151,224280,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 301, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 422}}',32.2185,155463628,177412,NULL,'2020-10-27 00:52:14',1603759934,NULL),(1853717570,14739318,1,1608127,1,1,1,'S',1,0.965517,87,793640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',32.2373,145270675,60844,NULL,'2019-07-10 06:30:10',1562740210,NULL),(1855484701,14739318,1,333762,1,1,1,'A',1,0.947011,135,794759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 17, \"great\": 346}, \"maximum_statistics\": {\"great\": 368}}',32.5001,148052595,513545,NULL,'2020-01-07 16:12:37',1578413557,NULL),(1865782831,14739318,1,2753267,0,1,1,'B',1,0.855911,84,517708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 310}, \"maximum_statistics\": {\"great\": 406}}',32.6499,163916833,217505,NULL,'2021-07-13 18:11:46',1626199906,NULL),(1864692608,14739318,1,814392,1,1,1,'A',1,0.957447,139,762476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',32.7723,162171357,174760,NULL,'2021-05-21 14:09:02',1621606142,NULL),(1861232026,14739318,1,988617,1,1,1,'B',1,0.849299,254,511649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 428}}',32.8295,156888056,292120,NULL,'2020-12-15 18:12:26',1608055946,NULL),(1853645937,14739318,1,110002,0,1,1,'A',1,0.989655,83,839432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 145}}',32.92,145300788,226693,NULL,'2019-07-12 05:48:09',1562910489,NULL),(1872207641,14739318,1,2974923,1,1,1,'B',1,0.836449,128,458394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',32.9757,173497733,222768,NULL,'2022-07-23 18:19:20',1658600360,NULL),(1857740491,14739318,1,281593,1,1,1,'B',1,0.849257,152,466966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',33.3367,151636962,270758,NULL,'2020-06-04 09:21:35',1591262495,NULL),(1859086921,14739318,1,84538,1,1,1,'C',1,0.790752,108,191432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 72, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 1}}',33.5606,153503776,262042,NULL,'2020-08-12 19:11:40',1597259500,NULL),(1855328376,14739318,1,1455218,1,1,1,'A',1,0.968641,172,796400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 287}}',33.6283,147818407,325222,NULL,'2019-12-24 13:45:59',1577195159,NULL),(1861621066,14739318,1,2510141,1,1,1,'A',1,0.967391,79,807880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',33.7326,157577780,62078,NULL,'2021-01-07 07:33:12',1610004792,NULL),(1876224850,14739318,1,1632045,1,1,1,'A',1,0.978193,258,902853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 308, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',34.1213,179298931,364635,NULL,'2023-06-09 17:49:35',1686332975,NULL),(1856736875,14739318,1,542743,1,1,1,'A',1,0.921659,135,693163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',34.6368,149893898,186342,NULL,'2020-04-07 15:11:47',1586272307,NULL),(1853702446,14739318,1,625505,0,1,1,'S',1,0.974576,177,789156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',34.6574,145317356,153482,NULL,'2019-07-13 06:13:11',1562998391,NULL),(1865971060,14739318,1,2361994,1,1,1,'B',1,0.847772,141,500844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',34.9957,164110702,220401,NULL,'2021-07-19 18:57:43',1626721063,NULL),(1856197578,14739318,1,758800,1,1,1,'S',1,0.976608,171,786239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 171}}',35.2287,149208097,160386,NULL,'2020-03-14 08:03:05',1584172985,NULL),(1866438174,14739318,1,142063,1,1,1,'S',1,0.997409,193,952660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 193}}',35.6758,164812660,176318,NULL,'2021-08-10 18:57:24',1628621844,NULL),(1861303346,14739318,1,2642982,1,1,1,'B',1,0.882023,39,488252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',35.8243,157018516,63482,NULL,'2020-12-19 19:21:23',1608405683,NULL),(1875154292,14739318,1,1504700,1,1,1,'B',1,0.893574,204,593701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 38, \"great\": 430, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 498}}',35.8288,177779230,356926,NULL,'2023-03-10 17:56:20',1678470980,NULL),(1866785296,14739318,1,2406362,0,1,1,'B',1,0.860927,149,517998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 244, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',36.0343,165162815,174370,NULL,'2021-08-22 06:04:52',1629612292,NULL),(1856203788,14739318,1,1911731,1,1,1,'B',1,0.892982,64,543545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',36.1094,149172490,115722,NULL,'2020-03-12 15:58:10',1584028690,NULL),(1855618513,14739318,1,169564,0,1,1,'B',1,0.883984,223,564956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 387}, \"maximum_statistics\": {\"great\": 487}}',36.1181,148205180,332724,NULL,'2020-01-17 15:40:45',1579275645,NULL),(1855405220,14739318,1,402960,1,1,1,'S',1,0.980392,153,871802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 153}}',36.168,148052340,154645,NULL,'2020-01-07 15:53:11',1578412391,NULL),(1855493932,14739318,1,1414724,1,1,1,'A',1,0.904135,165,594652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 266}}',36.3961,148080891,169661,NULL,'2020-01-09 15:24:13',1578583453,NULL),(1855469317,14739318,1,956355,1,1,1,'A',1,0.903766,162,641547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 239}}',36.6335,148066665,217444,NULL,'2020-01-08 15:53:10',1578498790,NULL),(1875659598,14739318,1,1808730,1,1,1,'B',1,0.843498,240,475124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 57, \"great\": 823, \"large_bonus\": 358}, \"maximum_statistics\": {\"great\": 1115}}',36.7698,178531471,854750,NULL,'2023-04-22 18:32:22',1682188342,NULL),(1855445042,14739318,1,132805,1,1,1,'A',1,0.943396,212,825708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 188}, \"maximum_statistics\": {\"great\": 212}}',37.6203,148052381,250361,NULL,'2020-01-07 15:55:50',1578412550,NULL),(1866418030,14739318,1,732085,1,1,1,'B',1,0.871011,119,519185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 298, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 376}}',37.6351,164901876,233822,NULL,'2021-08-13 17:29:14',1628875754,NULL),(1856876008,14739318,1,2102123,1,1,1,'A',1,0.90625,132,629316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 263, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',37.6834,150087712,194630,NULL,'2020-04-13 15:23:15',1586791395,NULL),(1855429939,14739318,1,32337,1,1,1,'S',1,0.9925,200,964465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',37.7091,148052240,224681,NULL,'2020-01-07 15:44:28',1578411868,NULL),(1857299554,14739318,1,877625,1,1,1,'B',1,0.837781,138,432302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 50, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 712}}',37.8322,150831388,379850,NULL,'2020-05-08 07:10:13',1588921813,NULL),(1865886498,14739318,1,2384041,1,1,1,'B',1,0.825784,101,393769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 92, \"great\": 840, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1148}}',37.8424,163916142,512200,NULL,'2021-07-13 17:45:09',1626198309,NULL),(1868702738,14739318,1,2824372,1,1,1,'S',1,0.980392,153,917934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 153}}',37.8962,168053122,141936,NULL,'2021-12-07 16:19:57',1638893997,NULL),(1856750961,14739318,1,1311477,1,1,1,'B',1,0.882874,95,550168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 407}, \"maximum_statistics\": {\"great\": 508}}',38.0181,149892859,295731,NULL,'2020-04-07 14:32:43',1586269963,NULL),(1854012671,14739318,1,24387,1,1,1,'A',1,0.903179,161,613708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 5}}',38.0681,145879461,347750,NULL,'2019-08-16 19:46:51',1565984811,NULL),(1866839302,14739318,1,2041894,1,1,1,'B',1,0.84887,217,533031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 354}}',38.0835,165378051,246680,NULL,'2021-08-29 07:20:46',1630221646,NULL),(1859215257,14739318,1,1881839,1,1,1,'A',1,0.904839,202,621039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',38.876,153831701,215503,NULL,'2020-08-25 06:39:26',1598337566,NULL),(1861354735,14739318,1,2576191,1,1,1,'B',1,0.836991,239,459850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 71, \"great\": 716, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 957}}',38.8834,157018137,636702,NULL,'2020-12-19 19:07:20',1608404840,NULL),(1866523569,14739318,1,2856423,1,1,1,'B',1,0.844534,135,446256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 105, \"great\": 956, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1235}}',39.1065,164813024,616590,NULL,'2021-08-10 19:15:05',1628622905,NULL),(1856242666,14739318,1,1313864,1,1,1,'A',1,0.953488,129,785066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',39.1912,149172651,156795,NULL,'2020-03-12 16:06:37',1584029197,NULL),(1853686629,14739318,1,418283,1,1,1,'A',1,0.977387,131,758216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 199}}',39.8567,145255776,174964,NULL,'2019-07-09 07:21:46',1562656906,NULL),(1853624200,14739318,1,95691,0,1,1,'S',1,0.991477,176,821099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 176}}',40.015,145233359,148080,NULL,'2019-07-07 18:26:57',1562524017,NULL),(1855611482,14739318,1,1215385,1,1,1,'A',1,0.943548,97,675778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 248}}',40.0669,148118165,180374,NULL,'2020-01-11 18:35:40',1578767740,NULL),(1856242200,14739318,1,1311478,1,1,1,'S',1,0.986799,303,836957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',40.1819,149211518,241332,NULL,'2020-03-14 11:55:54',1584186954,NULL),(1860324062,14739318,1,601191,1,1,1,'A',1,0.912869,182,631162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 323, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 373}}',40.5523,155428882,265444,NULL,'2020-10-25 15:40:35',1603640435,NULL),(1857821833,14739318,1,960407,1,1,1,'B',1,0.849678,168,244633,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 480}, \"maximum_statistics\": {\"great\": 622}}',41.2684,151540609,281836,NULL,'2020-05-31 20:35:43',1590957343,NULL),(1866779728,14739318,1,2399063,1,1,1,'B',1,0.838735,131,445364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',41.3411,165222198,296050,NULL,'2021-08-24 04:35:54',1629779754,NULL),(1856272339,14739318,1,1859843,1,1,1,'S',1,0.974299,214,834640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 203}, \"maximum_statistics\": {\"great\": 214}}',41.6692,149207751,201317,NULL,'2020-03-14 07:37:15',1584171435,NULL),(1856671040,14739318,1,1215385,1,1,1,'A',1,0.96371,173,723529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 248}}',41.9559,149818760,215091,NULL,'2020-04-05 08:28:23',1586075303,NULL),(1866444925,14739318,1,151642,1,1,1,'S',1,0.992462,199,872845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 196, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 199}}',42.2695,164813330,216564,NULL,'2021-08-10 19:29:56',1628623796,NULL),(1865925182,14739318,1,1067682,1,1,1,'B',1,0.872603,196,522288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 588, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 730}}',42.3286,164011583,474934,NULL,'2021-07-16 17:17:55',1626455875,NULL),(1854300272,14739318,1,1804616,1,1,1,'A',1,0.90035,188,651190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 471}, \"maximum_statistics\": {\"great\": 572}}',42.4539,146294779,446702,NULL,'2019-09-13 17:50:00',1568397000,NULL),(1860877932,14739318,1,210941,1,1,1,'B',1,0.897695,113,572511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',42.5705,156283863,249574,NULL,'2020-11-26 07:14:19',1606374859,NULL),(1860966066,14739318,1,392235,1,1,1,'B',1,0.897222,122,573348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 298, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 360}}',42.8057,156575138,242560,NULL,'2020-12-05 19:34:28',1607196868,NULL),(1856601185,14739318,1,308557,0,1,1,'A',1,0.965789,155,764763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',42.8527,149719221,197993,NULL,'2020-04-02 05:57:32',1585807052,NULL),(1853628112,14739318,1,187590,0,1,1,'A',1,0.970509,254,758310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 353}, \"maximum_statistics\": {\"great\": 373}}',43.2295,145247360,351970,NULL,'2019-07-08 17:08:17',1562605697,NULL),(1858126935,14739318,1,40635,1,1,1,'B',1,0.897463,186,594917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 390, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 473}}',43.2903,152113506,425750,NULL,'2020-06-21 17:42:32',1592761352,NULL),(1857302954,14739318,1,1132688,1,1,1,'B',1,0.836177,217,504478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 37, \"great\": 431, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 586}}',43.3277,150808254,365348,NULL,'2020-05-07 12:38:04',1588855084,NULL),(1854410061,14739318,1,1804616,1,1,1,'S',1,0.97465,572,817979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 543}, \"maximum_statistics\": {\"great\": 572}}',43.3774,146338508,578558,NULL,'2019-09-16 14:27:10',1568644030,NULL),(1865649516,14739318,1,2599619,1,1,1,'B',1,0.870647,110,502872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 479, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 603}}',43.8058,163756110,335572,NULL,'2021-07-08 17:49:39',1625766579,NULL),(1866575147,14739318,1,2476090,1,1,1,'B',1,0.84291,502,513744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 61, \"great\": 980, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1340}}',43.8784,165006095,1036602,NULL,'2021-08-17 04:18:50',1629173930,NULL),(1860327036,14739318,1,137975,1,1,1,'A',1,0.916667,189,667226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 254, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 294}}',44.0117,155428944,246818,NULL,'2020-10-25 15:43:58',1603640638,NULL),(1860538197,14739318,1,505808,1,1,1,'A',1,0.920086,176,618159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 28, \"great\": 417, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 463}}',44.0134,155999926,338060,NULL,'2020-11-16 06:06:15',1605506775,NULL),(1865868740,14739318,1,2536716,1,1,1,'B',1,0.853131,126,229176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 64, \"great\": 831, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1086}}',44.1832,163916526,399030,NULL,'2021-07-13 17:59:03',1626199143,NULL),(1856613815,14739318,1,334204,1,1,1,'A',1,0.935829,122,709647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 336, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 374}}',44.3616,149819593,414459,NULL,'2020-04-05 09:08:08',1586077688,NULL),(1853702617,14739318,1,155878,1,1,1,'A',1,0.905446,569,669379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 556}, \"maximum_statistics\": {\"great\": 661}}',44.387,145198559,643378,NULL,'2019-07-05 17:29:25',1562347765,NULL),(1855728630,14739318,1,167864,0,1,1,'A',1,0.974747,125,845910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 198}}',44.5767,148459615,173780,NULL,'2020-02-02 05:03:29',1580619809,NULL),(1861767499,14739318,1,2102124,1,1,1,'B',1,0.893112,191,575771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 358, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 421}}',44.5865,157765135,272534,NULL,'2021-01-13 18:39:36',1610563176,NULL),(1855316021,14739318,1,1804616,1,1,1,'A',1,0.961538,475,807883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 530}, \"maximum_statistics\": {\"great\": 572}}',44.594,147818495,538257,NULL,'2019-12-24 13:52:29',1577195549,NULL),(1856221690,14739318,1,1608126,1,1,1,'A',1,0.924603,67,304993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',44.7617,149230767,57610,NULL,'2020-03-15 05:58:40',1584251920,NULL),(1855439013,14739318,1,463947,1,1,1,'S',1,0.982759,348,886743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 336}, \"maximum_statistics\": {\"great\": 348}}',44.8129,148052526,424480,NULL,'2020-01-07 16:07:30',1578413250,NULL),(1856886384,14739318,1,1311478,1,1,1,'S',1,0.990099,303,937460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 297, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 303}}',44.8637,150261053,273665,NULL,'2020-04-19 04:12:20',1587269540,NULL),(1864713699,14739318,1,2567311,1,1,1,'B',1,0.831241,194,463790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 33, \"great\": 508, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 717}}',45.1813,162254932,395530,NULL,'2021-05-23 17:32:27',1621791147,NULL),(1866514953,14739318,1,271881,1,1,1,'A',1,0.905367,166,606990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 354}}',45.2168,164813391,238478,NULL,'2021-08-10 19:32:51',1628623971,NULL),(1855607945,14739318,1,298372,0,1,1,'B',1,0.88716,204,573868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 426}, \"maximum_statistics\": {\"great\": 514}}',45.2384,148116547,343058,NULL,'2020-01-11 16:56:40',1578761800,NULL),(1860386820,14739318,1,85501,1,1,1,'B',1,0.873874,175,556770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222}}',45.2757,155477043,222958,NULL,'2020-10-27 15:13:42',1603811622,NULL),(1866835230,14739318,1,3051946,1,1,1,'B',1,0.86214,119,506789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 373, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 486}}',45.9249,165377717,303786,NULL,'2021-08-29 07:01:52',1630220512,NULL),(1853631107,14739318,1,1641564,1,1,1,'A',1,0.981283,429,850332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 542}, \"maximum_statistics\": {\"great\": 561}}',45.9577,145247984,407460,NULL,'2019-07-08 18:02:14',1562608934,NULL),(1865891213,14739318,1,996112,1,1,1,'B',1,0.856789,182,498080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 51, \"great\": 771, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1009}}',45.9949,163917281,542503,NULL,'2021-07-13 18:29:45',1626200985,NULL),(1856563928,14739318,1,108093,1,1,1,'S',1,0.953895,629,770130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 571, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 629}}',46.0594,149725354,538692,NULL,'2020-04-02 11:10:07',1585825807,NULL),(1860286951,14739318,1,1514086,1,1,1,'B',1,0.872424,96,482721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 65, \"great\": 824, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1019}}',46.0859,155477737,439358,NULL,'2020-10-27 15:46:01',1603813561,NULL),(1854022822,14739318,1,668548,1,1,1,'B',1,0.895639,230,600783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 321}}',46.1484,145883748,271938,NULL,'2019-08-17 03:33:31',1566012811,NULL),(1855423969,14739318,1,235587,1,1,1,'S',1,0.968182,220,886102,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 206}, \"maximum_statistics\": {\"great\": 220}}',46.1526,148080185,210626,NULL,'2020-01-09 14:36:10',1578580570,NULL),(1876208372,14739318,1,3609425,1,1,1,'B',1,0.851307,141,488431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 72, \"great\": 717, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 918}}',46.3106,179223286,557630,NULL,'2023-06-04 16:32:47',1685896367,NULL),(1855474599,14739318,1,1883153,1,1,1,'S',1,0.997175,177,966928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 177}}',46.3544,148080633,183050,NULL,'2020-01-09 15:04:45',1578582285,NULL),(1876214565,14739318,1,755964,1,1,1,'B',1,0.872923,211,550314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 41, \"great\": 804, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1023}}',46.3649,179223415,733034,NULL,'2023-06-04 16:42:10',1685896930,NULL),(1853629413,14739318,1,333762,1,1,1,'S',1,0.97962,368,850602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 353}, \"maximum_statistics\": {\"great\": 368}}',46.439,145256125,562100,NULL,'2019-07-09 07:59:00',1562659140,NULL),(1858904609,14739318,1,2104307,1,1,1,'B',1,0.857388,204,601011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 210, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 291}}',46.4408,153425022,248940,NULL,'2020-08-09 20:27:01',1597004821,NULL),(1853684097,14739318,1,235587,1,1,1,'S',1,0.988636,220,890324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 220}}',46.6388,145293691,208572,NULL,'2019-07-11 17:18:42',1562865522,NULL),(1856629711,14739318,1,654518,1,1,1,'B',1,0.863985,145,492390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 60, \"great\": 820, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1044}}',46.6871,149766408,568036,NULL,'2020-04-03 16:45:00',1585932300,NULL),(1854648292,14739318,1,338845,1,1,1,'A',1,0.975046,341,769523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 519}, \"maximum_statistics\": {\"great\": 541}}',47.0073,146838280,478993,NULL,'2019-10-22 15:12:19',1571757139,NULL),(1853705804,14739318,1,249491,1,1,1,'S',1,0.979798,198,860993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 198}}',47.1829,145317425,192204,NULL,'2019-07-13 06:20:05',1562998805,NULL),(1855838911,14739318,1,1131984,1,1,1,'B',1,0.850722,105,456387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 468}, \"maximum_statistics\": {\"great\": 623}}',47.3372,148628197,304084,NULL,'2020-02-11 09:17:15',1581412635,NULL),(1855723782,14739318,1,164321,1,1,1,'S',1,0.988095,168,925142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',47.4484,148459755,178880,NULL,'2020-02-02 05:14:25',1580620465,NULL),(1854346465,14739318,1,154454,1,1,1,'A',1,0.975108,406,841916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 462}}',47.525,146319103,544072,NULL,'2019-09-15 06:02:36',1568527356,NULL),(1856251113,14739318,1,1644926,1,1,1,'A',1,0.95082,157,672508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 281}, \"maximum_statistics\": {\"great\": 305}}',47.7502,149207806,199610,NULL,'2020-03-14 07:41:18',1584171678,NULL),(1855412176,14739318,1,418283,1,1,1,'S',1,0.98995,199,871558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 199}}',47.9502,148052696,207470,NULL,'2020-01-07 16:21:16',1578414076,NULL),(1856745086,14739318,1,1878215,1,1,1,'A',1,0.945946,126,732170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',48.0335,149892286,219642,NULL,'2020-04-07 14:13:43',1586268823,NULL),(1856603403,14739318,1,314436,0,1,1,'A',1,0.938938,127,692992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 515, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 565}}',48.0648,149766271,403893,NULL,'2020-04-03 16:39:30',1585931970,NULL),(1866439129,14739318,1,401784,1,1,1,'B',1,0.871508,267,599045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 358}}',48.2855,164800142,316910,NULL,'2021-08-10 10:33:02',1628591582,NULL),(1855804782,14739318,1,127733,1,1,1,'B',1,0.842456,195,466085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 27, \"great\": 490}, \"maximum_statistics\": {\"great\": 676}}',48.6545,148536041,422888,NULL,'2020-02-06 16:00:24',1581004824,NULL),(1856738940,14739318,1,314169,1,1,1,'A',1,0.967593,194,862416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',48.6667,149892196,252965,NULL,'2020-04-07 14:10:34',1586268634,NULL),(1856251453,14739318,1,1845370,1,1,1,'A',1,0.921271,168,706198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',48.7259,149173009,337734,NULL,'2020-03-12 16:24:49',1584030289,NULL),(1855403355,14739318,1,822707,1,1,1,'S',1,0.986631,187,858799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 187}}',48.941,148080046,199492,NULL,'2020-01-09 14:27:22',1578580042,NULL),(1857927237,14739318,1,187590,1,1,1,'X',1,1,373,826253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 373}}',48.9957,151823144,400354,NULL,'2020-06-11 04:02:01',1591848121,NULL),(1855725149,14739318,1,314169,1,1,1,'S',1,0.983796,216,858845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 216}}',49.0413,148431592,253508,NULL,'2020-01-31 18:06:21',1580493981,NULL),(1860893954,14739318,1,511559,1,1,1,'A',1,0.944251,234,767213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',49.1863,156284260,265410,NULL,'2020-11-26 07:35:38',1606376138,NULL),(1855566773,14739318,1,461350,1,1,1,'S',1,0.989489,333,932628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326}, \"maximum_statistics\": {\"great\": 333}}',49.1905,148118229,508515,NULL,'2020-01-11 18:40:20',1578768020,NULL),(1860932302,14739318,1,128680,1,1,1,'B',1,0.885218,262,584750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 23, \"great\": 711, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 893}}',49.6259,156538180,770892,NULL,'2020-12-04 18:34:46',1607106886,NULL),(1856175847,14739318,1,108093,1,1,1,'A',1,0.957075,211,783190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 579, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 629}}',49.6983,149172922,477415,NULL,'2020-03-12 16:20:38',1584030038,NULL),(1855745142,14739318,1,602865,1,1,1,'A',1,0.924242,231,740797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 196}, \"maximum_statistics\": {\"great\": 231}}',49.7175,148459691,199476,NULL,'2020-02-02 05:09:01',1580620141,NULL),(1855692160,14739318,1,39524,0,1,1,'S',1,0.981043,211,840939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',49.7641,148459445,221676,NULL,'2020-02-02 04:51:24',1580619084,NULL),(1855876841,14739318,1,955423,0,1,1,'A',1,0.969512,178,851249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 246}}',49.9412,148501006,191099,NULL,'2020-02-04 14:41:08',1580827268,NULL),(1866847394,14739318,1,1488042,1,1,1,'B',1,0.866541,116,503936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 532}}',50.0401,165432699,291580,NULL,'2021-08-31 03:33:36',1630380816,NULL),(1856240621,14739318,1,1059389,1,1,1,'B',1,0.892473,186,655063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 146}, \"maximum_statistics\": {\"great\": 186}}',50.2744,149211550,150600,NULL,'2020-03-14 11:57:19',1584187039,NULL),(1856786059,14739318,1,199049,0,1,1,'B',1,0.889815,220,575337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',50.3453,150049845,393356,NULL,'2020-04-12 11:43:51',1586691831,NULL),(1866710872,14739318,1,2300800,1,1,1,'B',1,0.875,123,501022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 427, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 532}}',50.3903,165204349,288926,NULL,'2021-08-23 14:57:23',1629730643,NULL),(1857240454,14739318,1,791635,1,1,1,'B',1,0.892857,104,582584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 336}}',50.5121,150808320,223371,NULL,'2020-05-07 12:40:55',1588855255,NULL),(1865945994,14739318,1,2960190,1,1,1,'A',1,0.960526,226,845172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 283, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 304}}',50.6611,164109455,274582,NULL,'2021-07-19 18:06:49',1626718009,NULL),(1856254429,14739318,1,1959319,1,1,1,'A',1,0.929341,211,666294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 741, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 835}}',51.4179,149173195,678861,NULL,'2020-03-12 16:36:05',1584030965,NULL),(1864694266,14739318,1,2548597,1,1,1,'A',1,0.984848,227,903013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 225, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 231}}',51.4829,162171090,297170,NULL,'2021-05-21 14:01:53',1621605713,NULL),(1861395762,14739318,1,2512173,1,1,1,'A',1,0.923611,65,617287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',51.7897,157018817,69234,NULL,'2020-12-19 19:32:05',1608406325,NULL),(1860310159,14739318,1,1397855,1,1,1,'A',1,0.942118,209,743139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 375, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 406}}',51.9039,155477182,358835,NULL,'2020-10-27 15:19:30',1603811970,NULL),(1853758388,14739318,1,24087,1,1,1,'A',1,0.906143,146,593522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 482}, \"maximum_statistics\": {\"great\": 586}}',51.9212,145415414,406760,NULL,'2019-07-19 06:02:12',1563516132,NULL),(1856223136,14739318,1,313206,1,1,1,'A',1,0.910569,246,712915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 202}, \"maximum_statistics\": {\"great\": 246}}',51.9296,149211449,249150,NULL,'2020-03-14 11:51:58',1584186718,NULL),(1855450355,14739318,1,1495481,1,1,1,'S',1,0.96627,252,873989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 252}}',51.9745,148079883,261762,NULL,'2020-01-09 14:13:37',1578579217,NULL),(1856563879,14739318,1,484574,0,1,1,'A',1,0.942222,179,731337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',52.1371,149826351,197690,NULL,'2020-04-05 13:37:20',1586093840,NULL),(1855420263,14739318,1,668550,1,1,1,'S',1,0.978261,230,832040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 220}, \"maximum_statistics\": {\"great\": 230}}',52.634,147937080,232706,NULL,'2019-12-31 13:33:11',1577799191,NULL),(1866570421,14739318,1,814293,1,1,1,'B',1,0.869369,211,518529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 443, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 555}}',52.6634,165067746,415594,NULL,'2021-08-19 06:06:29',1629353189,NULL),(1869635331,14739318,1,1575079,1,1,1,'A',1,0.905775,313,707165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',52.6835,169644355,335168,NULL,'2022-02-08 16:20:35',1644337235,NULL),(1858191048,14739318,1,1414506,1,1,1,'B',1,0.885071,152,544497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 340, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 422}}',52.7446,152113544,241792,NULL,'2020-06-21 17:44:21',1592761461,NULL),(1856270503,14739318,1,415913,1,1,1,'A',1,0.946254,135,671882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',52.752,149173113,210644,NULL,'2020-03-12 16:30:47',1584030647,NULL),(1866777394,14739318,1,727854,1,1,1,'A',1,0.903509,92,578530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 286, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 342}}',52.7874,165329762,207006,NULL,'2021-08-27 17:37:45',1630085865,NULL),(1855887534,14739318,1,2002483,1,1,1,'B',1,0.888753,178,575192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 662}, \"maximum_statistics\": {\"great\": 818}}',52.8407,148512466,541052,NULL,'2020-02-05 08:50:07',1580892607,NULL),(1861239886,14739318,1,1711700,1,1,1,'B',1,0.887838,232,597380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 301, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 370}}',52.8905,156854931,288264,NULL,'2020-12-14 16:04:24',1607961864,NULL),(1853712570,14739318,1,258675,1,1,1,'S',1,0.99564,344,891874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 344}}',52.8967,145232771,326724,NULL,'2019-07-07 17:37:28',1562521048,NULL),(1858514225,14739318,1,310379,0,1,1,'A',1,0.922468,62,587137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 278, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 316}}',52.9373,152656959,147802,NULL,'2020-07-12 20:01:35',1594584095,NULL),(1856626714,14739318,1,644989,1,1,1,'A',1,0.90121,248,686744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',53.0046,149766618,248890,NULL,'2020-04-03 16:52:36',1585932756,NULL),(1854005129,14739318,1,1488044,1,1,1,'A',1,0.971761,172,776218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 301}}',53.1252,145879556,229840,NULL,'2019-08-16 19:55:58',1565985358,NULL),(1866623703,14739318,1,1311477,1,1,1,'A',1,0.947835,134,692744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 464, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 508}}',53.2081,165067816,372972,NULL,'2021-08-19 06:11:17',1629353477,NULL),(1856257397,14739318,1,1654675,1,1,1,'A',1,0.98374,167,817629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 246}}',53.7281,149211182,189153,NULL,'2020-03-14 11:36:51',1584185811,NULL),(1855761117,14739318,1,190951,0,1,1,'A',1,0.915254,198,609203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 409}, \"maximum_statistics\": {\"great\": 472}}',53.7744,148450331,361412,NULL,'2020-02-01 17:34:10',1580578450,NULL),(1876197346,14739318,1,1546720,1,1,1,'B',1,0.872233,206,529049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 59, \"great\": 799, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 994}}',53.9652,179268319,677308,NULL,'2023-06-07 16:36:20',1686155780,NULL),(1861264178,14739318,1,205021,1,1,1,'B',1,0.875835,118,512115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 49, \"great\": 724, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 898}}',53.9755,156980247,514986,NULL,'2020-12-18 16:41:48',1608309708,NULL),(1867168671,14739318,1,3061116,1,1,1,'B',1,0.873643,180,528636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 514, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 645}}',53.999,165889856,383360,NULL,'2021-09-17 04:21:15',1631852475,NULL),(1856794745,14739318,1,210558,1,1,1,'S',1,0.979452,219,927461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',54.0189,149893262,251325,NULL,'2020-04-07 14:47:08',1586270828,NULL),(1861319238,14739318,1,33181,1,1,1,'B',1,0.869048,174,527932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 71, \"great\": 877, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1092}}',54.3514,157081912,697066,NULL,'2020-12-21 18:12:17',1608574337,NULL),(1856959997,14739318,1,241933,0,1,1,'A',1,0.946,180,743620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 228, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250}}',54.5755,150296192,216082,NULL,'2020-04-20 08:18:00',1587370680,NULL),(1855623957,14739318,1,1923023,1,1,1,'A',1,0.915493,302,672898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 540}, \"maximum_statistics\": {\"great\": 639}}',54.6561,148118302,459686,NULL,'2020-01-11 18:45:54',1578768354,NULL),(1860377700,14739318,1,443749,1,1,1,'A',1,0.937262,169,764516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 231, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 263}}',54.7182,155429859,239941,NULL,'2020-10-25 16:24:08',1603643048,NULL),(1873736826,14739318,1,3088240,1,1,1,'B',1,0.882042,177,580713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 568}}',54.8055,175742398,390860,NULL,'2022-11-18 06:25:22',1668752722,NULL),(1864747991,14739318,1,1245364,1,1,1,'A',1,0.978571,161,825985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 202, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 210}}',55.1422,162174367,328753,NULL,'2021-05-21 15:41:09',1621611669,NULL),(1856712992,14739318,1,1236836,1,1,1,'A',1,0.967241,134,760743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 276, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',55.2166,149894007,183175,NULL,'2020-04-07 15:16:56',1586272616,NULL),(1856778175,14739318,1,73349,0,1,1,'A',1,0.985542,317,913397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 405, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 415}}',55.4569,150049651,405754,NULL,'2020-04-12 11:35:25',1586691325,NULL),(1856186261,14739318,1,251759,1,1,1,'S',1,0.988589,482,848445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',55.4925,149211038,429732,NULL,'2020-03-14 11:27:34',1584185254,NULL),(1876160152,14739318,1,21862,1,1,1,'A',1,0.927291,387,702754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 434, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 502, \"legacy_combo_increase\": 1}}',55.5059,179297420,589390,NULL,'2023-06-09 16:13:09',1686327189,NULL),(1855677852,14739318,1,117309,1,1,1,'A',1,0.962121,137,838391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 264}}',55.617,148459654,242120,NULL,'2020-02-02 05:06:25',1580619985,NULL),(1853705411,14739318,1,67524,1,1,1,'S',1,0.993548,310,892068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 310}}',55.6676,145232590,337488,NULL,'2019-07-07 17:22:15',1562520135,NULL),(1855583973,14739318,1,138617,1,1,1,'A',1,0.912171,365,665632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 606}, \"maximum_statistics\": {\"great\": 723}}',55.7771,148234065,660883,NULL,'2020-01-19 06:18:53',1579414733,NULL),(1866671837,14739318,1,1815936,1,1,1,'B',1,0.87931,151,536677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 325, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 406}}',55.8809,165209101,249922,NULL,'2021-08-23 17:46:40',1629740800,NULL),(1856555810,14739318,1,235314,0,1,1,'A',1,0.94668,185,788541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 447, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 497}}',55.9781,149766150,392951,NULL,'2020-04-03 16:34:18',1585931658,NULL),(1865975606,14739318,1,1867551,1,1,1,'B',1,0.889946,148,613125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 368}}',56.1517,164187894,286770,NULL,'2021-07-22 06:16:03',1626934563,NULL),(1866614854,14739318,1,2824372,1,1,1,'A',1,0.944444,153,901401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 136}, \"maximum_statistics\": {\"great\": 153}}',56.2074,165146060,143985,NULL,'2021-08-21 17:15:57',1629566157,NULL),(1854112921,14739318,1,157444,1,1,1,'S',1,0.977359,265,796851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 253}, \"maximum_statistics\": {\"great\": 265}}',56.2999,145914598,230656,NULL,'2019-08-18 22:44:04',1566168244,NULL),(1856620829,14739318,1,1810845,1,1,1,'A',1,0.979592,215,816288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 236, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 245}}',56.5311,149797508,227387,NULL,'2020-04-04 16:10:32',1586016632,NULL),(1861210166,14739318,1,668549,1,1,1,'A',1,0.910959,149,632063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 310, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 365}}',56.5405,156935074,302894,NULL,'2020-12-17 08:30:46',1608193846,NULL),(1856223326,14739318,1,1270537,1,1,1,'A',1,0.981034,224,828441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 290}}',56.7432,149211367,238125,NULL,'2020-03-14 11:47:30',1584186450,NULL),(1856614382,14739318,1,338845,1,1,1,'S',1,0.985213,541,904212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 525, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 541}}',56.7656,149819189,632485,NULL,'2020-04-05 08:48:25',1586076505,NULL),(1856234402,14739318,1,1621042,1,1,1,'S',1,0.976786,280,796996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',56.7693,149211088,250506,NULL,'2020-03-14 11:30:46',1584185446,NULL),(1876241185,14739318,1,2085331,1,1,1,'B',1,0.894495,113,571203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 455, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 545}}',57.0095,179268212,329486,NULL,'2023-06-07 16:28:32',1686155312,NULL),(1853616757,14739318,1,485244,1,1,1,'S',1,0.989399,283,843261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 283}}',57.2406,145300824,276494,NULL,'2019-07-12 05:52:03',1562910723,NULL),(1859708645,14739318,1,170188,1,1,1,'A',1,0.905036,273,323809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 577, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 695}}',57.2667,154551825,444762,NULL,'2020-09-22 13:10:34',1600780234,NULL),(1861171851,14739318,1,1862009,0,1,1,'B',1,0.893564,61,514342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 404}}',57.4561,156935015,165416,NULL,'2020-12-17 08:27:21',1608193641,NULL),(1855811693,14739318,1,139904,1,1,1,'A',1,0.936141,167,704085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 325}, \"maximum_statistics\": {\"great\": 368}}',57.4768,148590002,277882,NULL,'2020-02-09 06:15:37',1581228937,NULL),(1857902651,14739318,1,57889,0,1,1,'A',1,0.916293,145,298767,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 578, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 669}}',57.5164,151822552,305756,NULL,'2020-06-11 03:24:51',1591845891,NULL),(1861804461,14739318,1,860107,1,1,1,'B',1,0.892686,230,597080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 692, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 834}}',57.8249,157820235,591536,NULL,'2021-01-15 16:54:26',1610729666,NULL),(1855418431,14739318,1,435499,1,1,1,'A',1,0.97427,340,839162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 687}, \"maximum_statistics\": {\"great\": 719}}',57.8829,148052459,644486,NULL,'2020-01-07 16:01:53',1578412913,NULL),(1861333091,14739318,1,2347825,1,1,1,'A',1,0.926984,148,651920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 280, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 315}}',58.1019,157083946,240448,NULL,'2020-12-21 19:27:43',1608578863,NULL),(1861193611,14739318,1,1626586,1,1,1,'B',1,0.899892,414,672619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 19, \"great\": 758, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 924, \"legacy_combo_increase\": 1}}',58.2271,156981013,859485,NULL,'2020-12-18 17:06:49',1608311209,NULL),(1876172488,14739318,1,34870,1,1,1,'B',1,0.880952,146,571837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 383, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 10}}',58.2338,179297339,532724,NULL,'2023-06-09 16:07:01',1686326821,NULL),(1855582052,14739318,1,724618,0,1,1,'A',1,0.964444,120,793645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',58.4005,148118117,184575,NULL,'2020-01-11 18:32:43',1578767563,NULL),(1854278749,14739318,1,29842,1,1,1,'S',1,0.988688,442,853891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 432}, \"maximum_statistics\": {\"great\": 442}}',58.8224,146319022,453904,NULL,'2019-09-15 05:54:46',1568526886,NULL),(1857245798,14739318,1,149001,1,1,1,'S',1,0.987879,330,935513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',58.9439,150807752,394582,NULL,'2020-05-07 12:17:20',1588853840,NULL),(1861139921,14739318,1,2500788,1,1,1,'B',1,0.883682,199,554221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 732, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 907}}',59.168,156777809,591856,NULL,'2020-12-12 06:30:46',1607754646,NULL),(1858147273,14739318,1,1315459,1,1,1,'B',1,0.893595,249,628234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 484}}',59.2376,152160978,372010,NULL,'2020-06-23 15:11:49',1592925109,NULL),(1856240583,14739318,1,1059389,1,1,1,'A',1,0.913979,165,730039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',59.3842,149172096,151998,NULL,'2020-03-12 15:33:09',1584027189,NULL),(1853848043,14739318,1,166841,1,1,1,'S',1,0.990698,215,870148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 215}}',59.429,145407950,252792,NULL,'2019-07-18 17:51:01',1563472261,NULL),(1855666732,14739318,1,1624381,1,1,1,'A',1,0.957386,315,800293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 654}, \"maximum_statistics\": {\"great\": 704}}',59.4477,148478621,619807,NULL,'2020-02-03 06:03:49',1580709829,NULL),(1855840859,14739318,1,1139967,1,1,1,'S',1,0.988318,428,862209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 418}, \"maximum_statistics\": {\"great\": 428}}',59.5084,148500885,467138,NULL,'2020-02-04 14:32:43',1580826763,NULL),(1875245015,14739318,1,3765666,1,1,1,'S',1,0.953649,507,832031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 460, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 507}}',59.6843,177779018,517532,NULL,'2023-03-10 17:44:54',1678470294,NULL),(1860833842,14739318,1,365487,1,1,1,'A',1,0.915049,332,689219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 524, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 618}}',59.6924,156284734,579542,NULL,'2020-11-26 08:03:53',1606377833,NULL),(1855802707,14739318,1,1635544,1,1,1,'A',1,0.937426,323,663280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 747}, \"maximum_statistics\": {\"great\": 847}}',59.9159,148628080,706159,NULL,'2020-02-11 09:07:39',1581412059,NULL),(1858099772,14739318,1,235314,0,1,1,'A',1,0.979879,394,869861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 478, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 497}}',60.1147,152149598,455830,NULL,'2020-06-23 04:24:59',1592886299,NULL),(1875639272,14739318,1,2860895,1,1,1,'A',1,0.914226,123,631380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 205, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 239}}',60.341,178531976,270138,NULL,'2023-04-22 19:03:42',1682190222,NULL),(1861210099,14739318,1,1905491,1,1,1,'A',1,0.905751,180,612758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 521, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 626}}',60.601,156981486,481364,NULL,'2020-12-18 17:22:47',1608312167,NULL),(1857907015,14739318,1,604137,1,1,1,'A',1,0.980422,258,894851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 332}}',60.7637,151853304,281447,NULL,'2020-06-12 06:47:14',1591944434,NULL),(1856747966,14739318,1,1883155,1,1,1,'A',1,0.944615,165,728562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',60.9253,149893340,212801,NULL,'2020-04-07 14:49:59',1586270999,NULL),(1857229053,14739318,1,40636,1,1,1,'S',1,0.988604,351,914817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 343, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 351}}',61.1383,150807986,475373,NULL,'2020-05-07 12:26:38',1588854398,NULL),(1856696056,14739318,1,242940,1,1,1,'A',1,0.988593,192,909212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 258, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 263}}',61.3741,149893548,238799,NULL,'2020-04-07 14:58:20',1586271500,NULL),(1855551240,14739318,1,872121,1,1,1,'A',1,0.949929,334,772055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 654}, \"maximum_statistics\": {\"great\": 709}}',61.448,148234194,565849,NULL,'2020-01-19 06:29:18',1579415358,NULL),(1860313181,14739318,1,125966,1,1,1,'B',1,0.891709,190,591896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',61.4728,155477502,526048,NULL,'2020-10-27 15:34:48',1603812888,NULL),(1864730427,14739318,1,80988,1,1,1,'A',1,0.911227,253,660037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 319, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 383}}',61.5791,162174581,444024,NULL,'2021-05-21 15:48:05',1621612085,NULL),(1853701332,14739318,1,624411,0,1,1,'A',1,0.96558,231,789748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 276}}',61.6435,145342775,248382,NULL,'2019-07-14 17:21:38',1563124898,NULL),(2703758490,14739318,1,34208,1,1,1,'A',1,0.945988,324,788395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 289, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 324}}',61.7339,183615433,484660,NULL,'2024-04-20 18:02:08',1713636128,NULL),(1865903877,14739318,1,1146,0,1,1,'A',1,0.981132,291,853360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 409, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',61.7598,164111284,599596,NULL,'2021-07-19 19:23:32',1626722612,NULL),(1856803396,14739318,1,1414509,1,1,1,'S',1,0.997368,190,966001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',61.9335,149892439,233395,NULL,'2020-04-07 14:18:14',1586269094,NULL),(1856248079,14739318,1,1641708,1,1,1,'A',1,0.909587,157,602280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 824}}',62.0408,149230248,541156,NULL,'2020-03-15 05:25:01',1584249901,NULL),(1856662891,14739318,1,217607,1,1,1,'A',1,0.900175,431,652631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 473}, \"maximum_statistics\": {\"great\": 571}}',62.0539,149725130,495110,NULL,'2020-04-02 11:00:06',1585825206,NULL),(1857436763,14739318,1,433441,1,1,1,'A',1,0.906195,213,585108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 37, \"great\": 955, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1130}}',62.1577,151014003,740402,NULL,'2020-05-14 06:21:17',1589437277,NULL),(1861604813,14739318,1,2136033,1,1,1,'A',1,0.932243,174,717790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 189, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 214}}',62.2684,157577649,194152,NULL,'2021-01-07 07:25:14',1610004314,NULL),(1861845850,14739318,1,1828312,1,1,1,'A',1,0.906892,360,617729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 703, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 827}}',62.3866,157820139,600004,NULL,'2021-01-15 16:50:32',1610729432,NULL),(1857911740,14739318,1,360671,1,1,1,'A',1,0.977642,123,861988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 237, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 246}}',62.9197,151853233,227297,NULL,'2020-06-12 06:42:33',1591944153,NULL),(1865886167,14739318,1,2730822,1,1,1,'A',1,0.902299,260,311018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 42, \"great\": 882, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1044}}',62.9705,163916714,522636,NULL,'2021-07-13 18:06:36',1626199596,NULL),(1856763367,14739318,1,1083296,1,1,1,'A',1,0.964637,187,807463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',62.9843,149893014,460112,NULL,'2020-04-07 14:38:28',1586270308,NULL),(1854289975,14739318,1,109938,0,1,1,'A',1,0.976636,404,869299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 428}}',63.1683,146318657,457098,NULL,'2019-09-15 05:18:04',1568524684,NULL),(1856702073,14739318,1,251759,1,1,1,'S',1,0.995851,482,944212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 478, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 482}}',63.2212,150050044,469010,NULL,'2020-04-12 11:51:17',1586692277,NULL),(1857913429,14739318,1,2298478,1,1,1,'A',1,0.947447,170,738855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 606, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 666}}',63.6416,151853496,458704,NULL,'2020-06-12 07:00:35',1591945235,NULL),(1872237176,14739318,1,2506916,1,1,1,'A',1,0.932084,195,681970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 374, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 427}}',64.0388,173497425,485752,NULL,'2022-07-23 17:57:29',1658599049,NULL),(1864495533,14739318,1,1881839,1,1,1,'S',1,0.982258,310,843025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 299, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 310}}',64.0603,162022208,307336,NULL,'2021-05-17 04:13:37',1621224817,NULL),(1859043544,14739318,1,666186,1,1,1,'A',1,0.927938,152,637144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 814, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 902}}',64.2201,153449479,581774,NULL,'2020-08-10 18:59:27',1597085967,NULL),(1857836925,14739318,1,1608126,1,1,1,'S',1,0.972222,126,864950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',64.3751,151853189,113150,NULL,'2020-06-12 06:39:23',1591943963,NULL),(1872249718,14739318,1,2789704,1,1,1,'B',1,0.889934,546,634404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 25, \"great\": 854, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1063}}',64.4455,173516787,954762,NULL,'2022-07-24 16:13:15',1658679195,NULL),(1860573454,14739318,1,146941,1,1,1,'A',1,0.917067,171,669837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 356, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',64.5818,155999535,329104,NULL,'2020-11-16 05:39:58',1605505198,NULL),(1867067811,14739318,1,1786977,1,1,1,'B',1,0.881264,252,578404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 369, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 459}}',64.7455,165787578,346656,NULL,'2021-09-13 08:45:39',1631522739,NULL),(1864696656,14739318,1,472308,1,1,1,'A',1,0.924829,306,695994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 380, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 439}}',64.8281,162175570,391180,NULL,'2021-05-21 16:18:54',1621613934,NULL),(1854178163,14739318,1,217728,1,1,1,'A',1,0.941837,252,712050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 448}, \"maximum_statistics\": {\"great\": 490}}',65.0382,145987895,412752,NULL,'2019-08-23 20:11:36',1566591096,NULL),(1853584766,14739318,1,163284,1,1,1,'S',1,0.97181,337,843027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 318}, \"maximum_statistics\": {\"great\": 337}}',65.3312,145100626,408070,NULL,'2019-06-29 14:29:38',1561818578,NULL),(1857260600,14739318,1,814465,1,1,1,'A',1,0.986971,203,875126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 301, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 307}}',65.4366,150807845,318015,NULL,'2020-05-07 12:21:16',1588854076,NULL),(1856731928,14739318,1,1270537,1,1,1,'S',1,0.982759,290,930355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 290}}',65.4542,149892517,285294,NULL,'2020-04-07 14:20:50',1586269250,NULL),(1856833472,14739318,1,485244,1,1,1,'S',1,0.992933,283,943590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 279, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 283}}',65.4843,150228565,316220,NULL,'2020-04-18 04:19:33',1587183573,NULL),(1859098945,14739318,1,1344212,1,1,1,'A',1,0.90364,157,598691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',65.6269,153503550,284242,NULL,'2020-08-12 19:00:49',1597258849,NULL),(1856214726,14739318,1,1601030,1,1,1,'S',1,0.977344,640,847359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 611}, \"maximum_statistics\": {\"great\": 640}}',65.7479,149207702,699650,NULL,'2020-03-14 07:32:36',1584171156,NULL),(1855467581,14739318,1,154460,1,1,1,'S',1,0.978673,211,918510,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 211}}',65.9772,148080278,205162,NULL,'2020-01-09 14:41:50',1578580910,NULL),(1872275261,14739318,1,721821,1,1,1,'B',1,0.896627,268,593314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 31, \"great\": 760, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 919}}',65.998,173452014,705616,NULL,'2022-07-21 15:14:44',1658416484,NULL),(1864776200,14739318,1,711357,1,1,1,'A',1,0.92577,135,648670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 357}}',66.0321,162326169,225964,NULL,'2021-05-25 18:38:45',1621967925,NULL),(1865740174,14739318,1,1923023,1,1,1,'A',1,0.962441,337,805540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 594, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 639}}',66.1369,163756679,589752,NULL,'2021-07-08 18:08:50',1625767730,NULL),(1876232937,14739318,1,2385039,1,1,1,'A',1,0.960027,388,801445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 684, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 738}}',66.1681,179298665,743000,NULL,'2023-06-09 17:32:55',1686331975,NULL),(1860502904,14739318,1,1932866,1,1,1,'A',1,0.928969,309,730441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 359}}',66.2517,155666632,342430,NULL,'2020-11-04 05:14:06',1604466846,NULL),(1856634842,14739318,1,1130958,1,1,1,'A',1,0.933594,335,710332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',66.3566,149818547,515669,NULL,'2020-04-05 08:17:21',1586074641,NULL),(1875659901,14739318,1,185670,0,1,1,'A',1,0.925641,356,718515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 334, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 390}}',66.3681,178531723,484688,NULL,'2023-04-22 18:48:26',1682189306,NULL),(1856604174,14739318,1,1790806,1,1,1,'S',1,0.990214,562,826693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 551, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 562}}',66.6674,149797655,683480,NULL,'2020-04-04 16:15:05',1586016905,NULL),(1854188151,14739318,1,1883155,1,1,1,'A',1,0.964615,183,764597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 325}}',66.7967,146003955,242362,NULL,'2019-08-24 18:17:37',1566670657,NULL),(1861220784,14739318,1,375749,1,1,1,'B',1,0.899355,160,589904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 640, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 775}}',66.9223,156980438,601832,NULL,'2020-12-18 16:47:28',1608310048,NULL),(1856254463,14739318,1,1959319,1,1,1,'A',1,0.970659,477,742015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 789, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 835}}',66.9444,149207867,755570,NULL,'2020-03-14 07:47:04',1584172024,NULL),(1861250457,14739318,1,186946,1,1,1,'A',1,0.91895,446,679020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 746, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 876}}',66.989,156855696,913788,NULL,'2020-12-14 16:29:52',1607963392,NULL),(1873759281,14739318,1,3149090,1,1,1,'A',1,0.910976,233,665734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 410}}',67.0149,175716079,290770,NULL,'2022-11-16 18:10:28',1668622228,NULL),(1865751520,14739318,1,1397855,1,1,1,'A',1,0.972906,321,791391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 387, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 406}}',67.031,163756204,381730,NULL,'2021-07-08 17:53:03',1625766783,NULL),(1855800176,14739318,1,117426,0,1,1,'A',1,0.968822,371,819729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 409}, \"maximum_statistics\": {\"great\": 433}}',67.2095,148503489,479073,NULL,'2020-02-04 17:30:18',1580837418,NULL),(1856768264,14739318,1,644989,1,1,1,'A',1,0.907258,248,744187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',67.2411,150050120,261516,NULL,'2020-04-12 11:54:08',1586692448,NULL),(1856582404,14739318,1,2074780,1,1,1,'S',1,0.991416,233,941004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 233}}',67.3675,149819011,243360,NULL,'2020-04-05 08:40:14',1586076014,NULL),(1866574271,14739318,1,3036599,1,1,1,'A',1,0.900289,264,654279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',67.4206,165146009,275474,NULL,'2021-08-21 17:14:27',1629566067,NULL),(1853705590,14739318,1,249257,1,1,1,'S',1,0.965625,320,857101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 298}, \"maximum_statistics\": {\"great\": 320}}',67.4226,145342652,333340,NULL,'2019-07-14 17:12:39',1563124359,NULL),(1876175291,14739318,1,3878362,1,1,1,'S',1,0.987736,530,985137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 517, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',67.6358,179297856,575931,NULL,'2023-06-09 16:42:06',1686328926,NULL),(1856789395,14739318,1,1546721,1,1,1,'A',1,0.925518,177,654784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 678, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',67.7248,149892729,464966,NULL,'2020-04-07 14:27:42',1586269662,NULL),(1857871792,14739318,1,791635,1,1,1,'A',1,0.94494,336,791189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 299}, \"maximum_statistics\": {\"great\": 336}}',68.2871,151853337,371140,NULL,'2020-06-12 06:49:35',1591944575,NULL),(1865832524,14739318,1,2298478,1,1,1,'A',1,0.977477,329,849415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 646, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 666}}',68.2884,163917787,629816,NULL,'2021-07-13 18:48:49',1626202129,NULL),(1866614864,14739318,1,2824372,1,1,1,'S',1,0.977124,153,996240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',68.3321,165146082,148164,NULL,'2021-08-21 17:17:08',1629566228,NULL),(1860403616,14739318,1,243351,1,1,1,'A',1,0.973022,246,911451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 265, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 278}}',68.5636,155666586,316364,NULL,'2020-11-04 05:10:29',1604466629,NULL),(1856727770,14739318,1,1262335,0,1,1,'A',1,0.973684,201,845081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',68.5784,149892365,251407,NULL,'2020-04-07 14:16:02',1586268962,NULL),(1858978476,14739318,1,2385039,1,1,1,'A',1,0.960027,194,785517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 694, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 738}}',69.0815,153423275,612080,NULL,'2020-08-09 19:03:55',1596999835,NULL),(1866661797,14739318,1,2412876,1,1,1,'A',1,0.956489,585,816824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 607, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 655}}',69.5189,165005912,702028,NULL,'2021-08-17 04:09:13',1629173353,NULL),(1865998893,14739318,1,1302387,1,1,1,'A',1,0.915888,334,647717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 539, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 642}}',69.5296,164043668,557640,NULL,'2021-07-17 16:56:30',1626540990,NULL),(1856504978,14739318,1,1359867,1,1,1,'S',1,0.988095,420,883909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',69.5429,149665158,403214,NULL,'2020-03-31 13:11:16',1585660276,NULL),(1856448570,14739318,1,127232,0,1,1,'S',1,0.997302,556,872534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',69.6777,149664776,457618,NULL,'2020-03-31 12:58:46',1585659526,NULL),(1866722483,14739318,1,1863255,1,1,1,'A',1,0.94,395,752322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 464, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 525}}',69.679,165222281,510030,NULL,'2021-08-24 04:40:32',1629780032,NULL),(1866003404,14739318,1,250578,0,1,1,'A',1,0.926829,290,646232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 926, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1025}}',69.699,164109915,651228,NULL,'2021-07-19 18:25:10',1626719110,NULL),(1855593886,14739318,1,957372,1,1,1,'S',1,0.970027,367,797465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 345}, \"maximum_statistics\": {\"great\": 367}}',69.7437,148184457,344565,NULL,'2020-01-16 04:52:10',1579150330,NULL),(1855812904,14739318,1,725246,0,1,1,'A',1,0.938525,165,689456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 332}, \"maximum_statistics\": {\"great\": 366}}',70.1089,148536349,274890,NULL,'2020-02-06 16:17:43',1581005863,NULL),(1853699448,14739318,1,241843,1,1,1,'S',1,0.972857,350,852081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 331}, \"maximum_statistics\": {\"great\": 350}}',70.1573,145255866,364600,NULL,'2019-07-09 07:31:54',1562657514,NULL),(1866560324,14739318,1,1139773,1,1,1,'A',1,0.945967,371,765280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 593, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 657}}',70.2139,165067913,762654,NULL,'2021-08-19 06:17:07',1629353827,NULL),(1858078253,14739318,1,430840,0,1,1,'A',1,0.952962,181,771342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 261, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 287}}',70.4798,152014208,255686,NULL,'2020-06-18 02:22:49',1592446969,NULL),(1854376024,14739318,1,174517,1,1,1,'S',1,0.994872,390,874317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 386}, \"maximum_statistics\": {\"great\": 390}}',70.6932,146338555,434808,NULL,'2019-09-16 14:31:33',1568644293,NULL),(1855512256,14739318,1,190371,0,1,1,'S',1,0.974708,257,875153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 257}}',70.6953,148080575,230550,NULL,'2020-01-09 15:00:28',1578582028,NULL),(1861221734,14739318,1,2199223,1,1,1,'A',1,0.960581,333,822206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 672, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 723}}',70.7393,156920295,651328,NULL,'2020-12-16 19:23:12',1608146592,NULL),(1868634254,14739318,1,1624381,1,1,1,'A',1,0.956676,452,859999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 646, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 704}}',70.9467,168053810,671413,NULL,'2021-12-07 16:49:30',1638895770,NULL),(1872214405,14739318,1,2985524,1,1,1,'A',1,0.98625,234,852670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 392, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 400}}',70.9624,173516724,385228,NULL,'2022-07-24 16:08:51',1658678931,NULL),(1866661335,14739318,1,319376,1,1,1,'A',1,0.949871,129,702133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 358, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 389}}',71.1271,165051449,274814,NULL,'2021-08-18 16:47:16',1629305236,NULL),(1854132618,14739318,1,89547,0,1,1,'A',1,0.904097,324,649816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 448}, \"maximum_statistics\": {\"great\": 537}}',71.1869,146020534,442452,NULL,'2019-08-25 17:19:54',1566753594,NULL),(1866602473,14739318,1,2678700,1,1,1,'S',1,0.993243,296,891988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 292, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 296}}',71.333,165007999,321962,NULL,'2021-08-17 06:15:57',1629180957,NULL),(1866645991,14739318,1,1626586,1,1,1,'A',1,0.955628,393,803453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 852, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 924, \"legacy_combo_increase\": 1}}',71.4206,165053995,1030550,NULL,'2021-08-18 18:29:01',1629311341,NULL),(1854078810,14739318,1,56149,0,1,1,'A',1,0.920775,352,697966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 492}, \"maximum_statistics\": {\"great\": 568}}',71.4374,145863230,540530,NULL,'2019-08-15 18:55:36',1565895336,NULL),(1865842063,14739318,1,1717846,1,1,1,'A',1,0.949342,190,772171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 693, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 760}}',71.5135,163917111,647526,NULL,'2021-07-13 18:23:30',1626200610,NULL),(1858068314,14739318,1,82785,1,1,1,'A',1,0.933333,148,666914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 349, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 390}}',71.568,151977467,353142,NULL,'2020-06-16 17:35:37',1592328937,NULL),(1861221727,14739318,1,2199223,1,1,1,'A',1,0.97787,610,853112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 694, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 723}}',71.633,156919981,722415,NULL,'2020-12-16 19:12:39',1608145959,NULL),(1857259912,14739318,1,557815,1,1,1,'A',1,0.96946,337,867070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 668, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 704}}',71.7184,150808125,719654,NULL,'2020-05-07 12:32:17',1588854737,NULL),(1853859851,14739318,1,440820,1,1,1,'A',1,0.914961,249,652810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 539}, \"maximum_statistics\": {\"great\": 635}}',71.7645,145415539,536486,NULL,'2019-07-19 06:18:36',1563517116,NULL),(1855450165,14739318,1,273538,1,1,1,'S',1,0.988978,499,847556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 488}, \"maximum_statistics\": {\"great\": 499}}',71.9747,148090537,464685,NULL,'2020-01-10 07:34:13',1578641653,NULL),(1865875019,14739318,1,1863255,1,1,1,'A',1,0.927619,269,716452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 458, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 525}}',72.022,163918545,428874,NULL,'2021-07-13 19:16:57',1626203817,NULL),(1855688354,14739318,1,127232,1,1,1,'S',1,0.993705,556,910044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 549}, \"maximum_statistics\": {\"great\": 556}}',72.2544,148459878,463770,NULL,'2020-02-02 05:26:16',1580621176,NULL),(1856078788,14739318,1,39523,0,1,1,'S',1,0.950311,322,775515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 290}, \"maximum_statistics\": {\"great\": 322}}',72.6284,149007344,342070,NULL,'2020-03-03 16:46:29',1583253989,NULL),(1853558637,14739318,1,56062,1,1,1,'S',1,0.957729,414,801922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 379}, \"maximum_statistics\": {\"great\": 414}}',72.6415,145128169,516140,NULL,'2019-07-01 06:24:56',1561962296,NULL),(1853740405,14739318,1,82799,1,1,1,'A',1,0.968439,217,791271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 301}}',72.7314,145415512,274164,NULL,'2019-07-19 06:14:46',1563516886,NULL),(1857281711,14739318,1,383191,1,1,1,'A',1,0.955418,243,761059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 673, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 729}}',72.7861,150807616,760392,NULL,'2020-05-07 12:12:06',1588853526,NULL),(1867550385,14739318,1,2347935,1,1,1,'A',1,0.932384,242,744732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 245, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',72.906,166429514,325360,NULL,'2021-10-07 06:14:22',1633587262,NULL),(1853664147,14739318,1,222730,1,1,1,'A',1,0.979167,365,858947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 530}, \"maximum_statistics\": {\"great\": 552}}',72.9426,145262135,542309,NULL,'2019-07-09 16:09:08',1562688548,NULL),(1875184618,14739318,1,1225108,1,1,1,'A',1,0.924757,166,641308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 724, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 824}}',73.0017,177779178,551198,NULL,'2023-03-10 17:53:16',1678470796,NULL),(1856605360,14739318,1,1845370,1,1,1,'S',1,0.986188,362,891938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 362}}',73.4298,149797357,434764,NULL,'2020-04-04 16:06:12',1586016372,NULL),(1866265922,14739318,1,2772363,1,1,1,'A',1,0.981132,480,881815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 514, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 530}}',73.4551,164551921,527410,NULL,'2021-08-02 17:52:01',1627926721,NULL),(1876362485,14739318,1,4011547,1,1,1,'B',1,0.891101,225,606384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 23, \"great\": 691, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 854}}',73.6754,179520306,704220,NULL,'2023-06-24 02:30:52',1687573852,NULL),(1855796909,14739318,1,26638,1,1,1,'S',1,0.97723,527,850964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 503}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',74.3398,148627352,558540,NULL,'2020-02-11 07:56:29',1581407789,NULL),(1856620061,14739318,1,1808866,1,1,1,'A',1,0.912924,139,613126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 26, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1091}}',74.4695,149826569,672188,NULL,'2020-04-05 13:44:54',1586094294,NULL),(1853692535,14739318,1,963441,0,1,1,'S',1,0.976974,304,875805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 290}, \"maximum_statistics\": {\"great\": 304}}',74.5044,145342634,314160,NULL,'2019-07-14 17:10:51',1563124251,NULL),(1866497872,14739318,1,960407,1,1,1,'B',1,0.888264,217,601652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 499, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 622}}',74.8354,164834697,506676,NULL,'2021-08-11 14:18:20',1628691500,NULL),(1867290546,14739318,1,1922252,1,1,1,'A',1,0.948113,386,777521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 669, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 742}}',74.9367,165907865,790200,NULL,'2021-09-17 19:15:02',1631906102,NULL),(1861374092,14739318,1,57889,1,1,1,'A',1,0.944694,295,726293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 605, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 669}}',74.9943,157083205,559330,NULL,'2020-12-21 18:58:48',1608577128,NULL),(1866008146,14739318,1,2039935,1,1,1,'A',1,0.9168,177,626945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 540, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 625}}',75.2612,164111035,394078,NULL,'2021-07-19 19:12:54',1626721974,NULL),(1861123731,14739318,1,413446,1,1,1,'A',1,0.930293,280,719389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 509, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 581}}',75.354,156777674,520466,NULL,'2020-12-12 06:22:18',1607754138,NULL),(1865123694,14739318,1,1837011,1,1,1,'S',1,0.991573,356,936313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 350, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 356}}',75.7845,162722709,418190,NULL,'2021-06-06 07:26:27',1622964387,NULL),(1867254067,14739318,1,1772047,0,1,1,'A',1,0.933594,241,706128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 683, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 768}}',76.0134,165997650,609908,NULL,'2021-09-20 20:55:40',1632171340,NULL),(1855569327,14739318,1,1130958,1,1,1,'S',1,0.974609,512,800091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 486}, \"maximum_statistics\": {\"great\": 512}}',76.3854,148124727,605510,NULL,'2020-01-12 03:28:26',1578799706,NULL),(1864598326,14739318,1,75070,1,1,1,'S',1,0.994429,359,877321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 355}, \"maximum_statistics\": {\"great\": 359}}',76.4811,162065647,374390,NULL,'2021-05-18 12:43:12',1621341792,NULL),(1859933870,14739318,1,140904,1,1,1,'A',1,0.922368,183,661868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 380}}',76.6983,154980312,289050,NULL,'2020-10-08 03:00:17',1602126017,NULL),(1866011405,14739318,1,1582620,1,1,1,'S',1,0.981481,594,948869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 572, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 594}}',76.8586,164109600,830620,NULL,'2021-07-19 18:12:17',1626718337,NULL),(1866683933,14739318,1,1682472,1,1,1,'A',1,0.917647,232,647454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 366, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 425}}',77.0901,165176723,327454,NULL,'2021-08-22 16:40:07',1629650407,NULL),(1854721730,14739318,1,822404,1,1,1,'A',1,0.984328,393,822321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 653}, \"maximum_statistics\": {\"great\": 670}}',77.4829,146838100,652272,NULL,'2019-10-22 14:59:51',1571756391,NULL),(1859070933,14739318,1,424201,1,1,1,'A',1,0.932817,212,689237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',77.62,153449181,308922,NULL,'2020-08-10 18:48:07',1597085287,NULL),(1857842037,14739318,1,234329,0,1,1,'A',1,0.918159,120,650198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',77.7206,151853263,228723,NULL,'2020-06-12 06:44:37',1591944277,NULL),(1868613304,14739318,1,455321,1,1,1,'S',1,0.994169,343,980057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 343}}',78.3519,168053438,395272,NULL,'2021-12-07 16:33:05',1638894785,NULL),(1858391507,14739318,1,141067,1,1,1,'A',1,0.94015,266,738253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 719, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 802}}',78.3804,152512814,834610,NULL,'2020-07-07 06:54:23',1594104863,NULL),(1866562223,14739318,1,791636,1,1,1,'A',1,0.92625,393,722480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 343}, \"maximum_statistics\": {\"great\": 400}}',78.4312,165082528,402550,NULL,'2021-08-19 17:13:52',1629393232,NULL),(1857901182,14739318,1,56149,0,1,1,'A',1,0.928697,258,343407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 497, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 568}}',78.5853,151822608,347570,NULL,'2020-06-11 03:28:40',1591846120,NULL),(1865959854,14739318,1,1717846,1,1,1,'A',1,0.981579,524,880003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 734, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 760}}',78.6284,164011077,852700,NULL,'2021-07-16 16:59:49',1626454789,NULL),(1866711904,14739318,1,483201,1,1,1,'A',1,0.964286,307,839697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 694, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 742}}',78.6993,165329448,686786,NULL,'2021-08-27 17:25:25',1630085125,NULL),(1866027740,14739318,1,3081830,1,1,1,'A',1,0.915909,137,614741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440}}',78.7179,164111621,245960,NULL,'2021-07-19 19:36:05',1626723365,NULL),(1865872228,14739318,1,1289645,1,1,1,'A',1,0.926453,194,658335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 740, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 843}}',78.7848,163947620,687180,NULL,'2021-07-14 17:33:03',1626283983,NULL),(1866585944,14739318,1,437711,1,1,1,'A',1,0.947436,390,776477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 349, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 390}}',79.5216,165098498,538590,NULL,'2021-08-20 05:36:13',1629437773,NULL),(1866880196,14739318,1,2536716,1,1,1,'A',1,0.90884,226,619291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 25, \"great\": 913, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1086}}',79.5797,165449652,723930,NULL,'2021-08-31 17:51:13',1630432273,NULL),(1867261077,14739318,1,2755127,1,1,1,'A',1,0.92316,430,714764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',80.5212,166009401,449700,NULL,'2021-09-21 09:26:13',1632216373,NULL),(1861307468,14739318,1,257690,1,1,1,'A',1,0.968268,312,850567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 547, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 583}}',80.5501,157016387,639424,NULL,'2020-12-19 18:09:52',1608401392,NULL),(1866967165,14739318,1,756445,1,1,1,'A',1,0.930804,211,669693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 399, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 448}}',80.7017,165586932,324754,NULL,'2021-09-05 18:38:51',1630867131,NULL),(1861380543,14739318,1,62963,1,1,1,'A',1,0.91789,433,658691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 15, \"great\": 926, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1090}}',81.0456,157017381,973460,NULL,'2020-12-19 18:42:46',1608403366,NULL),(1861885138,14739318,1,2331084,1,1,1,'S',1,0.971649,388,871005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',81.0499,157794482,440880,NULL,'2021-01-14 19:08:51',1610651331,NULL),(1861416053,14739318,1,2526818,1,1,1,'S',1,0.962656,241,853868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 241}}',81.1321,157083901,240110,NULL,'2020-12-21 19:25:43',1608578743,NULL),(1854098308,14739318,1,557817,0,1,1,'A',1,0.951203,274,730799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 690}, \"maximum_statistics\": {\"great\": 748}}',81.2665,145914678,586470,NULL,'2019-08-18 22:54:37',1566168877,NULL),(1866854570,14739318,1,186766,1,1,1,'A',1,0.9326,355,708387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 647, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 727}}',81.4135,165439115,796498,NULL,'2021-08-31 10:14:43',1630404883,NULL),(1866874647,14739318,1,2966705,1,1,1,'A',1,0.906055,173,585449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 959, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1123}}',81.8638,165362982,663610,NULL,'2021-08-28 18:55:28',1630176928,NULL),(1860949255,14739318,1,353748,1,1,1,'S',1,0.967568,370,862357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',81.8975,156575223,422720,NULL,'2020-12-05 19:37:27',1607197047,NULL),(1854185513,14739318,1,128492,1,1,1,'S',1,0.972846,534,859199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 505}, \"maximum_statistics\": {\"great\": 534, \"legacy_combo_increase\": 1}}',82.0261,146004091,587160,NULL,'2019-08-24 18:28:49',1566671329,NULL),(1864696425,14739318,1,53822,1,1,1,'A',1,0.965,358,837393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 563, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 600, \"legacy_combo_increase\": 2}}',82.2182,162175006,765358,NULL,'2021-05-21 16:00:36',1621612836,NULL),(1856650153,14739318,1,409969,1,1,1,'A',1,0.962644,354,785242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 696}}',82.4383,149850616,783582,NULL,'2020-04-06 08:03:40',1586160220,NULL),(1867162205,14739318,1,633377,1,1,1,'A',1,0.922893,321,640648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 916, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1044}}',82.6499,165784259,756835,NULL,'2021-09-13 04:27:19',1631507239,NULL),(1864546610,14739318,1,164689,1,1,1,'A',1,0.946835,349,778501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 359, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 395}}',82.911,162021922,445150,NULL,'2021-05-17 03:57:36',1621223856,NULL),(1866007588,14739318,1,2586784,1,1,1,'A',1,0.952806,240,769207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 719, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 784}}',82.9871,164110394,757576,NULL,'2021-07-19 18:44:25',1626720265,NULL),(1854517906,14739318,1,1546721,1,1,1,'A',1,0.966969,534,776132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 731}, \"maximum_statistics\": {\"great\": 772}}',83.1367,146658783,627084,NULL,'2019-10-10 02:20:51',1570674051,NULL),(1865923843,14739318,1,26728,0,1,1,'A',1,0.954887,474,757851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 486, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 532}}',83.5942,164111402,508872,NULL,'2021-07-19 19:28:45',1626722925,NULL),(1866549373,14739318,1,2438735,1,1,1,'A',1,0.934043,454,733063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 625, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 705}}',83.6003,165052695,649150,NULL,'2021-08-18 17:40:48',1629308448,NULL),(1864698985,14739318,1,1791979,1,1,1,'A',1,0.943291,252,722403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 560, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 626}}',83.8802,162198402,559570,NULL,'2021-05-22 06:47:37',1621666057,NULL),(1872204145,14739318,1,1812793,1,1,1,'A',1,0.934579,424,777680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 373, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 428}}',84.4641,173452314,470920,NULL,'2022-07-21 15:29:39',1658417379,NULL),(1859422352,14739318,1,557979,1,1,1,'A',1,0.966736,173,728256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 452, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 481}}',85.7566,154135114,417250,NULL,'2020-09-05 20:02:01',1599336121,NULL),(1858106449,14739318,1,242822,0,1,1,'A',1,0.916185,437,655409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 50, \"great\": 1346, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1557}}',85.8692,152161499,1382270,NULL,'2020-06-23 15:36:48',1592926608,NULL),(1855442304,14739318,1,257690,1,1,1,'A',1,0.946827,583,842192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 521}, \"maximum_statistics\": {\"great\": 583}}',86.6987,147937407,647706,NULL,'2019-12-31 13:54:50',1577800490,NULL),(1866263979,14739318,1,2606406,1,1,1,'S',1,0.992568,740,923213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 729, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 740}}',86.9019,164552302,861604,NULL,'2021-08-02 18:08:20',1627927700,NULL),(1858104775,14739318,1,1454558,1,1,1,'A',1,0.977863,270,828410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 633, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 655}}',87.3127,152240472,583960,NULL,'2020-06-26 17:45:22',1593193522,NULL),(1856864693,14739318,1,1641708,1,1,1,'A',1,0.92415,627,740864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 11, \"great\": 710, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 824}}',87.4226,150213002,780373,NULL,'2020-04-17 16:08:10',1587139690,NULL),(1866839053,14739318,1,818467,1,1,1,'S',1,0.97449,294,880583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 279, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 294}}',87.8845,165450343,317190,NULL,'2021-08-31 18:23:40',1630434220,NULL),(1869410741,14739318,1,184615,0,1,1,'A',1,0.935714,132,677300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 312, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 350}}',88.0345,169231719,248504,NULL,'2022-01-23 06:19:19',1642918759,NULL),(1858899150,14739318,1,45461,1,1,1,'S',1,0.978908,403,885967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',88.0743,153260640,500518,NULL,'2020-08-03 19:44:53',1596483893,NULL),(1866756889,14739318,1,2828812,1,1,1,'A',1,0.939066,249,714277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 791, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 878}}',88.4268,165209816,727162,NULL,'2021-08-23 18:13:20',1629742400,NULL),(1866591651,14739318,1,2812366,1,1,1,'A',1,0.970383,140,799625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 272, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 287}}',88.6412,165084095,239826,NULL,'2021-08-19 18:19:29',1629397169,NULL),(1860391014,14739318,1,217520,0,1,1,'A',1,0.938849,381,353666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 627, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 695}}',89.0659,155463886,367081,NULL,'2020-10-27 01:11:09',1603761069,NULL),(1866806976,14739318,1,2903214,1,1,1,'A',1,0.944444,337,778526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',89.6193,165439989,405874,NULL,'2021-08-31 11:03:14',1630407794,NULL),(1866644379,14739318,1,3101790,1,1,1,'A',1,0.917504,441,653699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 33, \"great\": 1197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1394}}',89.9321,165052886,1036048,NULL,'2021-08-18 17:47:02',1629308822,NULL),(1866863283,14739318,1,1132688,1,1,1,'A',1,0.906997,400,685736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 479, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 586}}',90.3986,165363217,533918,NULL,'2021-08-28 19:04:40',1630177480,NULL),(1861412157,14739318,1,223532,1,1,1,'A',1,0.939246,579,771872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 634, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 716}}',91.7482,157082504,855576,NULL,'2020-12-21 18:33:03',1608575583,NULL),(1866010006,14739318,1,1932720,1,1,1,'A',1,0.904321,201,645227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 397, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 486}}',91.8555,164011486,383608,NULL,'2021-07-16 17:14:11',1626455651,NULL),(1866590030,14739318,1,2945160,1,1,1,'A',1,0.962319,295,825607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 320, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 345}}',92.2381,165146734,340716,NULL,'2021-08-21 17:41:05',1629567665,NULL),(1864803550,14739318,1,2387669,1,1,1,'A',1,0.963072,394,817015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 631, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 677}}',92.2557,162306667,691170,NULL,'2021-05-25 05:25:12',1621920312,NULL),(1866750747,14739318,1,1990556,1,1,1,'S',1,0.964455,422,862636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 392, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 422}}',93.688,165162768,450310,NULL,'2021-08-22 06:02:29',1629612149,NULL),(1861671606,14739318,1,454770,0,1,1,'A',1,0.946335,273,725910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 346, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 382}}',94.0439,157577926,291371,NULL,'2021-01-07 07:43:55',1610005435,NULL),(1865845223,14739318,1,2943227,1,1,1,'S',1,0.985714,560,867364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 544, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 560}}',94.2923,163980068,556553,NULL,'2021-07-15 17:51:37',1626371497,NULL),(1865773372,14739318,1,1364859,1,1,1,'A',1,0.958297,370,790071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 1056, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1139}}',94.2964,163949321,1152502,NULL,'2021-07-14 18:34:42',1626287682,NULL),(1857849709,14739318,1,109939,1,1,1,'S',1,0.972477,545,879963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 515}, \"maximum_statistics\": {\"great\": 545}}',94.3246,151865085,617560,NULL,'2020-06-12 16:05:07',1591977907,NULL),(1866892105,14739318,1,2548601,1,1,1,'S',1,0.981586,353,900391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 340, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 353}}',94.3826,165440099,451760,NULL,'2021-08-31 11:10:10',1630408210,NULL),(1856552976,14739318,1,736216,1,1,1,'S',1,0.988312,770,892025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 752, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 770}}',94.9561,149797182,867312,NULL,'2020-04-04 16:00:37',1586016037,NULL),(1864783357,14739318,1,724675,1,1,1,'A',1,0.973844,535,846001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 782, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 822}}',95.7942,162326542,941700,NULL,'2021-05-25 18:50:07',1621968607,NULL),(1866440980,14739318,1,1462200,1,1,1,'A',1,0.95339,296,752937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 435}, \"maximum_statistics\": {\"great\": 472}}',95.8863,164812731,360720,NULL,'2021-08-10 19:00:48',1628622048,NULL),(1866849557,14739318,1,1083231,1,1,1,'A',1,0.957447,477,795406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 695, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 752}}',96.7389,165378253,802088,NULL,'2021-08-29 07:32:03',1630222323,NULL),(1866660918,14739318,1,3105300,1,1,1,'A',1,0.950777,110,697408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',97.4436,165083589,111130,NULL,'2021-08-19 17:59:09',1629395949,NULL),(1876212525,14739318,1,244437,1,1,1,'A',1,0.967057,367,816312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 640, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 683}}',98.0638,179223192,716502,NULL,'2023-06-04 16:26:14',1685895974,NULL),(1866861142,14739318,1,2329084,1,1,1,'A',1,0.935993,172,712014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 477, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',98.8082,165478187,467868,NULL,'2021-09-01 19:47:55',1630525675,NULL),(1861368047,14739318,1,2384827,1,1,1,'A',1,0.965893,469,847653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 644, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 689}}',98.8548,157033254,708926,NULL,'2020-12-20 06:25:23',1608445523,NULL),(1866823925,14739318,1,2449016,1,1,1,'A',1,0.948767,378,759333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 958, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 1054}}',98.9148,165440299,1064818,NULL,'2021-08-31 11:19:35',1630408775,NULL),(1866892573,14739318,1,2856443,1,1,1,'A',1,0.963722,487,833348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',99.0994,165449763,677542,NULL,'2021-08-31 17:56:18',1630432578,NULL),(1866648968,14739318,1,3103908,1,1,1,'A',1,0.957031,210,769121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 595, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 640}}',100.187,165083571,552646,NULL,'2021-08-19 17:58:09',1629395889,NULL),(1867209051,14739318,1,1448650,1,1,1,'S',1,0.989969,648,874915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 635, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 648}}',100.505,166009056,749872,NULL,'2021-09-21 09:01:25',1632214885,NULL),(1866012326,14739318,1,641439,1,1,1,'A',1,0.961039,618,820797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 714, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 770}}',100.653,164044003,779006,NULL,'2021-07-17 17:08:26',1626541706,NULL),(1865799674,14739318,1,385038,1,1,1,'A',1,0.986856,342,884704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 931, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 951}}',100.925,163918860,1013243,NULL,'2021-07-13 19:29:07',1626204547,NULL),(1866801393,14739318,1,2411516,1,1,1,'A',1,0.947189,272,730104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 538, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 587}}',101.118,165487662,488952,NULL,'2021-09-02 05:32:54',1630560774,NULL),(1866786505,14739318,1,2407420,1,1,1,'A',1,0.977371,874,881639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 896, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 928}}',102.199,165209039,1127662,NULL,'2021-08-23 17:44:32',1629740672,NULL),(1866705991,14739318,1,45204,1,1,1,'A',1,0.948951,426,743838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 650, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 715}}',102.535,165225797,786096,NULL,'2021-08-24 08:09:11',1629792551,NULL),(1866503596,14739318,1,73817,1,1,1,'A',1,0.971636,359,800980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 724, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 758}}',102.595,164931430,618558,NULL,'2021-08-14 17:08:01',1628960881,NULL),(1866862445,14739318,1,2081007,1,1,1,'A',1,0.946985,310,764156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 868, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 962}}',102.77,165362285,944604,NULL,'2021-08-28 18:28:19',1630175299,NULL),(1864732756,14739318,1,243983,1,1,1,'A',1,0.940951,486,755161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 586, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 652}}',102.985,162254852,649746,NULL,'2021-05-23 17:29:44',1621790984,NULL),(1865889652,14739318,1,2393158,1,1,1,'A',1,0.961089,352,794622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 481, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 514}}',103.104,163908512,479850,NULL,'2021-07-13 13:01:20',1626181280,NULL),(1867196073,14739318,1,1659929,1,1,1,'A',1,0.947328,545,790021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 588, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 655}}',103.659,165953491,718504,NULL,'2021-09-19 07:21:26',1632036086,NULL),(1864851584,14739318,1,1835818,1,1,1,'A',1,0.964912,232,771426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 375, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 399}}',104.901,162306723,317314,NULL,'2021-05-25 05:28:28',1621920508,NULL),(1870478647,14739318,1,1387197,1,1,1,'A',1,0.954137,478,799878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 509, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 556}}',104.927,170833431,554822,NULL,'2022-03-30 06:32:51',1648621971,NULL),(1866691361,14739318,1,435821,0,1,1,'A',1,0.972017,304,816031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 901, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',106.27,165225684,924012,NULL,'2021-08-24 08:03:32',1629792212,NULL),(1866886170,14739318,1,2849611,1,1,1,'S',1,0.986877,381,918657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',106.832,165511389,406460,NULL,'2021-09-03 03:50:25',1630641025,NULL),(1861874311,14739318,1,2317378,1,1,1,'A',1,0.984375,193,868930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 342, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 352}}',106.862,157819808,362130,NULL,'2021-01-15 16:36:33',1610728593,NULL),(1866476273,14739318,1,190767,0,1,1,'A',1,0.984463,632,847058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 688, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 708}}',107.296,164931698,764702,NULL,'2021-08-14 17:18:31',1628961511,NULL),(1866740125,14739318,1,1316207,1,1,1,'S',1,0.955375,493,803243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 449, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',107.627,165208599,521380,NULL,'2021-08-23 17:28:06',1629739686,NULL),(1866742540,14739318,1,230217,1,1,1,'A',1,0.981699,441,822404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 741, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',107.75,165162712,697930,NULL,'2021-08-22 05:59:24',1629611964,NULL),(1866826812,14739318,1,2032728,1,1,1,'S',1,0.96068,1030,844714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 949, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1030}}',107.793,165378138,1143790,NULL,'2021-08-29 07:25:28',1630221928,NULL),(1866483876,14739318,1,2678978,1,1,1,'A',1,0.947034,905,800636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 847, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 944}}',108.385,164800633,1105960,NULL,'2021-08-10 10:56:48',1628593008,NULL),(1866902415,14739318,1,2730822,1,1,1,'A',1,0.961686,682,816017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 973, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1044}}',108.71,165449958,1024996,NULL,'2021-08-31 18:06:07',1630433167,NULL),(1872239129,14739318,1,222209,0,1,1,'A',1,0.964,491,817139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 935, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1000}}',109.671,173516407,1018324,NULL,'2022-07-24 15:52:03',1658677923,NULL),(1866939093,14739318,1,2583188,1,1,1,'A',1,0.971174,864,862004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 905, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 954}}',110.856,165608910,1096300,NULL,'2021-09-06 15:58:40',1630943920,NULL),(1865962860,14739318,1,1203946,1,1,1,'S',1,0.977041,392,894745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 374, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 392}}',111.644,164187837,426112,NULL,'2021-07-22 06:12:57',1626934377,NULL),(1866661274,14739318,1,2743889,1,1,1,'A',1,0.942451,458,750344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 728, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 808}}',113.944,165145553,742936,NULL,'2021-08-21 16:58:46',1629565126,NULL),(1872217749,14739318,1,182790,1,1,1,'S',1,0.989224,696,909443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 681, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 696}}',114.737,173473119,920470,NULL,'2022-07-22 15:05:28',1658502328,NULL),(1865960429,14739318,1,1717854,1,1,1,'A',1,0.984725,542,901557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 953, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 982}}',114.862,164059606,1107214,NULL,'2021-07-18 05:02:57',1626584577,NULL),(1866497566,14739318,1,234329,1,1,1,'S',1,0.993606,391,940460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 386, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 391}}',115.08,164833381,427920,NULL,'2021-08-11 13:26:50',1628688410,NULL),(1866568262,14739318,1,410959,1,1,1,'A',1,0.977723,687,867712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 774, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 808}}',116.038,165052002,1059474,NULL,'2021-08-18 17:11:47',1629306707,NULL),(1872631253,14739318,1,2061307,1,1,1,'A',1,0.929901,325,725885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 803, \"large_bonus\": 209}, \"maximum_statistics\": {\"great\": 913}}',116.329,173915774,1136834,NULL,'2022-08-12 18:47:14',1660330034,NULL),(1866822649,14739318,1,1654900,1,1,1,'A',1,0.982759,336,882632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 377}}',118.127,165477980,372376,NULL,'2021-09-01 19:35:20',1630524920,NULL),(1864667006,14739318,1,1398037,1,1,1,'A',1,0.974499,542,865087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 522, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 549}}',118.405,162255202,624050,NULL,'2021-05-23 17:42:36',1621791756,NULL),(1866498796,14739318,1,1707593,1,1,1,'A',1,0.952935,589,795724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 902, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 988}}',118.463,164833248,1037640,NULL,'2021-08-11 13:20:37',1628688037,NULL),(1867003357,14739318,1,195785,1,1,1,'A',1,0.991135,725,871508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 832, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 846}}',119.105,165586730,848874,NULL,'2021-09-05 18:29:38',1630866578,NULL),(1866618282,14739318,1,217520,0,1,1,'A',1,0.970504,415,803383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 659, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 695}}',119.741,165145777,589873,NULL,'2021-08-21 17:06:59',1629565619,NULL),(1865789658,14739318,1,123417,1,1,1,'A',1,0.98583,548,905454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 963, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 988}}',127.026,163915780,1099276,NULL,'2021-07-13 17:31:40',1626197500,NULL),(1866856406,14739318,1,1717852,1,1,1,'A',1,0.977574,493,872025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 941, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 981}}',127.901,165450066,1057100,NULL,'2021-08-31 18:10:49',1630433449,NULL),(1867138967,14739318,1,3034889,1,1,1,'A',1,0.977666,427,877899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 664, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 694}}',133.179,165784349,699972,NULL,'2021-09-13 04:34:21',1631507661,NULL),(1866806426,14739318,1,736213,1,1,1,'A',1,0.966338,1049,854338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 1043, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1114}}',139.896,165362591,1296690,NULL,'2021-08-28 18:39:51',1630175991,NULL),(1873587944,14749577,1,158448,1,1,1,'A',1,0.969027,350,809930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',NULL,175537753,612042,NULL,'2022-11-07 05:37:07',1667799427,NULL),(1870432831,14749577,1,947149,1,1,1,'A',1,0.992038,215,848040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 314}}',NULL,170769194,271252,NULL,'2022-03-27 10:27:18',1648376838,NULL),(1871383854,14749577,1,1129200,1,1,1,'D',1,0.459099,38,26612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 463, \"miss\": 1005, \"great\": 818}, \"maximum_statistics\": {\"great\": 2286}}',NULL,172041315,361686,NULL,'2022-05-21 06:01:09',1653112869,NULL),(1872964727,14749577,1,2241760,1,1,1,'A',1,0.958988,385,782119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 535}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 1}}',NULL,174539216,563866,NULL,'2022-09-15 05:48:05',1663220885,NULL),(1857771468,14749577,1,621291,1,1,1,'D',1,0.540625,31,42620,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 201, \"great\": 253}, \"maximum_statistics\": {\"great\": 640}}',0.650621,151638735,130556,NULL,'2020-06-04 10:46:49',1591267609,NULL),(1858935228,14749577,1,729927,0,1,1,'C',1,0.724359,39,302656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 156}}',3.65407,153377770,116720,NULL,'2020-08-08 01:39:33',1596850773,NULL),(1857784417,14749577,1,890367,0,1,1,'C',1,0.72929,72,130717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 58, \"great\": 213}, \"maximum_statistics\": {\"great\": 338}}',4.46876,151638498,99230,NULL,'2020-06-04 10:36:15',1591266975,NULL),(1868861149,14749577,1,2442121,1,1,1,'C',1,0.72973,47,262394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 59, \"great\": 246}, \"maximum_statistics\": {\"great\": 407}}',4.94146,168403642,157015,NULL,'2021-12-21 12:43:09',1640090589,NULL),(1862280474,14749577,1,1715939,1,1,1,'C',1,0.739631,62,274228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 41, \"great\": 145}, \"maximum_statistics\": {\"great\": 217}}',5.31215,158484611,71164,NULL,'2021-02-06 04:06:49',1612584409,NULL),(1857950561,14749577,1,710998,1,1,1,'C',1,0.728707,79,259597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 49, \"great\": 194}, \"maximum_statistics\": {\"great\": 317}}',5.62821,151722988,103022,NULL,'2020-06-07 10:43:48',1591526628,NULL),(1857511287,14749577,1,577129,1,1,1,'C',1,0.770115,42,288793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 175}, \"maximum_statistics\": {\"great\": 261}}',7.23711,151133769,93690,NULL,'2020-05-18 01:09:29',1589764169,NULL),(1858985923,14749577,1,1799846,1,1,1,'C',1,0.77003,39,151486,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 230}, \"maximum_statistics\": {\"great\": 337}}',7.34301,153562795,98606,NULL,'2020-08-15 02:33:15',1597458795,NULL),(1857480536,14749577,1,37646,1,1,1,'C',1,0.768333,77,311276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 187}, \"maximum_statistics\": {\"great\": 300}}',7.68085,151145366,136966,NULL,'2020-05-18 12:24:59',1589804699,NULL),(1857843144,14749577,1,2075328,1,1,1,'C',1,0.756923,97,304669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 207}, \"maximum_statistics\": {\"great\": 325}}',7.7602,151696627,126336,NULL,'2020-06-06 11:21:53',1591442513,NULL),(1859460989,14749577,1,2393326,1,1,1,'C',1,0.76749,48,294929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 156}, \"maximum_statistics\": {\"great\": 243}}',7.82215,154065898,93082,NULL,'2020-09-03 03:20:50',1599103250,NULL),(1868827478,14749577,1,2993168,1,1,1,'C',1,0.778937,44,299405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 79, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',8.02913,168327596,179004,NULL,'2021-12-18 13:04:26',1639832666,NULL),(1857870925,14749577,1,40525,1,1,1,'C',1,0.752941,130,370616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 170}}',8.04362,151696400,126300,NULL,'2020-06-06 11:10:38',1591441838,NULL),(1857357028,14749577,1,131344,1,1,1,'B',1,0.810185,107,410775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 157}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',8.34903,150888535,127543,NULL,'2020-05-10 02:55:52',1589079352,NULL),(1863515846,14749577,1,2299333,1,1,1,'B',1,0.835366,40,481290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 82}}',8.83555,160470588,45654,NULL,'2021-04-04 11:00:07',1617534007,NULL),(1859528612,14749577,1,1451899,1,1,1,'B',1,0.804878,53,362304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 183}, \"maximum_statistics\": {\"great\": 246}}',8.90658,154389165,106567,NULL,'2020-09-16 03:53:26',1600228406,NULL),(1857394644,14749577,1,577129,1,1,1,'C',1,0.772031,41,141836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 165}, \"maximum_statistics\": {\"great\": 261}}',9.39402,150993111,83821,NULL,'2020-05-13 14:05:55',1589378755,NULL),(1864741304,14749577,1,2958518,1,1,1,'B',1,0.806452,110,387345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 174}, \"maximum_statistics\": {\"great\": 248}}',9.4048,162171379,118353,NULL,'2021-05-21 14:09:47',1621606187,NULL),(1858728630,14749577,1,2516453,1,1,1,'C',1,0.78,34,350048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 125}}',9.83111,153026683,54616,NULL,'2020-07-26 14:47:11',1595774831,NULL),(1869457385,14749577,1,2919234,1,1,1,'B',1,0.868056,68,481167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',9.93359,169181673,49656,NULL,'2022-01-21 12:25:22',1642767922,NULL),(1857308817,14749577,1,96018,1,1,1,'B',1,0.85101,57,434657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 198}}',10.7158,150871078,86941,NULL,'2020-05-09 14:02:03',1589032923,NULL),(1857708051,14749577,1,1623437,1,1,1,'B',1,0.897163,51,243579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 141}}',11.26,151639114,66590,NULL,'2020-06-04 11:03:28',1591268608,NULL),(1868845800,14749577,1,3324629,1,1,1,'B',1,0.877717,67,470006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 184}}',11.4103,168318111,69150,NULL,'2021-12-18 03:20:47',1639797647,NULL),(1860789155,14749577,1,2530912,1,1,1,'B',1,0.823864,68,382967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 199}, \"maximum_statistics\": {\"great\": 264}}',12.2806,156225481,105550,NULL,'2020-11-24 06:58:51',1606201131,NULL),(1859500518,14749577,1,1106092,1,1,1,'B',1,0.827715,65,408115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 198}, \"maximum_statistics\": {\"great\": 267}}',12.3797,154389087,112602,NULL,'2020-09-16 03:48:47',1600228127,NULL),(1857453315,14749577,1,99704,1,1,1,'B',1,0.855882,114,609867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 170}}',12.5303,151133561,253653,NULL,'2020-05-18 00:57:57',1589763477,NULL),(1868512845,14749577,1,2286362,1,1,1,'B',1,0.844444,104,454075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 225}}',12.7141,167837351,174432,NULL,'2021-11-29 01:14:24',1638148464,NULL),(1862285389,14749577,1,2328340,1,1,1,'B',1,0.860092,60,492585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 180}, \"maximum_statistics\": {\"great\": 218}}',13.0564,158484521,121068,NULL,'2021-02-06 04:03:40',1612584220,NULL),(1862198411,14749577,1,1919496,1,1,1,'B',1,0.844398,51,430259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 241}}',13.2666,158484581,125841,NULL,'2021-02-06 04:05:36',1612584336,NULL),(1857457690,14749577,1,2019627,1,1,1,'B',1,0.820084,79,386702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 168}, \"maximum_statistics\": {\"great\": 239}}',13.5342,151134299,103072,NULL,'2020-05-18 01:41:24',1589766084,NULL),(1857369894,14749577,1,2011464,0,1,1,'B',1,0.852861,101,421021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 286}, \"maximum_statistics\": {\"great\": 367}}',13.8381,150965756,179219,NULL,'2020-05-12 15:59:09',1589299149,NULL),(1857848479,14749577,1,1623437,1,1,1,'A',1,0.921986,41,549757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 141}}',14.1125,151722893,79486,NULL,'2020-06-07 10:38:52',1591526332,NULL),(1857770299,14749577,1,855271,1,1,1,'B',1,0.80651,196,215761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 379}, \"maximum_statistics\": {\"great\": 553}}',14.1818,151639373,242380,NULL,'2020-06-04 11:14:13',1591269253,NULL),(1868817086,14749577,1,2362243,1,1,1,'B',1,0.840116,59,485892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 172}}',14.2174,168342792,142125,NULL,'2021-12-19 01:20:46',1639876846,NULL),(1868817616,14749577,1,2362263,1,1,1,'A',1,0.9375,34,720734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 80}}',14.2498,168342819,132156,NULL,'2021-12-19 01:22:06',1639876926,NULL),(1860835048,14749577,1,2558129,1,1,1,'B',1,0.818182,52,384903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 189}, \"maximum_statistics\": {\"great\": 264}}',14.2537,156225388,113452,NULL,'2020-11-24 06:52:56',1606200776,NULL),(1858933095,14749577,1,723197,0,1,1,'A',1,0.907143,70,652315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',14.6104,153377747,137605,NULL,'2020-08-08 01:37:58',1596850678,NULL),(1871004597,14749577,1,308534,1,1,1,'B',1,0.808201,98,370318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 50, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',14.8841,171524953,168342,NULL,'2022-04-29 09:24:09',1651224249,NULL),(1857537844,14749577,1,1756034,1,1,1,'A',1,0.910714,126,642894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 140}}',14.902,151145674,95562,NULL,'2020-05-18 12:37:32',1589805452,NULL),(1868559678,14749577,1,324457,1,1,1,'B',1,0.849379,54,455550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 252}, \"maximum_statistics\": {\"great\": 322}}',15.229,167837300,184651,NULL,'2021-11-29 01:11:07',1638148267,NULL),(1857374415,14749577,1,1660976,1,1,1,'B',1,0.802288,94,398951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 306}}',15.4519,150897009,131722,NULL,'2020-05-10 10:27:56',1589106476,NULL),(1872913962,14749577,1,3376698,1,1,1,'C',1,0.777283,206,377738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 53, \"great\": 302}, \"maximum_statistics\": {\"great\": 449}}',15.651,174431154,235900,NULL,'2022-09-09 05:19:31',1662700771,NULL),(1872318723,14749577,1,2668974,1,1,1,'C',1,0.78125,38,317210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 160}}',16.3854,173627741,48130,NULL,'2022-07-30 01:33:23',1659144803,NULL),(1857905592,14749577,1,1715243,0,1,1,'B',1,0.883333,69,477275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',16.5385,151695571,69374,NULL,'2020-06-06 10:30:56',1591439456,NULL),(1858648688,14749577,1,2400920,1,1,1,'B',1,0.834877,80,439590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 324}}',16.7863,152995997,179717,NULL,'2020-07-25 11:54:23',1595678063,NULL),(1871407618,14749577,1,3591406,1,1,1,'B',1,0.806338,68,370132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 195}, \"maximum_statistics\": {\"great\": 284}}',17.0149,172116839,121994,NULL,'2022-05-24 06:39:15',1653374355,NULL),(1858947158,14749577,1,1494121,1,1,1,'B',1,0.856863,91,462884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',17.0423,153377798,106205,NULL,'2020-08-08 01:41:25',1596850885,NULL),(1868818459,14749577,1,2364976,0,1,1,'B',1,0.871542,66,499057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',17.5463,168344526,118450,NULL,'2021-12-19 03:02:32',1639882952,NULL),(1857537851,14749577,1,1756034,1,1,1,'A',1,0.935714,95,326157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 140}}',18.2488,151146405,66412,NULL,'2020-05-18 13:05:34',1589807134,NULL),(1857906450,14749577,1,600405,1,1,1,'B',1,0.810345,96,395659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 218}, \"maximum_statistics\": {\"great\": 319}}',18.4032,151723029,138288,NULL,'2020-06-07 10:46:01',1591526761,NULL),(1857847792,14749577,1,1229108,1,1,1,'B',1,0.86166,86,479083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 253}}',18.6368,151722838,140211,NULL,'2020-06-07 10:35:43',1591526143,NULL),(1861993250,14749577,1,1823463,1,1,1,'B',1,0.856322,59,233108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 207}, \"maximum_statistics\": {\"great\": 261}}',19.6952,158014100,110358,NULL,'2021-01-22 08:49:33',1611305373,NULL),(1864695897,14749577,1,2796476,1,1,1,'B',1,0.876603,95,504623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 259}, \"maximum_statistics\": {\"great\": 312}}',19.8396,162171237,137668,NULL,'2021-05-21 14:05:45',1621605945,NULL),(1868103404,14749577,1,1881882,1,1,1,'A',1,0.901961,111,599228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 204}}',20.0934,167284334,115112,NULL,'2021-11-06 23:49:40',1636242580,NULL),(1858682231,14749577,1,173311,0,1,1,'B',1,0.865169,122,271969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 178}}',20.4264,153038645,78592,NULL,'2020-07-27 01:00:42',1595811642,NULL),(1857906714,14749577,1,1715243,0,1,1,'B',1,0.896667,76,249907,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',20.6668,151865012,65076,NULL,'2020-06-12 16:02:51',1591977771,NULL),(1858186840,14749577,1,675847,1,1,1,'B',1,0.862676,125,480830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 218}, \"maximum_statistics\": {\"great\": 284}}',21.1,152094882,132638,NULL,'2020-06-21 01:56:58',1592704618,NULL),(1857941443,14749577,1,908846,1,1,1,'B',1,0.873219,99,538268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 351}}',21.1097,151713449,236397,NULL,'2020-06-07 01:08:14',1591492094,NULL),(1870694242,14749577,1,3477333,1,1,1,'B',1,0.84933,80,433754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 350}, \"maximum_statistics\": {\"great\": 448}}',22.0066,171139184,198960,NULL,'2022-04-12 12:48:51',1649767731,NULL),(1868690087,14749577,1,2834401,1,1,1,'B',1,0.881549,55,502284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 368}, \"maximum_statistics\": {\"great\": 439}}',22.436,168039299,197222,NULL,'2021-12-07 01:08:54',1638839334,NULL),(1859149827,14749577,1,2022410,0,1,1,'B',1,0.879479,107,536284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 243}, \"maximum_statistics\": {\"great\": 307}}',23.0181,153700425,167356,NULL,'2020-08-20 10:18:37',1597918717,NULL),(1858728625,14749577,1,2516453,1,1,1,'S',1,0.956,125,382757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 125}}',23.3058,153026639,80382,NULL,'2020-07-26 14:45:24',1595774724,NULL),(1857850816,14749577,1,24864,1,1,1,'A',1,0.927966,93,662417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',23.6779,151695800,59212,NULL,'2020-06-06 10:40:42',1591440042,NULL),(1857843238,14749577,1,2075364,1,1,1,'A',1,0.9025,126,630981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 200}}',23.8471,151695521,153327,NULL,'2020-06-06 10:29:07',1591439347,NULL),(1857919085,14749577,1,648038,0,1,1,'B',1,0.870614,90,510664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 178}, \"maximum_statistics\": {\"great\": 228}}',23.9116,151695678,127658,NULL,'2020-06-06 10:35:56',1591439756,NULL),(1868938653,14749577,1,3324628,1,1,1,'B',1,0.880878,69,506227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',24.3794,168549661,147588,NULL,'2021-12-27 02:34:49',1640572489,NULL),(1868818106,14749577,1,2780935,1,1,1,'S',1,0.984694,98,919382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',24.4004,168346256,66636,NULL,'2021-12-19 04:39:17',1639888757,NULL),(1859557895,14749577,1,1257907,0,1,1,'A',1,0.92093,86,637837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 215}}',24.6215,154389127,146009,NULL,'2020-09-16 03:51:29',1600228289,NULL),(1863501758,14749577,1,2277779,1,1,1,'B',1,0.898496,102,564369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 231}, \"maximum_statistics\": {\"great\": 266}}',24.7005,160470487,162152,NULL,'2021-04-04 10:56:23',1617533783,NULL),(1859050791,14749577,1,1467098,1,1,1,'A',1,0.939306,146,340565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 173}}',24.9858,153562917,200518,NULL,'2020-08-15 02:39:52',1597459192,NULL),(1868965428,14749577,1,2631175,1,1,1,'B',1,0.89759,81,678884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 83}}',25.1101,168475902,48170,NULL,'2021-12-24 07:05:29',1640329529,NULL),(1868835383,14749577,1,354119,0,1,1,'A',1,0.904297,55,580107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 256}}',26.1151,168342903,151010,NULL,'2021-12-19 01:26:47',1639877207,NULL),(1858731761,14749577,1,818453,0,1,1,'B',1,0.888268,102,276014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 179}}',26.4362,153070535,83890,NULL,'2020-07-28 06:59:02',1595919542,NULL),(1858095256,14749577,1,732778,1,1,1,'B',1,0.897826,180,605179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 230}}',26.7326,152106496,160526,NULL,'2020-06-21 12:29:04',1592742544,NULL),(1857906987,14749577,1,603837,1,1,1,'A',1,0.901042,150,652329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 192}}',26.8906,151713375,142017,NULL,'2020-06-07 01:02:49',1591491769,NULL),(1869452857,14749577,1,3258017,1,1,1,'X',1,1,109,956860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',26.973,169258133,85173,NULL,'2022-01-24 05:29:27',1643002167,NULL),(1870098952,14749577,1,1756033,1,1,1,'B',1,0.869955,109,571546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',27.5319,170197267,139067,NULL,'2022-03-03 04:51:06',1646283066,NULL),(1868836141,14749577,1,2615796,1,1,1,'B',1,0.888175,128,557035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 323}, \"maximum_statistics\": {\"great\": 389}}',27.54,168318218,213802,NULL,'2021-12-18 03:27:33',1639798053,NULL),(1868744374,14749577,1,2864382,1,1,1,'B',1,0.882313,185,542406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',27.7842,168318385,462921,NULL,'2021-12-18 03:37:46',1639798666,NULL),(1857336915,14749577,1,111095,1,1,1,'A',1,0.932836,106,607256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 201}}',28.4732,150981330,114478,NULL,'2020-05-13 04:50:52',1589345452,NULL),(1868768369,14749577,1,2498269,1,1,1,'A',1,0.936869,135,710345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',28.6924,168344806,147178,NULL,'2021-12-19 03:16:36',1639883796,NULL),(1868770959,14749577,1,2908421,1,1,1,'A',1,0.92029,69,873374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 69}}',28.8694,168353525,32944,NULL,'2021-12-19 12:19:51',1639916391,NULL),(1859237803,14749577,1,2515412,1,1,1,'A',1,0.939815,115,697893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 216}}',28.9452,153700459,137861,NULL,'2020-08-20 10:20:25',1597918825,NULL),(1859448913,14749577,1,963264,1,1,1,'S',1,0.95,160,783407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 160}}',29.0752,154065871,176468,NULL,'2020-09-03 03:18:52',1599103132,NULL),(1869998011,14749577,1,3431706,1,1,1,'B',1,0.885135,106,533684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',29.1878,169957754,158332,NULL,'2022-02-21 08:07:24',1645430844,NULL),(1868847471,14749577,1,3352467,1,1,1,'A',1,0.957207,95,699248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',29.7432,168327296,110097,NULL,'2021-12-18 12:49:17',1639831757,NULL),(1864741907,14749577,1,2858770,1,1,1,'A',1,0.920213,126,575240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 188}}',29.831,162171126,132790,NULL,'2021-05-21 14:02:53',1621605773,NULL),(1857901585,14749577,1,339651,1,1,1,'A',1,0.920635,189,685053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 159}, \"maximum_statistics\": {\"great\": 189}}',30.196,151713490,163038,NULL,'2020-06-07 01:10:41',1591492241,NULL),(1871106057,14749577,1,3462283,1,1,1,'B',1,0.898649,105,681868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',30.6202,171626465,102531,NULL,'2022-05-03 13:29:30',1651584570,NULL),(1868729697,14749577,1,1868066,1,1,1,'A',1,0.921429,113,674787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 210}}',30.8548,168327647,115298,NULL,'2021-12-18 13:06:32',1639832792,NULL),(1868481861,14749577,1,3018053,1,1,1,'A',1,0.940104,173,750940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 192}}',30.9402,167837241,137578,NULL,'2021-11-29 01:08:12',1638148092,NULL),(1871469305,14749577,1,3390689,1,1,1,'B',1,0.845826,165,468091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 457}, \"maximum_statistics\": {\"great\": 587}}',31.2418,172240257,321632,NULL,'2022-05-29 08:10:26',1653811826,NULL),(1860901041,14749577,1,2641657,1,1,1,'A',1,0.906,134,597563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 250}}',31.3585,156225347,135928,NULL,'2020-11-24 06:50:55',1606200655,NULL),(1869007878,14749577,1,173311,1,1,1,'A',1,0.918539,177,751442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 178}}',31.3635,168716016,164260,NULL,'2022-01-02 10:49:01',1641120541,NULL),(1870000084,14749577,1,3453279,1,1,1,'B',1,0.894643,129,586849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',31.5016,169975794,169026,NULL,'2022-02-22 00:45:57',1645490757,NULL),(1863544643,14749577,1,2648928,1,1,1,'A',1,0.928879,156,671808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 232}}',31.6469,160470545,190940,NULL,'2021-04-04 10:58:30',1617533910,NULL),(1860899130,14749577,1,2621908,1,1,1,'A',1,0.929119,168,676747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 261}}',31.6994,156225417,161427,NULL,'2020-11-24 06:54:59',1606200899,NULL),(1870168448,14749577,1,173311,0,1,1,'B',1,0.837079,100,514689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 178}}',31.7919,170478766,97636,NULL,'2022-03-15 07:13:18',1647328398,NULL),(1858728431,14749577,1,2512183,0,1,1,'A',1,0.922509,205,652486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 271}}',32.0816,152995917,191128,NULL,'2020-07-25 11:49:46',1595677786,NULL),(1868770948,14749577,1,2908421,1,1,1,'A',1,0.949275,69,901897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',32.3254,168353502,33234,NULL,'2021-12-19 12:18:46',1639916326,NULL),(1872030688,14749577,1,3100678,1,1,1,'B',1,0.844828,130,485782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 327}, \"maximum_statistics\": {\"great\": 435}}',32.5776,173059389,297902,NULL,'2022-07-03 13:08:32',1656853712,NULL),(1859040382,14749577,1,908846,1,1,1,'A',1,0.92735,132,330308,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 311}, \"maximum_statistics\": {\"great\": 351}}',32.6109,153562877,214369,NULL,'2020-08-15 02:37:17',1597459037,NULL),(1857914698,14749577,1,68352,1,1,1,'B',1,0.846112,253,481357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 38, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 926}}',32.9037,151695956,681764,NULL,'2020-06-06 10:48:53',1591440533,NULL),(1873117173,14749577,1,173312,0,1,1,'B',1,0.807947,107,449202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 302}}',33.3517,174819165,161655,NULL,'2022-09-30 07:51:31',1664524291,NULL),(1871562969,14749577,1,3483886,1,1,1,'B',1,0.827513,118,423550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 54, \"great\": 673}, \"maximum_statistics\": {\"great\": 945}}',33.5804,172386492,465326,NULL,'2022-06-04 14:27:28',1654352848,NULL),(1868743301,14749577,1,3059545,1,1,1,'A',1,0.901099,212,555252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 624}, \"maximum_statistics\": {\"great\": 728}}',33.5842,168318311,399282,NULL,'2021-12-18 03:33:00',1639798380,NULL),(1862215714,14749577,1,2051898,1,1,1,'A',1,0.919721,120,266357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 503}, \"maximum_statistics\": {\"great\": 573}}',33.8879,158484440,258648,NULL,'2021-02-06 04:00:16',1612584016,NULL),(1870666112,14749577,1,3176713,1,1,1,'A',1,0.906627,165,614516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',34.1259,171139710,245586,NULL,'2022-04-12 13:19:04',1649769544,NULL),(1869082781,14749577,1,3285177,1,1,1,'A',1,0.925595,168,761788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',34.393,168736458,153978,NULL,'2022-01-03 05:28:37',1641187717,NULL),(1862012695,14749577,1,1844415,1,1,1,'A',1,0.949519,160,357870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 208}}',34.4805,158014143,113681,NULL,'2021-01-22 08:51:23',1611305483,NULL),(1872529410,14749577,1,315413,1,1,1,'B',1,0.884384,161,562611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 276}, \"maximum_statistics\": {\"great\": 333}}',34.8142,173822739,205926,NULL,'2022-08-08 06:42:02',1659940922,NULL),(1868524573,14749577,1,2316397,1,1,1,'A',1,0.963768,128,766376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 207}}',35.2033,167837183,158951,NULL,'2021-11-29 01:03:57',1638147837,NULL),(1857537740,14749577,1,1756033,1,1,1,'S',1,0.955157,223,824871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',35.2605,151134156,243870,NULL,'2020-05-18 01:33:04',1589765584,NULL),(1868779797,14749577,1,968338,0,1,1,'A',1,0.944737,71,655654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',36.0097,168344605,100836,NULL,'2021-12-19 03:07:13',1639883233,NULL),(1864718700,14749577,1,1826030,1,1,1,'A',1,0.952614,141,702856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 306}}',36.0539,162171323,189682,NULL,'2021-05-21 14:08:02',1621606082,NULL),(1871174354,14749577,1,3415046,1,1,1,'B',1,0.867816,198,537864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 275}, \"maximum_statistics\": {\"great\": 348}}',36.3388,171931263,212852,NULL,'2022-05-16 08:03:57',1652688237,NULL),(1870743657,14749577,1,2644260,1,1,1,'A',1,0.95354,109,755819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',36.7066,171225814,167245,NULL,'2022-04-16 07:55:48',1650095748,NULL),(1868817832,14749577,1,2780908,1,1,1,'A',1,0.960843,90,719899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 166}}',37.0496,168346278,93408,NULL,'2021-12-19 04:40:58',1639888858,NULL),(1869538812,14749577,1,2688197,1,1,1,'S',1,0.981481,108,984860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',37.6193,169509641,71630,NULL,'2022-02-03 11:15:35',1643886935,NULL),(1871661827,14749577,1,3446901,1,1,1,'A',1,0.912088,91,678272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 91}}',37.6726,172551857,71150,NULL,'2022-06-11 15:47:32',1654962452,NULL),(1872966457,14749577,1,3490649,1,1,1,'B',1,0.897358,111,552112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 427}, \"maximum_statistics\": {\"great\": 492}}',37.8873,174528405,244974,NULL,'2022-09-14 14:20:12',1663165212,NULL),(1871746273,14749577,1,3591712,1,1,1,'B',1,0.832149,115,419033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 48, \"great\": 422}, \"maximum_statistics\": {\"great\": 563}}',38.1005,172681470,247472,NULL,'2022-06-17 06:14:10',1655446450,NULL),(1870717755,14749577,1,3230802,1,1,1,'A',1,0.952489,147,744674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 221}}',38.1352,171157323,185856,NULL,'2022-04-13 09:07:36',1649840856,NULL),(1869995236,14749577,1,3396021,1,1,1,'A',1,0.929217,98,625420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',38.3388,170030975,187952,NULL,'2022-02-24 07:57:00',1645689420,NULL),(1873803162,14749577,1,3864327,1,1,1,'B',1,0.824627,120,417641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 390}, \"maximum_statistics\": {\"great\": 536}}',38.6676,175785077,242054,NULL,'2022-11-20 08:18:31',1668932311,NULL),(1870028554,14749577,1,3198186,1,1,1,'A',1,0.960352,115,744625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 227}}',38.9037,170132121,151832,NULL,'2022-02-28 07:09:57',1646032197,NULL),(1872160268,14749577,1,3349679,1,1,1,'B',1,0.841584,109,510061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 303}}',39.3486,173163578,167581,NULL,'2022-07-08 07:44:25',1657266265,NULL),(1869106326,14749577,1,1746841,1,1,1,'S',1,0.978261,161,887029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',39.3659,168953882,131514,NULL,'2022-01-12 01:00:33',1641949233,NULL),(1870014869,14749577,1,3174931,1,1,1,'B',1,0.894774,183,553575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 708}}',39.6606,170201106,437958,NULL,'2022-03-03 09:53:43',1646301223,NULL),(1869008407,14749577,1,1310280,1,1,1,'S',1,0.961988,171,855578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',40.8276,168633525,183920,NULL,'2021-12-30 06:19:58',1640845198,NULL),(1870510297,14749577,1,3489345,1,1,1,'S',1,0.96875,352,859756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',40.9837,170768847,370163,NULL,'2022-03-27 10:09:41',1648375781,NULL),(1873830938,14749577,1,3511121,1,1,1,'B',1,0.848172,87,444920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 487}, \"maximum_statistics\": {\"great\": 629}}',42.0291,175624673,268654,NULL,'2022-11-12 04:07:03',1668226023,NULL),(1870015483,14749577,1,2508795,1,1,1,'A',1,0.950368,83,675425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 272}}',42.2722,170158192,147590,NULL,'2022-03-01 12:01:59',1646136119,NULL),(1869592740,14749577,1,3293129,1,1,1,'S',1,0.962121,132,819885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',42.4639,169481109,99460,NULL,'2022-02-02 04:29:06',1643776146,NULL),(1868838558,14749577,1,3287928,1,1,1,'A',1,0.948819,211,707581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 352}, \"maximum_statistics\": {\"great\": 381}}',43.1197,168327709,239830,NULL,'2021-12-18 13:09:48',1639832988,NULL),(1871234771,14749577,1,3551369,1,1,1,'B',1,0.895184,166,580432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 294, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 353}}',43.736,171879028,248288,NULL,'2022-05-14 09:16:09',1652519769,NULL),(1871196083,14749577,1,3293129,0,1,1,'B',1,0.897727,86,626275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 132}}',44.4059,171878377,64639,NULL,'2022-05-14 08:42:15',1652517735,NULL),(1869936566,14749577,1,3340271,1,1,1,'S',1,0.967172,198,841793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',44.71,170027126,222300,NULL,'2022-02-24 03:03:06',1645671786,NULL),(1869729563,14749577,1,3043766,1,1,1,'A',1,0.93484,171,665704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',45.0227,169588208,251938,NULL,'2022-02-06 09:53:51',1644141231,NULL),(1870144311,14749577,1,3143273,1,1,1,'A',1,0.948394,150,699933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 409}, \"maximum_statistics\": {\"great\": 436}}',45.2448,170314882,297350,NULL,'2022-03-08 03:08:16',1646708896,NULL),(1871536310,14749577,1,3614337,1,1,1,'B',1,0.887147,204,572222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 537}, \"maximum_statistics\": {\"great\": 638}}',45.8753,172384638,421150,NULL,'2022-06-04 13:01:08',1654347668,NULL),(1871928672,14749577,1,3519645,1,1,1,'A',1,0.930612,164,224156,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 245}}',45.8911,173054868,116901,NULL,'2022-07-03 08:17:06',1656836226,NULL),(1871607207,14749577,1,2487380,0,1,1,'B',1,0.881543,79,510097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 292}, \"maximum_statistics\": {\"great\": 363}}',46.5407,172553196,180464,NULL,'2022-06-11 16:54:06',1654966446,NULL),(1873707817,14749577,1,3777266,1,1,1,'B',1,0.857879,331,531068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 47, \"great\": 533}, \"maximum_statistics\": {\"great\": 679}}',46.7912,175587256,461190,NULL,'2022-11-10 05:25:35',1668057935,NULL),(1872348140,14749577,1,3258019,1,1,1,'B',1,0.896845,121,584183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 350}, \"maximum_statistics\": {\"great\": 412}}',46.8605,173527658,258052,NULL,'2022-07-25 04:41:26',1658724086,NULL),(1869606213,14749577,1,2581677,1,1,1,'S',1,0.970732,205,881935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 205}}',47.0039,169481192,191540,NULL,'2022-02-02 04:35:18',1643776518,NULL),(1868577123,14749577,1,2616085,1,1,1,'A',1,0.962121,261,801601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 495}, \"maximum_statistics\": {\"great\": 528}}',47.0178,167837162,499445,NULL,'2021-11-29 01:01:52',1638147712,NULL),(1870695622,14749577,1,2102123,1,1,1,'A',1,0.942434,190,712570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 281}, \"maximum_statistics\": {\"great\": 304}}',47.0386,171088526,238142,NULL,'2022-04-10 08:28:56',1649579336,NULL),(1857849063,14749577,1,1236756,1,1,1,'A',1,0.943243,177,762657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 185}}',47.2213,151703734,155790,NULL,'2020-06-06 16:44:45',1591461885,NULL),(1870642645,14749577,1,3295434,1,1,1,'X',1,1,233,947261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',47.3221,171139288,211484,NULL,'2022-04-12 12:53:34',1649768014,NULL),(1871040458,14749577,1,2780757,1,1,1,'A',1,0.902174,140,616914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 230}}',47.3685,171771727,148336,NULL,'2022-05-09 16:12:37',1652112757,NULL),(1868686451,14749577,1,2502937,1,1,1,'A',1,0.967626,266,797325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 396}, \"maximum_statistics\": {\"great\": 417}}',47.4352,168039246,345584,NULL,'2021-12-07 01:05:28',1638839128,NULL),(1869531304,14749577,1,2681216,1,1,1,'S',1,0.987805,205,925390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 205}}',47.6461,169353289,184090,NULL,'2022-01-28 01:39:30',1643333970,NULL),(1869591987,14749577,1,2553157,1,1,1,'A',1,0.951429,157,700997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 2}}',47.9566,169509030,362194,NULL,'2022-02-03 10:32:37',1643884357,NULL),(1871229985,14749577,1,2413407,1,1,1,'A',1,0.957711,466,796147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 558, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 603}}',48.0912,171849861,607697,NULL,'2022-05-13 05:50:53',1652421053,NULL),(1870829130,14749577,1,2640147,1,1,1,'S',1,0.964286,322,803899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 299}, \"maximum_statistics\": {\"great\": 322}}',48.1025,171250464,285860,NULL,'2022-04-17 07:14:10',1650179650,NULL),(1873430873,14749577,1,3247599,1,1,1,'B',1,0.83528,101,432450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 313}, \"maximum_statistics\": {\"great\": 428}}',48.6237,175079196,189362,NULL,'2022-10-14 00:27:55',1665707275,NULL),(1870996171,14749577,1,3162805,1,1,1,'S',1,0.971491,228,870081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',48.6499,171488610,265630,NULL,'2022-04-27 16:32:24',1651077144,NULL),(1869446188,14749577,1,3258015,1,1,1,'S',1,0.990244,205,929362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',48.6531,169258374,217830,NULL,'2022-01-24 05:45:58',1643003158,NULL),(1869524722,14749577,1,2441756,1,1,1,'A',1,0.973469,173,796475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',50.7618,169509179,219724,NULL,'2022-02-03 10:44:37',1643885077,NULL),(1870973542,14749577,1,238026,1,1,1,'S',1,0.980978,184,891807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',50.7902,171486719,195374,NULL,'2022-04-27 14:59:40',1651071580,NULL),(1873065032,14749577,1,3747277,1,1,1,'S',1,0.967914,187,955919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 187}}',50.9813,174595391,179093,NULL,'2022-09-18 02:52:41',1663469561,NULL),(1873155042,14749577,1,3162805,1,1,1,'A',1,0.964912,122,832904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 228}}',51.0064,174731983,213623,NULL,'2022-09-25 18:27:27',1664130447,NULL),(1870761073,14749577,1,332753,1,1,1,'A',1,0.975655,195,833166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',51.0288,171157302,211957,NULL,'2022-04-13 09:05:35',1649840735,NULL),(1870996008,14749577,1,3162563,1,1,1,'A',1,0.94479,331,710499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 596, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 643}}',51.2352,171488127,505208,NULL,'2022-04-27 16:05:57',1651075557,NULL),(1870230191,14749577,1,3363669,1,1,1,'A',1,0.97417,310,848924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',52.9343,170356749,574406,NULL,'2022-03-10 02:24:34',1646879074,NULL),(1873414672,14749577,1,3214453,1,1,1,'A',1,0.905882,164,629846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',53.2498,175143169,329950,NULL,'2022-10-17 10:00:54',1666000854,NULL),(1871928318,14749577,1,3597457,1,1,1,'A',1,0.921474,157,673293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 312}}',53.2708,173134438,225160,NULL,'2022-07-06 21:42:29',1657143749,NULL),(1870122961,14749577,1,3432796,1,1,1,'A',1,0.936658,156,754618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 333}, \"maximum_statistics\": {\"great\": 371}}',53.2794,170158371,263700,NULL,'2022-03-01 12:13:52',1646136832,NULL),(1874020539,14749577,1,3812045,1,1,1,'A',1,0.91,197,724005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 200}}',53.3124,176078489,175340,NULL,'2022-12-06 14:54:03',1670338443,NULL),(1869665954,14749577,1,3362685,1,1,1,'A',1,0.956274,212,721531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 493}, \"maximum_statistics\": {\"great\": 526}}',53.4416,169678977,333758,NULL,'2022-02-10 03:20:56',1644463256,NULL),(1870851855,14749577,1,3307839,1,1,1,'S',1,0.992188,128,916370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',53.5442,171250273,119424,NULL,'2022-04-17 06:59:15',1650178755,NULL),(1869699316,14749577,1,2346464,1,1,1,'S',1,0.974194,155,886647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',53.801,169681808,160820,NULL,'2022-02-10 06:30:06',1644474606,NULL),(1870922325,14749577,1,3390755,1,1,1,'A',1,0.933894,214,707226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',54.7613,171525451,347354,NULL,'2022-04-29 10:00:25',1651226425,NULL),(1871429566,14749577,1,3336427,1,1,1,'B',1,0.885991,124,554623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 559}, \"maximum_statistics\": {\"great\": 671}}',55.4706,172266782,429038,NULL,'2022-05-30 09:36:33',1653903393,NULL),(1870823587,14749577,1,2628723,1,1,1,'A',1,0.964413,224,815974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',55.7846,171250419,290084,NULL,'2022-04-17 07:11:45',1650179505,NULL),(1870083591,14749577,1,3416699,1,1,1,'A',1,0.940647,167,711657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',55.8571,170132082,200800,NULL,'2022-02-28 07:07:09',1646032029,NULL),(1871029365,14749577,1,3009899,1,1,1,'A',1,0.982213,248,883982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',55.9868,171650528,269126,NULL,'2022-05-04 15:29:02',1651678142,NULL),(1871111400,14749577,1,3550990,1,1,1,'A',1,0.951429,137,700797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 324}, \"maximum_statistics\": {\"great\": 350}}',56.6677,171626576,226600,NULL,'2022-05-03 13:36:04',1651584964,NULL),(1870916971,14749577,1,3229779,1,1,1,'A',1,0.981894,169,817567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',57.0294,171526326,288466,NULL,'2022-04-29 11:07:21',1651230441,NULL),(1870666480,14749577,1,2497837,1,1,1,'S',1,0.977695,269,890563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',57.5176,171178203,281650,NULL,'2022-04-14 08:34:27',1649925267,NULL),(1870827474,14749577,1,962236,1,1,1,'A',1,0.96087,123,734541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 230}}',57.7941,171251122,152014,NULL,'2022-04-17 07:55:28',1650182128,NULL),(1871224238,14749577,1,3471921,1,1,1,'A',1,0.935385,244,714795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 570}, \"maximum_statistics\": {\"great\": 650}}',57.981,171931138,576032,NULL,'2022-05-16 07:53:35',1652687615,NULL),(1870992530,14749577,1,1910971,1,1,1,'A',1,0.955224,170,764791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',58.0786,171487199,226742,NULL,'2022-04-27 15:20:47',1651072847,NULL),(1870954385,14749577,1,2606497,1,1,1,'S',1,0.982533,229,895112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',58.2055,171487005,255380,NULL,'2022-04-27 15:12:27',1651072347,NULL),(1870908316,14749577,1,3221870,1,1,1,'A',1,0.976449,250,864815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',58.4494,171525596,314590,NULL,'2022-04-29 10:11:24',1651227084,NULL),(1873667681,14749577,1,734082,0,1,1,'B',1,0.885714,141,551241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',58.9449,175538019,266552,NULL,'2022-11-07 06:10:03',1667801403,NULL),(1870986884,14749577,1,3444157,1,1,1,'A',1,0.96875,187,802968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',59.1661,171525486,335190,NULL,'2022-04-29 10:03:05',1651226585,NULL),(1870642445,14749577,1,2681257,1,1,1,'S',1,0.992481,266,939407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',59.2116,171140453,261800,NULL,'2022-04-12 14:02:17',1649772137,NULL),(1872705506,14749577,1,2681257,1,1,1,'S',1,0.968045,266,924373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 249}, \"maximum_statistics\": {\"great\": 266}}',59.4867,174152181,264708,NULL,'2022-08-25 02:51:53',1661395913,NULL),(1871009412,14749577,1,3336425,1,1,1,'A',1,0.946833,140,696397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 442}}',59.4901,171576891,323146,NULL,'2022-05-01 09:35:16',1651397716,NULL),(1870729007,14749577,1,2371221,1,1,1,'A',1,0.97695,243,849336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 282}}',59.9065,171225947,301860,NULL,'2022-04-16 08:04:32',1650096272,NULL),(1871293642,14749577,1,2358880,1,1,1,'S',1,0.967816,435,860015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 407}, \"maximum_statistics\": {\"great\": 435}}',59.9527,172183529,481390,NULL,'2022-05-27 04:29:05',1653625745,NULL),(1871273015,14749577,1,2927818,1,1,1,'A',1,0.932692,141,662634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 464}, \"maximum_statistics\": {\"great\": 520}}',60.0663,171973080,332608,NULL,'2022-05-18 05:54:44',1652853284,NULL),(1870254738,14749577,1,3272676,1,1,1,'A',1,0.963696,189,806356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 303}}',60.3289,170298838,269774,NULL,'2022-03-07 09:45:45',1646646345,NULL),(1871112951,14749577,1,3328702,1,1,1,'A',1,0.926657,422,694703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 622, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 709}}',60.5062,171691506,606012,NULL,'2022-05-06 13:59:01',1651845541,NULL),(1874433560,14749577,1,3004346,1,1,1,'B',1,0.890892,258,625406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',60.5205,176574687,422778,NULL,'2023-01-02 03:37:35',1672630655,NULL),(1871058712,14749577,1,3273558,1,1,1,'A',1,0.980328,286,883073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',60.5591,171626786,326950,NULL,'2022-05-03 13:46:55',1651585615,NULL),(1872478445,14749577,1,3449485,1,1,1,'A',1,0.915942,122,615183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 297}, \"maximum_statistics\": {\"great\": 345}}',61.3877,173740226,207730,NULL,'2022-08-04 10:23:08',1659608588,NULL),(1870721945,14749577,1,3238283,1,1,1,'S',1,0.974,250,880532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',61.5139,171203152,285134,NULL,'2022-04-15 10:46:28',1650019588,NULL),(1872329376,14749577,1,3221873,1,1,1,'A',1,0.922194,104,607663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 351}, \"maximum_statistics\": {\"great\": 392}}',61.9828,173527792,239128,NULL,'2022-07-25 04:51:45',1658724705,NULL),(1870658911,14749577,1,1223877,0,1,1,'A',1,0.95858,108,710462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 338}}',62.256,171225893,199404,NULL,'2022-04-16 08:01:21',1650096081,NULL),(1870850546,14749577,1,3520355,1,1,1,'S',1,0.964945,271,866825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',62.6775,171250860,296530,NULL,'2022-04-17 07:39:26',1650181166,NULL),(1871200318,14749577,1,2603750,1,1,1,'S',1,0.962264,212,856304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',62.7119,171878871,230950,NULL,'2022-05-14 09:07:54',1652519274,NULL),(1871114734,14749577,1,3471612,1,1,1,'S',1,0.985477,482,919613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 468}, \"maximum_statistics\": {\"great\": 482}}',63.2035,171625056,540990,NULL,'2022-05-03 12:10:56',1651579856,NULL),(1871532439,14749577,1,3537423,1,1,1,'A',1,0.911483,110,629544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 209}}',63.2368,172385064,136030,NULL,'2022-06-04 13:23:28',1654349008,NULL),(1870683040,14749577,1,2526831,1,1,1,'S',1,0.996337,273,924318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 273}}',63.6043,171139912,305290,NULL,'2022-04-12 13:30:34',1649770234,NULL),(1870995072,14749577,1,3158839,1,1,1,'A',1,0.952218,254,799962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',64.0642,171552790,271074,NULL,'2022-04-30 11:57:10',1651319830,NULL),(1871279674,14749577,1,3586359,1,1,1,'A',1,0.903226,92,648338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 248}}',64.1437,171930321,158388,NULL,'2022-05-16 06:43:43',1652683423,NULL),(1870948603,14749577,1,188952,0,1,1,'A',1,0.95,199,727827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 256}, \"maximum_statistics\": {\"great\": 280}}',64.209,171486810,223292,NULL,'2022-04-27 15:03:17',1651071797,NULL),(1871272066,14749577,1,2896632,1,1,1,'A',1,0.966752,246,829123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',64.3272,171929036,381284,NULL,'2022-05-16 05:04:36',1652677476,NULL),(1869530447,14749577,1,2445444,1,1,1,'S',1,0.981595,163,901418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',64.5058,169509050,149970,NULL,'2022-02-03 10:34:16',1643884456,NULL),(1871184794,14749577,1,3048825,1,1,1,'A',1,0.963291,360,841241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',64.6436,171973112,397370,NULL,'2022-05-18 05:57:21',1652853441,NULL),(1873907659,14749577,1,3850738,1,1,1,'B',1,0.877811,159,536551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 543}, \"maximum_statistics\": {\"great\": 667}}',65.4046,175852269,471174,NULL,'2022-11-24 04:30:25',1669264225,NULL),(1872148239,14749577,1,2568637,1,1,1,'A',1,0.901062,214,591055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 627}, \"maximum_statistics\": {\"great\": 753}}',65.7576,173232382,497864,NULL,'2022-07-11 09:05:43',1657530343,NULL),(1870758763,14749577,1,1746841,1,1,1,'S',1,0.959627,161,916223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 161}}',65.9182,171088990,135603,NULL,'2022-04-10 08:55:31',1649580931,NULL),(1871068684,14749577,1,1799846,1,1,1,'S',1,0.977745,337,888879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',65.9506,171627063,384220,NULL,'2022-05-03 14:01:27',1651586487,NULL),(1871079649,14749577,1,2624979,1,1,1,'A',1,0.941824,209,722330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',65.967,171761845,244700,NULL,'2022-05-09 06:03:39',1652076219,NULL),(1871272091,14749577,1,2895076,1,1,1,'S',1,0.964567,127,862125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',66.027,171878637,104596,NULL,'2022-05-14 08:56:06',1652518566,NULL),(1870691583,14749577,1,3348745,1,1,1,'A',1,0.974359,299,878692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 312}}',66.0332,171139369,313500,NULL,'2022-04-12 12:57:27',1649768247,NULL),(1871015399,14749577,1,2302084,1,1,1,'A',1,0.966667,400,843486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',66.1649,171487654,574450,NULL,'2022-04-27 15:42:32',1651074152,NULL),(1871080419,14749577,1,209327,1,1,1,'S',1,0.951923,260,817048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 235}, \"maximum_statistics\": {\"great\": 260}}',66.1801,171766847,276090,NULL,'2022-05-09 12:13:28',1652098408,NULL),(1870726712,14749577,1,2366366,1,1,1,'A',1,0.968668,261,801314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',66.2466,171139984,348436,NULL,'2022-04-12 13:35:20',1649770520,NULL),(1870847196,14749577,1,3303721,1,1,1,'A',1,0.966755,218,827268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',66.7363,171251330,359280,NULL,'2022-04-17 08:07:36',1650182856,NULL),(1870973832,14749577,1,3122311,1,1,1,'S',1,0.956,250,831183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',67.16,171526423,269540,NULL,'2022-04-29 11:14:43',1651230883,NULL),(1871237895,14749577,1,3340273,1,1,1,'A',1,0.955521,145,736559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',67.3495,171887503,270982,NULL,'2022-05-14 15:19:57',1652541597,NULL),(1873216536,14749577,1,3122267,1,1,1,'A',1,0.913621,161,653501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 301}}',67.3836,174905899,232016,NULL,'2022-10-04 09:24:48',1664875488,NULL),(1871430208,14749577,1,2433103,1,1,1,'S',1,0.996124,258,938774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',67.7192,172360042,306170,NULL,'2022-06-03 13:16:24',1654262184,NULL),(1870732777,14749577,1,2844222,1,1,1,'S',1,0.994407,447,944651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',67.8936,171140051,486630,NULL,'2022-04-12 13:38:42',1649770722,NULL),(1873632653,14749577,1,238027,0,1,1,'A',1,0.913437,158,631182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 334}, \"maximum_statistics\": {\"great\": 387}}',68.1845,175531428,254332,NULL,'2022-11-06 20:00:25',1667764825,NULL),(1871090889,14749577,1,3539733,1,1,1,'A',1,0.979675,327,872391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 357}, \"maximum_statistics\": {\"great\": 369}}',68.931,171808235,368890,NULL,'2022-05-11 10:06:52',1652263612,NULL),(1870837795,14749577,1,3515255,1,1,1,'A',1,0.966727,409,831036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',68.948,171250712,576656,NULL,'2022-04-17 07:32:02',1650180722,NULL),(1869851984,14749577,1,2565992,1,1,1,'S',1,0.997143,350,946843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 350}}',68.9622,169852681,445842,NULL,'2022-02-17 07:28:47',1645082927,NULL),(1870034982,14749577,1,2296368,1,1,1,'S',1,0.980159,126,897923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',69.1041,170158287,96270,NULL,'2022-03-01 12:08:00',1646136480,NULL),(1872952793,14749577,1,1815212,1,1,1,'A',1,0.923948,141,646588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 309}}',69.1271,174649848,185844,NULL,'2022-09-21 06:50:48',1663743048,NULL),(1871214320,14749577,1,3313999,1,1,1,'S',1,0.969325,163,861342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 163}}',69.6359,171974131,159258,NULL,'2022-05-18 07:40:10',1652859610,NULL),(1870933654,14749577,1,2791790,1,1,1,'S',1,0.970183,218,913957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 218}}',69.7495,171525411,186612,NULL,'2022-04-29 09:57:07',1651226227,NULL),(1873182739,14749577,1,3214452,1,1,1,'A',1,0.945783,207,767057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 332}}',69.7809,174811446,327982,NULL,'2022-09-29 21:05:27',1664485527,NULL),(1871133225,14749577,1,2494133,1,1,1,'A',1,0.933962,190,679017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',69.7858,171808397,256694,NULL,'2022-05-11 10:17:49',1652264269,NULL),(1873653670,14749577,1,3732850,1,1,1,'B',1,0.861404,170,536021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 23, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855}}',69.8097,175440073,593092,NULL,'2022-11-02 09:24:31',1667381071,NULL),(1871141248,14749577,1,360206,0,1,1,'A',1,0.959283,281,780919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',69.9031,171771592,269064,NULL,'2022-05-09 16:05:46',1652112346,NULL),(1871440188,14749577,1,3558175,1,1,1,'A',1,0.904358,132,584336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 348}, \"maximum_statistics\": {\"great\": 413}}',69.9669,172356596,248504,NULL,'2022-06-03 09:57:57',1654250277,NULL),(1870710431,14749577,1,968339,1,1,1,'S',1,0.973585,265,886167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',70.1815,171226069,292170,NULL,'2022-04-16 08:10:57',1650096657,NULL),(1873758305,14749577,1,3392081,1,1,1,'B',1,0.893603,117,556773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 66, \"great\": 1235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1485}}',70.2105,175804478,841386,NULL,'2022-11-21 09:27:31',1669022851,NULL),(1874021036,14749577,1,3812045,1,1,1,'A',1,0.9425,200,850720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 177}, \"maximum_statistics\": {\"great\": 200}}',70.3434,176122093,190242,NULL,'2022-12-09 05:05:10',1670562310,NULL),(1871026717,14749577,1,3230643,1,1,1,'A',1,0.989218,194,886698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',70.4929,171650492,358238,NULL,'2022-05-04 15:27:15',1651678035,NULL),(1873053032,14749577,1,3243851,1,1,1,'B',1,0.895722,155,670267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 374}}',70.8421,174577805,312803,NULL,'2022-09-17 08:43:02',1663404182,NULL),(1870977931,14749577,1,3434094,1,1,1,'A',1,0.970149,249,735128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 704, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 737}}',70.985,171526296,540418,NULL,'2022-04-29 11:04:50',1651230290,NULL),(1870985203,14749577,1,3441904,1,1,1,'A',1,0.974271,390,841959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',70.9929,171524844,560956,NULL,'2022-04-29 09:16:40',1651223800,NULL),(1870681999,14749577,1,173312,1,1,1,'S',1,0.985099,302,915085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',71.3125,171225849,330680,NULL,'2022-04-16 07:58:40',1650095920,NULL),(1871129864,14749577,1,3485637,1,1,1,'A',1,0.971281,424,828775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 644, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 679}}',71.4203,171690934,679946,NULL,'2022-05-06 13:32:37',1651843957,NULL),(1870749470,14749577,1,1717848,1,1,1,'A',1,0.983264,526,882102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 701}, \"maximum_statistics\": {\"great\": 717}}',71.5279,171226302,756996,NULL,'2022-04-16 08:24:05',1650097445,NULL),(1870879768,14749577,1,2503949,1,1,1,'A',1,0.969809,287,775577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 645, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',71.5645,171250566,579405,NULL,'2022-04-17 07:22:16',1650180136,NULL),(1870946282,14749577,1,3519642,1,1,1,'S',1,0.988166,169,927715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',71.6773,171576754,169132,NULL,'2022-05-01 09:28:23',1651397303,NULL),(1873683333,14749577,1,121434,1,1,1,'A',1,0.911842,164,655942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',71.7101,175531620,303330,NULL,'2022-11-06 20:12:32',1667765552,NULL),(1874742514,14749577,1,3642544,1,1,1,'A',1,0.948399,142,804371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 281}}',71.7571,177171409,241233,NULL,'2023-02-04 03:07:09',1675480029,NULL),(1871103712,14749577,1,3459666,1,1,1,'A',1,0.934426,99,664664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',72.1963,171648690,237656,NULL,'2022-05-04 14:03:23',1651673003,NULL),(1870889565,14749577,1,3349679,1,1,1,'X',1,1,303,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303}, \"maximum_statistics\": {\"great\": 303}}',72.3208,171250657,333560,NULL,'2022-04-17 07:28:27',1650180507,NULL),(1873018625,14749577,1,3545443,1,1,1,'A',1,0.933453,350,726440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 495}, \"maximum_statistics\": {\"great\": 556}}',72.3413,174555814,462984,NULL,'2022-09-16 04:41:46',1663303306,NULL),(1870856970,14749577,1,3521308,1,1,1,'X',1,1,271,913169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271}, \"maximum_statistics\": {\"great\": 271}}',72.5596,171251181,230040,NULL,'2022-04-17 07:58:55',1650182335,NULL),(1871592445,14749577,1,2968679,1,1,1,'A',1,0.973535,161,801427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 505}, \"maximum_statistics\": {\"great\": 529}}',72.5964,172450017,407896,NULL,'2022-06-07 06:41:25',1654584085,NULL),(1870915984,14749577,1,3012033,1,1,1,'S',1,0.975369,406,883186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',72.9659,171552734,457140,NULL,'2022-04-30 11:54:31',1651319671,NULL),(1871108968,14749577,1,3325754,1,1,1,'A',1,0.982425,305,887083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 550}, \"maximum_statistics\": {\"great\": 569}}',73.0033,171626714,593526,NULL,'2022-05-03 13:43:08',1651585388,NULL),(1873930987,14749577,1,3421389,1,1,1,'B',1,0.892008,135,546856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 66, \"great\": 1253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1514}}',73.3366,175836601,841414,NULL,'2022-11-23 06:38:46',1669185526,NULL),(1871194847,14749577,1,3433815,1,1,1,'A',1,0.970217,342,855936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',73.8765,171929691,580488,NULL,'2022-05-16 05:56:32',1652680592,NULL),(1871405641,14749577,1,3573124,1,1,1,'A',1,0.974763,282,862848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 303}, \"maximum_statistics\": {\"great\": 317}}',74.0931,172184177,311082,NULL,'2022-05-27 05:14:16',1653628456,NULL),(1870851820,14749577,1,3307572,1,1,1,'A',1,0.976374,414,797991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 874, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910}}',74.5787,171251552,801646,NULL,'2022-04-17 08:21:21',1650183681,NULL),(1870642069,14749577,1,2681216,1,1,1,'S',1,0.960976,205,937766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 205}}',74.6208,171140507,192453,NULL,'2022-04-12 14:05:47',1649772347,NULL),(1873158007,14749577,1,2102124,1,1,1,'A',1,0.925178,195,654065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',74.7354,174665416,297522,NULL,'2022-09-22 05:57:08',1663826228,NULL),(1871073787,14749577,1,3293279,1,1,1,'A',1,0.987889,267,897252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',74.8938,171626915,297910,NULL,'2022-05-03 13:53:53',1651586033,NULL),(1871487056,14749577,1,2791138,1,1,1,'S',1,0.977679,336,895585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 321}, \"maximum_statistics\": {\"great\": 336}}',74.94,172266515,357776,NULL,'2022-05-30 09:18:14',1653902294,NULL),(1871155907,14749577,1,3001813,1,1,1,'A',1,0.9926,396,905553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',74.9708,171878984,478914,NULL,'2022-05-14 09:14:15',1652519655,NULL),(1871068807,14749577,1,3086250,1,1,1,'A',1,0.98294,267,830223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',75.0652,171691736,347314,NULL,'2022-05-06 14:10:09',1651846209,NULL),(1873854681,14749577,1,3495358,1,1,1,'B',1,0.86,102,522294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 20, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',75.0704,175870982,285475,NULL,'2022-11-25 08:43:37',1669365817,NULL),(1870969521,14749577,1,3301910,1,1,1,'S',1,0.998922,464,956963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 463}, \"maximum_statistics\": {\"great\": 464}}',75.1021,171558116,525210,NULL,'2022-04-30 15:46:23',1651333583,NULL),(1870666499,14749577,1,2497838,1,1,1,'S',1,0.976454,361,887797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 344}, \"maximum_statistics\": {\"great\": 361}}',75.281,171178794,383290,NULL,'2022-04-14 09:14:18',1649927658,NULL),(1871207443,14749577,1,2371223,1,1,1,'A',1,0.921182,127,627059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 354}, \"maximum_statistics\": {\"great\": 406}}',75.9019,171993820,266148,NULL,'2022-05-19 04:38:10',1652935090,NULL),(1871205314,14749577,1,2366902,1,1,1,'S',1,0.99061,213,914770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',76.1429,171827836,225764,NULL,'2022-05-12 06:30:58',1652337058,NULL),(1871223968,14749577,1,2656176,1,1,1,'A',1,0.943734,372,794002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 391}}',76.2664,171930982,393028,NULL,'2022-05-16 07:41:43',1652686903,NULL),(1870767640,14749577,1,3420783,1,1,1,'S',1,0.984906,265,909350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',76.3596,171202849,290740,NULL,'2022-04-15 10:28:21',1650018501,NULL),(1870783363,14749577,1,3498785,1,1,1,'S',1,0.979351,339,891803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',76.5172,171275735,418290,NULL,'2022-04-18 08:06:51',1650269211,NULL),(1871273704,14749577,1,2949880,1,1,1,'A',1,0.986869,255,893969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',76.5756,171827814,598478,NULL,'2022-05-12 06:28:24',1652336904,NULL),(1871377592,14749577,1,3552263,1,1,1,'S',1,0.977099,262,891776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 262}}',76.6499,172162352,284710,NULL,'2022-05-26 06:14:32',1653545672,NULL),(1873729510,14749577,1,3534919,1,1,1,'A',1,0.90554,271,631447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',76.7104,175688604,528858,NULL,'2022-11-15 04:18:12',1668485892,NULL),(1876269221,14749577,1,3943813,1,1,1,'A',1,0.919865,235,668979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 386}, \"maximum_statistics\": {\"great\": 443}}',76.9224,179219917,312584,NULL,'2023-06-04 13:09:45',1685884185,NULL),(1871439180,14749577,1,3352466,1,1,1,'A',1,0.989276,294,894651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 373}}',77.0297,172310194,366060,NULL,'2022-06-01 06:51:40',1654066300,NULL),(1873694168,14749577,1,2313289,1,1,1,'A',1,0.931849,382,733086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 652}, \"maximum_statistics\": {\"great\": 741}}',77.1029,175531731,669424,NULL,'2022-11-06 20:18:08',1667765888,NULL),(1871172186,14749577,1,3258018,1,1,1,'S',1,0.983221,298,913302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',77.4715,171878305,330930,NULL,'2022-05-14 08:38:27',1652517507,NULL),(1871221059,14749577,1,238026,1,1,1,'S',1,0.951087,184,896528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',78.0189,171995250,203548,NULL,'2022-05-19 06:37:31',1652942251,NULL),(1871099091,14749577,1,3317320,1,1,1,'A',1,0.971774,412,842898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 620}}',78.4202,171771817,586874,NULL,'2022-05-09 16:17:45',1652113065,NULL),(1873058316,14749577,1,3584157,1,1,1,'S',1,0.984444,450,962575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 436}, \"maximum_statistics\": {\"great\": 450}}',78.4395,174595498,525030,NULL,'2022-09-18 02:59:18',1663469958,NULL),(1871040166,14749577,1,2544424,1,1,1,'S',1,0.975275,182,891142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 182}}',78.4991,171761816,151970,NULL,'2022-05-09 06:01:50',1652076110,NULL),(1873074886,14749577,1,3004318,1,1,1,'S',1,0.981481,324,907478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 324}}',78.9302,174666738,353330,NULL,'2022-09-22 08:38:44',1663835924,NULL),(1871193673,14749577,1,3432796,1,1,1,'S',1,0.971698,371,1025463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',79.1691,171930300,438516,NULL,'2022-05-16 06:41:52',1652683312,NULL),(1872983193,14749577,1,173312,1,1,1,'S',1,0.978477,302,949592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 289}, \"maximum_statistics\": {\"great\": 302}}',79.2154,174507074,340842,NULL,'2022-09-13 06:17:43',1663049863,NULL),(1873593564,14749577,1,3810435,1,1,1,'B',1,0.890179,133,556488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',79.3624,175537975,331758,NULL,'2022-11-07 06:04:16',1667801056,NULL),(1873809457,14749577,1,3819870,1,1,1,'A',1,0.954023,131,777854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',79.4705,175651053,224792,NULL,'2022-11-13 07:15:51',1668323751,NULL),(1870895564,14749577,1,3485530,1,1,1,'S',1,0.996025,629,948409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629}}',79.5324,171249448,716130,NULL,'2022-04-17 06:05:06',1650175506,NULL),(1871296336,14749577,1,435821,0,1,1,'A',1,0.942978,236,712536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 864}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',79.5536,172138180,778534,NULL,'2022-05-25 03:57:05',1653451025,NULL),(1871027328,14749577,1,3230804,1,1,1,'S',1,0.964539,282,858208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',79.6226,171691021,333210,NULL,'2022-05-06 13:37:08',1651844228,NULL),(1873795938,14749577,1,3818671,1,1,1,'A',1,0.945701,139,730883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 221}}',79.6692,175688566,185962,NULL,'2022-11-15 04:13:18',1668485598,NULL),(1870798906,14749577,1,3065088,1,1,1,'A',1,0.987013,514,913613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 526}, \"maximum_statistics\": {\"great\": 539}}',79.9395,171249283,527440,NULL,'2022-04-17 05:52:53',1650174773,NULL),(1873168323,14749577,1,3574467,1,1,1,'A',1,0.954006,246,789428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',80.3803,174812114,323160,NULL,'2022-09-29 21:48:22',1664488102,NULL),(1871830222,14749577,1,3589479,1,1,1,'A',1,0.91443,182,655742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 759}, \"maximum_statistics\": {\"great\": 894}}',80.7041,172847033,642550,NULL,'2022-06-24 09:37:35',1656063455,NULL),(1873672329,14749577,1,3532333,1,1,1,'A',1,0.931707,240,684719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 370}, \"maximum_statistics\": {\"great\": 410}}',80.8231,175537866,308242,NULL,'2022-11-07 05:50:26',1667800226,NULL),(1873227357,14749577,1,3384738,1,1,1,'A',1,0.925203,443,709946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',81.3398,174972165,564816,NULL,'2022-10-08 03:08:54',1665198534,NULL),(1871461304,14749577,1,2747131,1,1,1,'S',1,0.952128,282,871222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 255}, \"maximum_statistics\": {\"great\": 282}}',81.6244,172356713,313038,NULL,'2022-06-03 10:05:02',1654250702,NULL),(1873794400,14749577,1,3702504,1,1,1,'A',1,0.904179,272,612643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 595, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',81.8127,175801926,495750,NULL,'2022-11-21 04:40:06',1669005606,NULL),(1871217849,14749577,1,3544007,1,1,1,'S',1,0.983636,550,913950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 532}, \"maximum_statistics\": {\"great\": 550}}',81.9597,171993348,638930,NULL,'2022-05-19 04:06:53',1652933213,NULL),(1875237158,14749577,1,3851098,1,1,1,'A',1,0.910088,193,613598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',82.0321,177771826,476878,NULL,'2023-03-10 10:12:16',1678443136,NULL),(1873623964,14749577,1,2747526,1,1,1,'A',1,0.929867,464,210474,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 28, \"great\": 1260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1433}}',82.0413,175531267,682177,NULL,'2022-11-06 19:51:45',1667764305,NULL),(1873769025,14749577,1,3173621,1,1,1,'A',1,0.912831,282,652758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 23, \"great\": 866, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1021}}',82.3312,175650986,806322,NULL,'2022-11-13 07:11:41',1668323501,NULL),(1871666319,14749577,1,3291686,1,1,1,'S',1,0.981164,292,902200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 292}}',83.0691,172732727,301750,NULL,'2022-06-19 08:30:40',1655627440,NULL),(1871533826,14749577,1,3549932,1,1,1,'A',1,0.917984,160,643980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',83.1662,172266719,353092,NULL,'2022-05-30 09:32:08',1653903128,NULL),(1871265779,14749577,1,2877472,1,1,1,'S',1,0.960106,376,849247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',83.2758,171827531,407910,NULL,'2022-05-12 06:02:06',1652335326,NULL),(1871262308,14749577,1,2747131,1,1,1,'S',1,0.978723,282,890621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 282}}',83.5697,171827948,309210,NULL,'2022-05-12 06:41:01',1652337661,NULL),(1874409271,14749577,1,3899211,1,1,1,'S',1,0.954887,399,876781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 363}, \"maximum_statistics\": {\"great\": 399}}',84.0855,176574622,463386,NULL,'2023-01-02 03:31:29',1672630289,NULL),(1871155585,14749577,1,3394218,1,1,1,'S',1,0.988449,303,908268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 296}, \"maximum_statistics\": {\"great\": 303}}',84.2806,171878461,349970,NULL,'2022-05-14 08:47:18',1652518038,NULL),(1871501287,14749577,1,2346466,1,1,1,'S',1,0.952489,221,825333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 200}, \"maximum_statistics\": {\"great\": 221}}',84.3633,172310041,231896,NULL,'2022-06-01 06:39:00',1654065540,NULL),(1874035508,14749577,1,3818671,1,1,1,'A',1,0.943439,215,832520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 221}}',84.7442,176183116,245106,NULL,'2022-12-12 07:03:59',1670828639,NULL),(1873926091,14749577,1,3583007,1,1,1,'A',1,0.925329,266,652160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 610}, \"maximum_statistics\": {\"great\": 683}}',84.9286,175836867,436982,NULL,'2022-11-23 07:02:30',1669186950,NULL),(1874409927,14749577,1,3899332,1,1,1,'A',1,0.913729,231,663292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 459}, \"maximum_statistics\": {\"great\": 539}}',85.0043,176588531,446146,NULL,'2023-01-02 20:45:35',1672692335,NULL),(1870727374,14749577,1,3384737,1,1,1,'S',1,0.981092,476,893142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',85.022,171225645,544604,NULL,'2022-04-16 07:43:51',1650095031,NULL),(1871224310,14749577,1,3324784,1,1,1,'A',1,0.955253,246,761850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 473}, \"maximum_statistics\": {\"great\": 514}}',85.9064,171996802,439202,NULL,'2022-05-19 08:39:07',1652949547,NULL),(1872106160,14749577,1,3007988,1,1,1,'A',1,0.942971,350,783273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 341}, \"maximum_statistics\": {\"great\": 377}}',85.9275,173321639,379916,NULL,'2022-07-15 12:47:39',1657889259,NULL),(1873197664,14749577,1,3776670,1,1,1,'A',1,0.946064,183,725423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 343}}',86.0437,174666796,276944,NULL,'2022-09-22 08:43:20',1663836200,NULL),(1870961658,14749577,1,3422772,1,1,1,'A',1,0.955657,304,773101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 604, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 654}}',86.1311,171552863,551826,NULL,'2022-04-30 12:01:09',1651320069,NULL),(1871272805,14749577,1,2920462,1,1,1,'A',1,0.983642,674,901953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 685, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 703}}',86.4932,171828080,789802,NULL,'2022-05-12 06:51:56',1652338316,NULL),(1871452584,14749577,1,3482842,1,1,1,'A',1,0.966667,282,824232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',86.6438,172240207,768322,NULL,'2022-05-29 08:07:13',1653811633,NULL),(1873340266,14749577,1,2791139,1,1,1,'A',1,0.951613,215,760159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 398}, \"maximum_statistics\": {\"great\": 434}}',87.0071,175079176,359448,NULL,'2022-10-14 00:26:15',1665707175,NULL),(1873030019,14749577,1,1070306,1,1,1,'A',1,0.926136,298,724020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 5, \"great\": 830}, \"maximum_statistics\": {\"great\": 968}}',87.3328,174634199,917800,NULL,'2022-09-20 06:50:29',1663656629,NULL),(1871271605,14749577,1,2507758,1,1,1,'A',1,0.947368,132,687915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 388}, \"maximum_statistics\": {\"great\": 418}}',87.6307,171974250,244546,NULL,'2022-05-18 07:52:54',1652860374,NULL),(1871168506,14749577,1,2541818,1,1,1,'A',1,0.960152,261,788172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 492}, \"maximum_statistics\": {\"great\": 527}}',87.6428,171849930,509238,NULL,'2022-05-13 05:56:42',1652421402,NULL),(1873052637,14749577,1,3423676,1,1,1,'S',1,0.958217,359,838910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 329}, \"maximum_statistics\": {\"great\": 359}}',87.7063,174508099,370290,NULL,'2022-09-13 08:41:59',1663058519,NULL),(1872913781,14749577,1,2606498,1,1,1,'A',1,0.951368,151,753051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',87.9002,174309255,286458,NULL,'2022-09-02 13:36:46',1662125806,NULL),(1873024439,14749577,1,3198188,1,1,1,'S',1,0.972141,341,880672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 322}, \"maximum_statistics\": {\"great\": 341}}',87.9492,174577530,366650,NULL,'2022-09-17 08:23:27',1663403007,NULL),(1873320214,14749577,1,3324630,1,1,1,'A',1,0.937916,216,702309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',88.0644,174998000,342034,NULL,'2022-10-09 08:23:37',1665303817,NULL),(1871330619,14749577,1,3449286,1,1,1,'A',1,0.967718,416,813731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 628}, \"maximum_statistics\": {\"great\": 666}}',88.4293,172094005,610040,NULL,'2022-05-23 06:13:13',1653286393,NULL),(1871363265,14749577,1,3485456,1,1,1,'A',1,0.973099,249,839752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 819}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',89.0734,172093852,861248,NULL,'2022-05-23 05:59:34',1653285574,NULL),(1871242825,14749577,1,2441757,1,1,1,'A',1,0.962099,329,824897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 343}}',89.2324,171995231,375760,NULL,'2022-05-19 06:35:21',1652942121,NULL),(1872881501,14749577,1,3684740,1,1,1,'A',1,0.951338,250,788782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 378}, \"maximum_statistics\": {\"great\": 411}}',89.2517,174451858,358242,NULL,'2022-09-10 07:59:49',1662796789,NULL),(1876199053,14749577,1,3998230,1,1,1,'A',1,0.936888,315,716403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 816}, \"maximum_statistics\": {\"great\": 919}}',89.3237,179219889,753822,NULL,'2023-06-04 13:07:26',1685884046,NULL),(1872959804,14749577,1,3301110,1,1,1,'A',1,0.954897,179,751952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 359}, \"maximum_statistics\": {\"great\": 388}}',89.902,174538820,333698,NULL,'2022-09-15 05:03:31',1663218211,NULL),(1875163159,14749577,1,3815855,1,1,1,'A',1,0.927252,163,675430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 380}, \"maximum_statistics\": {\"great\": 433}}',90.0057,177772017,280326,NULL,'2023-03-10 10:28:57',1678444137,NULL),(1873380806,14749577,1,1756035,1,1,1,'A',1,0.956081,244,771257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 411}, \"maximum_statistics\": {\"great\": 444}}',90.6154,175142869,393162,NULL,'2022-10-17 09:32:06',1665999126,NULL),(1871642861,14749577,1,2796100,1,1,1,'S',1,0.956014,557,837982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 508}, \"maximum_statistics\": {\"great\": 557}}',90.8726,172386158,616380,NULL,'2022-06-04 14:14:08',1654352048,NULL),(1873726080,14749577,1,2146657,1,1,1,'A',1,0.922797,284,671112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 43, \"great\": 1204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1373}}',91.0051,175688357,1137598,NULL,'2022-11-15 03:49:06',1668484146,NULL),(1873241699,14749577,1,3413660,1,1,1,'A',1,0.941203,270,731564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 993}, \"maximum_statistics\": {\"great\": 1097}}',91.7024,174998111,929382,NULL,'2022-10-09 08:33:31',1665304411,NULL),(1873593327,14749577,1,167748,1,1,1,'A',1,0.932961,193,690289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 476}, \"maximum_statistics\": {\"great\": 537}}',92.1216,175532180,398582,NULL,'2022-11-06 20:46:05',1667767565,NULL),(1874444160,14749577,1,3912815,1,1,1,'A',1,0.958333,407,874998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 432}}',92.1351,176747217,443114,NULL,'2023-01-11 09:01:47',1673427707,NULL),(1872967177,14749577,1,3311649,1,1,1,'A',1,0.974164,302,833843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 630}, \"maximum_statistics\": {\"great\": 658}}',92.1607,174507216,696160,NULL,'2022-09-13 06:34:17',1663050857,NULL),(1871283757,14749577,1,3277774,1,1,1,'S',1,0.987021,809,908150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 788}, \"maximum_statistics\": {\"great\": 809}}',93.2009,172068666,1003740,NULL,'2022-05-22 05:23:37',1653197017,NULL),(1873589849,14749577,1,3230805,1,1,1,'A',1,0.953781,144,741943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 330}, \"maximum_statistics\": {\"great\": 357}}',93.9768,175532110,293176,NULL,'2022-11-06 20:41:09',1667767269,NULL),(1873663090,14749577,1,3127511,1,1,1,'S',1,0.951456,412,827671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 372}, \"maximum_statistics\": {\"great\": 412}}',94.673,175587193,442160,NULL,'2022-11-10 05:16:23',1668057383,NULL),(1871227344,14749577,1,3143275,1,1,1,'A',1,0.968386,184,782597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',95.3128,171929231,492828,NULL,'2022-05-16 05:17:10',1652678230,NULL),(1872994299,14749577,1,3349681,1,1,1,'S',1,0.98916,369,927044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 369}}',95.6997,174538806,404110,NULL,'2022-09-15 05:01:45',1663218105,NULL),(1871462884,14749577,1,1003357,0,1,1,'A',1,0.961977,345,800853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 494}, \"maximum_statistics\": {\"great\": 526}}',95.7153,172359912,502870,NULL,'2022-06-03 13:10:38',1654261838,NULL),(1871279461,14749577,1,3584331,1,1,1,'S',1,0.983077,325,913629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 314}, \"maximum_statistics\": {\"great\": 325}}',95.8553,171883361,383970,NULL,'2022-05-14 12:44:51',1652532291,NULL),(1873001579,14749577,1,197662,1,1,1,'S',1,0.977124,306,842709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 292}, \"maximum_statistics\": {\"great\": 306}}',96.0017,174527036,306152,NULL,'2022-09-14 12:54:22',1663160062,NULL),(1873226182,14749577,1,3552986,1,1,1,'A',1,0.957936,396,777317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 1061, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1153}}',96.0698,175031177,1313688,NULL,'2022-10-11 03:15:29',1665458129,NULL),(1873047826,14749577,1,310379,1,1,1,'S',1,0.988924,316,920889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 316}}',96.7567,174507820,352770,NULL,'2022-09-13 08:07:51',1663056471,NULL),(1871070738,14749577,1,190047,0,1,1,'S',1,0.994318,352,937281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 352}}',96.9156,171770030,379260,NULL,'2022-05-09 14:47:25',1652107645,NULL),(1873316551,14749577,1,3065089,1,1,1,'A',1,0.958884,434,807540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 628}, \"maximum_statistics\": {\"great\": 681}}',97.0464,174970012,591550,NULL,'2022-10-08 00:15:25',1665188125,NULL),(1873289311,14749577,1,313568,1,1,1,'A',1,0.951094,562,793120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 704}, \"maximum_statistics\": {\"great\": 777}}',97.215,174905663,769192,NULL,'2022-10-04 09:02:57',1664874177,NULL),(1873358435,14749577,1,1869138,1,1,1,'A',1,0.955645,352,819436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 340}, \"maximum_statistics\": {\"great\": 372}}',97.3097,175176091,376470,NULL,'2022-10-19 10:34:17',1666175657,NULL),(1871391264,14749577,1,3419859,1,1,1,'A',1,0.950924,328,760928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 793}, \"maximum_statistics\": {\"great\": 866}}',97.5269,172138272,754570,NULL,'2022-05-25 04:03:08',1653451388,NULL),(1873824063,14749577,1,3866472,1,1,1,'S',1,0.950116,431,824493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 388}, \"maximum_statistics\": {\"great\": 431}}',97.5899,175704573,448280,NULL,'2022-11-16 02:04:08',1668564248,NULL),(1873432984,14749577,1,1223880,0,1,1,'A',1,0.95842,267,772092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 447}, \"maximum_statistics\": {\"great\": 481}}',97.7779,175142846,391418,NULL,'2022-10-17 09:29:29',1665998969,NULL),(1873419030,14749577,1,3433816,1,1,1,'A',1,0.936,355,719183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 675}, \"maximum_statistics\": {\"great\": 750}}',97.9503,175209765,628194,NULL,'2022-10-21 09:28:09',1666344489,NULL),(1871114767,14749577,1,3471612,1,1,1,'S',1,0.956432,482,922421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 440}, \"maximum_statistics\": {\"great\": 482}}',97.9835,171626104,563022,NULL,'2022-05-03 13:09:33',1651583373,NULL),(1871237042,14749577,1,3162807,1,1,1,'S',1,0.982372,312,901121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',98.0589,171878085,366840,NULL,'2022-05-14 08:23:58',1652516638,NULL),(1871134069,14749577,1,2495568,1,1,1,'S',1,0.984127,630,918216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 610}, \"maximum_statistics\": {\"great\": 630}}',98.216,171692165,728750,NULL,'2022-05-06 14:34:34',1651847674,NULL),(1872888435,14749577,1,2316128,1,1,1,'S',1,0.997481,397,945198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 395}, \"maximum_statistics\": {\"great\": 397}}',98.6735,174451346,501970,NULL,'2022-09-10 07:24:38',1662794678,NULL),(1871183984,14749577,1,3276232,1,1,1,'S',1,0.977961,363,857430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 347}, \"maximum_statistics\": {\"great\": 363}}',98.6824,171974209,413040,NULL,'2022-05-18 07:48:42',1652860122,NULL),(1872713365,14749577,1,1310282,1,1,1,'S',1,0.981908,304,900997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 293}, \"maximum_statistics\": {\"great\": 304}}',98.8083,174154738,351280,NULL,'2022-08-25 06:54:59',1661410499,NULL),(1871042804,14749577,1,3254297,1,1,1,'S',1,0.956693,381,800998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',98.8331,171808197,401010,NULL,'2022-05-11 10:04:14',1652263454,NULL),(1874609470,14749577,1,3898041,1,1,1,'S',1,0.96679,271,869713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 253}, \"maximum_statistics\": {\"great\": 271}}',99.3193,176778907,261780,NULL,'2023-01-13 04:38:44',1673584724,NULL),(1874755369,14749577,1,2871098,1,1,1,'A',1,0.94281,372,724546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 821}, \"maximum_statistics\": {\"great\": 918}}',99.3703,177171350,713634,NULL,'2023-02-04 03:02:57',1675479777,NULL),(1871072074,14749577,1,3533340,1,1,1,'A',1,0.980699,502,884376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',99.4677,171807853,644548,NULL,'2022-05-11 09:41:02',1652262062,NULL),(1871035222,14749577,1,3243851,1,1,1,'S',1,0.971925,374,881743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',99.508,171808122,421222,NULL,'2022-05-11 09:58:40',1652263120,NULL),(1871186386,14749577,1,2573448,1,1,1,'A',1,0.967742,183,779094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',99.8781,171827913,367406,NULL,'2022-05-12 06:37:28',1652337448,NULL),(1871158519,14749577,1,3399379,1,1,1,'A',1,0.988535,337,844320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 771, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 785}}',99.9298,171929554,801334,NULL,'2022-05-16 05:45:09',1652679909,NULL),(1871429975,14749577,1,2433015,1,1,1,'A',1,0.94504,226,766713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 336}, \"maximum_statistics\": {\"great\": 373}}',100.601,172384824,368720,NULL,'2022-06-04 13:11:16',1654348276,NULL),(1872126430,14749577,1,3471612,1,1,1,'A',1,0.946058,482,948098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 430}, \"maximum_statistics\": {\"great\": 482}}',101.196,173321328,583182,NULL,'2022-07-15 12:26:12',1657887972,NULL),(1874173181,14749577,1,3906677,1,1,1,'S',1,0.981034,290,906585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 279}, \"maximum_statistics\": {\"great\": 290}}',101.543,176274366,292300,NULL,'2022-12-17 12:08:50',1671278930,NULL),(1873123344,14749577,1,3352468,1,1,1,'A',1,0.941756,358,749576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 498}, \"maximum_statistics\": {\"great\": 558}}',101.688,174704680,490708,NULL,'2022-09-24 11:24:08',1664018648,NULL),(1873800565,14749577,1,3463765,1,1,1,'A',1,0.920755,225,654484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 692}, \"maximum_statistics\": {\"great\": 795}}',102.102,175707651,569362,NULL,'2022-11-16 07:16:46',1668583006,NULL),(1873705412,14749577,1,3679017,1,1,1,'A',1,0.954254,235,777317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 572}, \"maximum_statistics\": {\"great\": 623}}',102.116,175587280,579030,NULL,'2022-11-10 05:29:26',1668058166,NULL),(1873788657,14749577,1,3855546,1,1,1,'S',1,0.971039,587,878842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 553}, \"maximum_statistics\": {\"great\": 587}}',102.492,175784928,623120,NULL,'2022-11-20 08:07:42',1668931662,NULL),(1871420430,14749577,1,438606,1,1,1,'A',1,0.964714,638,822968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 700}, \"maximum_statistics\": {\"great\": 751}}',102.565,172357108,874314,NULL,'2022-06-03 10:29:19',1654252159,NULL),(1873780721,14749577,1,3854178,1,1,1,'A',1,0.913072,270,689452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 650}, \"maximum_statistics\": {\"great\": 765}}',103.227,175804151,654018,NULL,'2022-11-21 08:54:45',1669020885,NULL),(1873233431,14749577,1,3394298,1,1,1,'A',1,0.970918,426,848926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 925}, \"maximum_statistics\": {\"great\": 980}}',103.344,174972108,1001690,NULL,'2022-10-08 03:05:09',1665198309,NULL),(1871161764,14749577,1,2526806,1,1,1,'S',1,0.984615,390,915789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',103.507,171973651,411910,NULL,'2022-05-18 06:51:56',1652856716,NULL),(1871183740,14749577,1,2565995,1,1,1,'S',1,0.955046,545,833805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 496}, \"maximum_statistics\": {\"great\": 545}}',103.52,171996571,667218,NULL,'2022-05-19 08:21:40',1652948500,NULL),(1873754998,14749577,1,2544421,1,1,1,'A',1,0.964286,137,792235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 238}}',104.23,175704977,166810,NULL,'2022-11-16 02:45:39',1668566739,NULL),(1873399823,14749577,1,3565297,1,1,1,'A',1,0.930955,289,690132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 952}, \"maximum_statistics\": {\"great\": 1079}}',104.328,175175295,980356,NULL,'2022-10-19 09:13:38',1666170818,NULL),(1874793615,14749577,1,1195006,1,1,1,'S',1,0.989362,423,917134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',105.318,177177712,491810,NULL,'2023-02-04 11:30:18',1675510218,NULL),(1873197408,14749577,1,2728950,1,1,1,'A',1,0.957655,424,800702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',105.626,174756102,964336,NULL,'2022-09-27 07:01:08',1664262068,NULL),(1871252624,14749577,1,3350528,1,1,1,'A',1,0.975746,432,860391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 804}}',105.875,171974035,871396,NULL,'2022-05-18 07:30:18',1652859018,NULL),(1872982700,14749577,1,3619326,1,1,1,'A',1,0.951432,294,752776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',106.22,174507174,769192,NULL,'2022-09-13 06:29:29',1663050569,NULL),(1872119678,14749577,1,2519222,1,1,1,'S',1,0.984146,410,913244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',106.334,173321555,454650,NULL,'2022-07-15 12:42:21',1657888941,NULL),(1873047917,14749577,1,3416558,1,1,1,'S',1,0.960961,333,852402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 307}, \"maximum_statistics\": {\"great\": 333}}',106.342,174527704,348340,NULL,'2022-09-14 13:40:27',1663162827,NULL),(1871201907,14749577,1,3303760,1,1,1,'A',1,0.953028,196,746832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 746}, \"maximum_statistics\": {\"great\": 809}}',106.499,171973955,643430,NULL,'2022-05-18 07:20:54',1652858454,NULL),(1873657872,14749577,1,3644477,1,1,1,'A',1,0.913386,235,629184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 861, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',106.932,175537914,817924,NULL,'2022-11-07 05:56:19',1667800579,NULL),(1873037327,14749577,1,3729733,1,1,1,'A',1,0.983723,572,877305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 955, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 983}}',106.959,174577235,973550,NULL,'2022-09-17 08:02:14',1663401734,NULL),(1871156440,14749577,1,2760213,1,1,1,'A',1,0.976942,432,865905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 789, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 824}}',108.019,171878221,877558,NULL,'2022-05-14 08:32:28',1652517148,NULL),(1873122766,14749577,1,2553748,1,1,1,'S',1,0.980769,312,904633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',108.159,174666518,334840,NULL,'2022-09-22 08:17:53',1663834673,NULL),(1871265986,14749577,1,3504722,1,1,1,'S',1,0.986711,301,909396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 301}}',108.232,171973181,321490,NULL,'2022-05-18 06:03:32',1652853812,NULL),(1873715666,14749577,1,3759236,1,1,1,'A',1,0.921462,274,675189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 552}, \"maximum_statistics\": {\"great\": 643}}',108.388,175688390,499616,NULL,'2022-11-15 03:52:36',1668484356,NULL),(1872886643,14749577,1,3502779,1,1,1,'A',1,0.953752,452,804238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 573}}',108.415,174359012,599826,NULL,'2022-09-04 21:33:02',1662327182,NULL),(1872915801,14749577,1,3615981,1,1,1,'A',1,0.954611,267,739314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',108.775,174431186,605828,NULL,'2022-09-09 05:23:44',1662701024,NULL),(1871359385,14749577,1,3381497,1,1,1,'A',1,0.942442,318,705899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 906, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',108.973,172138364,771642,NULL,'2022-05-25 04:08:32',1653451712,NULL),(1874609476,14749577,1,3898041,1,1,1,'S',1,0.95941,271,901720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 249}, \"maximum_statistics\": {\"great\": 271}}',109.135,176778932,270726,NULL,'2023-01-13 04:41:39',1673584899,NULL),(1872983540,14749577,1,3504743,1,1,1,'S',1,0.972549,255,887097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241}, \"maximum_statistics\": {\"great\": 255}}',109.321,174617600,245990,NULL,'2022-09-19 06:29:58',1663568998,NULL),(1878319165,14749577,1,4296396,1,1,1,'A',1,0.959945,262,798224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 362}}',109.828,182075134,314800,NULL,'2023-12-21 20:43:34',1703191414,NULL),(1872850792,14749577,1,3669540,1,1,1,'A',1,0.98533,400,913286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 409}}',110.21,174431130,423790,NULL,'2022-09-09 05:16:25',1662700585,NULL),(1874225479,14749577,1,3877383,1,1,1,'S',1,0.980057,351,950739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 337}, \"maximum_statistics\": {\"great\": 351}}',110.398,176274306,406782,NULL,'2022-12-17 12:04:29',1671278669,NULL),(1871298461,14749577,1,3301912,1,1,1,'A',1,0.978873,479,877789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 613}, \"maximum_statistics\": {\"great\": 639}}',110.444,172184223,664202,NULL,'2022-05-27 05:17:42',1653628662,NULL),(1871256210,14749577,1,2847610,1,1,1,'S',1,0.979938,648,888130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 622}, \"maximum_statistics\": {\"great\": 648}}',111.079,171929391,825140,NULL,'2022-05-16 05:31:19',1652679079,NULL),(1873099522,14749577,1,3511291,1,1,1,'S',1,0.96988,498,876537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 468}, \"maximum_statistics\": {\"great\": 498}}',111.29,174727648,550720,NULL,'2022-09-25 13:46:38',1664113598,NULL),(1871411773,14749577,1,3145082,1,1,1,'A',1,0.967087,315,796481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 673}, \"maximum_statistics\": {\"great\": 714}}',111.293,172356426,637592,NULL,'2022-06-03 09:47:12',1654249632,NULL),(1873193319,14749577,1,2449016,1,1,1,'A',1,0.960626,546,817846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 975, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1054}}',111.482,174724103,1203904,NULL,'2022-09-25 09:54:17',1664099657,NULL),(1871468433,14749577,1,3390643,1,1,1,'A',1,0.953552,170,697530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 684}, \"maximum_statistics\": {\"great\": 732}}',111.776,172356493,494478,NULL,'2022-06-03 09:51:12',1654249872,NULL),(1873781468,14749577,1,3697598,1,1,1,'A',1,0.964928,500,842451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',112.005,175704681,670084,NULL,'2022-11-16 02:16:22',1668564982,NULL),(1873132067,14749577,1,3116856,1,1,1,'A',1,0.958079,319,776728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 656}}',112.159,174704619,616604,NULL,'2022-09-24 11:19:57',1664018397,NULL),(1873661976,14749577,1,2524830,1,1,1,'A',1,0.939583,168,733959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 428}, \"maximum_statistics\": {\"great\": 480}}',112.347,175532266,388180,NULL,'2022-11-06 20:51:43',1667767903,NULL),(1873244364,14749577,1,1750852,1,1,1,'S',1,0.971722,389,881304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',112.794,174980631,422530,NULL,'2022-10-08 12:45:51',1665233151,NULL),(1872249018,14749577,1,3294326,1,1,1,'A',1,0.973333,166,829700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 300}}',113.383,173374140,269942,NULL,'2022-07-17 22:00:42',1658095242,NULL),(1871252642,14749577,1,2838846,1,1,1,'S',1,0.978548,606,899982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 580}, \"maximum_statistics\": {\"great\": 606}}',113.696,171930094,662480,NULL,'2022-05-16 06:25:42',1652682342,NULL),(1873426674,14749577,1,2445440,1,1,1,'S',1,0.963362,232,854862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',114.047,175212968,224500,NULL,'2022-10-21 13:34:58',1666359298,NULL),(1873581203,14749577,1,3808204,1,1,1,'S',1,0.982955,176,913456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 176}}',114.348,175420252,170374,NULL,'2022-11-01 05:03:55',1667279035,NULL),(1873202236,14749577,1,3802198,1,1,1,'S',1,0.985,200,897309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 200}}',114.626,174792290,215506,NULL,'2022-09-29 02:09:27',1664417367,NULL),(1873071568,14749577,1,3598371,1,1,1,'A',1,0.98646,268,895424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 505}, \"maximum_statistics\": {\"great\": 517}}',114.921,174617696,509820,NULL,'2022-09-19 06:43:09',1663569789,NULL),(1873424287,14749577,1,3691032,1,1,1,'S',1,0.988462,390,915960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 381}, \"maximum_statistics\": {\"great\": 390}}',114.999,175176208,436250,NULL,'2022-10-19 10:43:54',1666176234,NULL),(1871350290,14749577,1,2726581,1,1,1,'A',1,0.976905,202,830063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 433}}',115.172,172183584,409016,NULL,'2022-05-27 04:33:04',1653625984,NULL),(1871407043,14749577,1,3581027,1,1,1,'A',1,0.960094,295,786415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 794}, \"maximum_statistics\": {\"great\": 852}}',115.208,172092901,784048,NULL,'2022-05-23 04:28:21',1653280101,NULL),(1872848810,14749577,1,3455632,1,1,1,'A',1,0.982966,440,888741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 483}, \"maximum_statistics\": {\"great\": 499}}',115.226,174431061,542918,NULL,'2022-09-09 05:09:19',1662700159,NULL),(1873235199,14749577,1,3162566,1,1,1,'A',1,0.951507,247,747743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 976}, \"maximum_statistics\": {\"great\": 1062}}',115.296,174953324,907456,NULL,'2022-10-07 02:43:40',1665110620,NULL),(1873884816,14749577,1,3643229,1,1,1,'S',1,0.959654,347,845650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 319}, \"maximum_statistics\": {\"great\": 347}}',116.249,175910275,395860,NULL,'2022-11-27 06:27:21',1669530441,NULL),(1873535484,14749577,1,3716363,1,1,1,'A',1,0.941176,273,737834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 792}, \"maximum_statistics\": {\"great\": 884}}',116.673,175302340,829796,NULL,'2022-10-25 23:52:48',1666741968,NULL),(1873167797,14749577,1,2949882,1,1,1,'A',1,0.960284,243,782277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 658, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',116.689,174723979,693408,NULL,'2022-09-25 09:47:53',1664099273,NULL),(1873325111,14749577,1,3762028,1,1,1,'A',1,0.965209,291,821371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 470}, \"maximum_statistics\": {\"great\": 503}}',116.735,174953491,496010,NULL,'2022-10-07 03:02:42',1665111762,NULL),(1873777255,14749577,1,3200785,1,1,1,'A',1,0.937637,446,721911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 818}, \"maximum_statistics\": {\"great\": 914}}',117.26,175705082,726790,NULL,'2022-11-16 02:53:25',1668567205,NULL),(1873040532,14749577,1,2140951,1,1,1,'S',1,0.966814,904,858975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 844, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',118.175,174634249,1041780,NULL,'2022-09-20 06:56:01',1663656961,NULL),(1873764846,14749577,1,197803,1,1,1,'A',1,0.948413,310,774344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 378}}',118.654,175804282,361646,NULL,'2022-11-21 09:09:29',1669021769,NULL),(1873322512,14749577,1,3732091,1,1,1,'A',1,0.983533,391,893557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 647}, \"maximum_statistics\": {\"great\": 668}}',118.845,174880140,637100,NULL,'2022-10-02 19:52:10',1664740330,NULL),(1871413061,14749577,1,2896540,1,1,1,'S',1,0.974026,539,887922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 511}, \"maximum_statistics\": {\"great\": 539}}',118.995,172239685,609830,NULL,'2022-05-29 07:30:01',1653809401,NULL),(1872906727,14749577,1,3360608,1,1,1,'A',1,0.970449,545,855777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 798}, \"maximum_statistics\": {\"great\": 846}}',119.352,174292098,1018038,NULL,'2022-09-01 14:19:57',1662041997,NULL),(1874557242,14749577,1,3932429,1,1,1,'A',1,0.946038,280,768035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 658}, \"maximum_statistics\": {\"great\": 732}}',119.993,176779008,708500,NULL,'2023-01-13 04:48:53',1673585333,NULL),(1874072400,14749577,1,3497905,1,1,1,'S',1,0.970588,255,870627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240}, \"maximum_statistics\": {\"great\": 255}}',120.526,176183147,241550,NULL,'2022-12-12 07:07:15',1670828835,NULL),(1873790712,14749577,1,2933932,1,1,1,'S',1,0.977668,403,897032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 385}, \"maximum_statistics\": {\"great\": 403}}',120.739,175704591,426650,NULL,'2022-11-16 02:06:52',1668564412,NULL),(1873409137,14749577,1,3576718,1,1,1,'S',1,0.972122,556,878410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 525}, \"maximum_statistics\": {\"great\": 556}}',120.926,175142998,661356,NULL,'2022-10-17 09:42:44',1665999764,NULL),(1873778588,14749577,1,3692620,1,1,1,'S',1,0.994553,459,900042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',121.311,175646211,627200,NULL,'2022-11-13 01:10:50',1668301850,NULL),(1873153749,14749577,1,1717852,1,1,1,'A',1,0.972477,319,838203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 981}}',121.897,174665452,978466,NULL,'2022-09-22 06:01:57',1663826517,NULL),(1873212834,14749577,1,2554510,1,1,1,'A',1,0.978912,626,879400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 735}}',121.978,175018052,762270,NULL,'2022-10-10 09:21:55',1665393715,NULL),(1873077021,14749577,1,3006142,1,1,1,'A',1,0.976501,381,895173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 383}}',122.099,174665333,424804,NULL,'2022-09-22 05:47:36',1663825656,NULL),(1871484700,14749577,1,221949,1,1,1,'S',1,0.991587,416,889571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409}, \"maximum_statistics\": {\"great\": 416}}',122.669,172357017,404866,NULL,'2022-06-03 10:23:10',1654251790,NULL),(1873021784,14749577,1,3720484,1,1,1,'S',1,0.989407,472,930210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',123.006,174617673,558630,NULL,'2022-09-19 06:40:32',1663569632,NULL),(1871494836,14749577,1,3273617,1,1,1,'A',1,0.968675,404,862960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 392}, \"maximum_statistics\": {\"great\": 415}}',123.173,172239890,447300,NULL,'2022-05-29 07:44:30',1653810270,NULL),(1873923198,14749577,1,1232193,1,1,1,'A',1,0.950174,493,765190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 787, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 863}}',123.528,175836686,837612,NULL,'2022-11-23 06:45:21',1669185921,NULL),(1873584128,14749577,1,3826190,1,1,1,'S',1,0.991883,308,936727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',123.692,175363888,310730,NULL,'2022-10-29 07:29:09',1667028549,NULL),(1873836533,14749577,1,3824663,1,1,1,'A',1,0.948603,186,729140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 916, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1002}}',123.983,175688438,838852,NULL,'2022-11-15 03:57:01',1668484621,NULL),(1873195233,14749577,1,3597961,1,1,1,'A',1,0.976146,1051,890529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1069}}',124.306,174665282,1222960,NULL,'2022-09-22 05:42:23',1663825343,NULL),(1871377651,14749577,1,3000354,1,1,1,'A',1,0.98153,626,884336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 733}, \"maximum_statistics\": {\"great\": 758}}',124.356,172116810,795170,NULL,'2022-05-24 06:36:31',1653374191,NULL),(1873082239,14749577,1,3610202,1,1,1,'A',1,0.975189,528,859045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 884, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 927}}',124.915,174755746,1023490,NULL,'2022-09-27 06:07:33',1664258853,NULL),(1873717496,14749577,1,3760829,1,1,1,'A',1,0.968593,671,851427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1194}}',124.946,175802004,1401738,NULL,'2022-11-21 04:47:10',1669006030,NULL),(1872992454,14749577,1,3136214,1,1,1,'S',1,0.986655,562,920942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',125.034,174649876,659840,NULL,'2022-09-21 06:55:27',1663743327,NULL),(1873105032,14749577,1,3315515,1,1,1,'S',1,0.973269,823,886614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 823}}',125.712,174665394,901030,NULL,'2022-09-22 05:54:42',1663826082,NULL),(1873121517,14749577,1,3348741,1,1,1,'S',1,0.976386,487,895130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 464}, \"maximum_statistics\": {\"great\": 487}}',125.854,174792522,510610,NULL,'2022-09-29 02:22:32',1664418152,NULL),(1875223515,14749577,1,2366369,1,1,1,'S',1,0.982857,525,908840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',126.033,177772053,618600,NULL,'2023-03-10 10:33:09',1678444389,NULL),(1873884827,14749577,1,3643229,1,1,1,'S',1,0.951009,347,872426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 313}, \"maximum_statistics\": {\"great\": 347}}',126.173,175910373,407796,NULL,'2022-11-27 06:34:59',1669530899,NULL),(1873117577,14749577,1,3727872,1,1,1,'S',1,0.986376,734,922119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 734}}',126.181,174703034,829100,NULL,'2022-09-24 09:28:20',1664011700,NULL),(1871351805,14749577,1,1869098,1,1,1,'A',1,0.972171,568,832095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1078}}',126.196,172093637,1112820,NULL,'2022-05-23 05:37:50',1653284270,NULL),(1872961925,14749577,1,3047357,1,1,1,'A',1,0.966727,448,835929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 521}, \"maximum_statistics\": {\"great\": 556}}',126.513,174649837,573210,NULL,'2022-09-21 06:49:02',1663742942,NULL),(1873377116,14749577,1,1746027,1,1,1,'A',1,0.981834,558,900445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 558}, \"maximum_statistics\": {\"great\": 578}}',126.575,175176030,641090,NULL,'2022-10-19 10:29:34',1666175374,NULL),(1872835793,14749577,1,2968516,1,1,1,'A',1,0.976126,540,874833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 699}, \"maximum_statistics\": {\"great\": 733}}',126.711,174358899,736890,NULL,'2022-09-04 21:23:31',1662326611,NULL),(1873696923,14749577,1,3673967,1,1,1,'S',1,0.971014,345,876177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',126.891,175552808,362030,NULL,'2022-11-08 03:01:34',1667876494,NULL),(1873811496,14749577,1,3864729,1,1,1,'S',1,0.987342,395,918712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 385}, \"maximum_statistics\": {\"great\": 395}}',126.965,175645885,430720,NULL,'2022-11-13 00:46:53',1668300413,NULL),(1874864002,14749577,1,3931552,1,1,1,'S',1,0.985825,388,919448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',126.994,177171314,422350,NULL,'2023-02-04 02:58:52',1675479532,NULL),(1873061860,14749577,1,3010870,1,1,1,'A',1,0.976263,270,842007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 628}, \"maximum_statistics\": {\"great\": 653}}',127.031,174577599,589798,NULL,'2022-09-17 08:28:55',1663403335,NULL),(1873053259,14749577,1,3244560,1,1,1,'A',1,0.961051,483,831907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',128.514,174634432,566924,NULL,'2022-09-20 07:19:09',1663658349,NULL),(1873696517,14749577,1,3766423,1,1,1,'A',1,0.977361,468,875511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 739}, \"maximum_statistics\": {\"great\": 773}}',131.019,175537723,848658,NULL,'2022-11-07 05:33:26',1667799206,NULL),(1873819099,14749577,1,3485300,1,1,1,'S',1,0.978972,428,898634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',133.417,175804513,527552,NULL,'2022-11-21 09:31:05',1669023065,NULL),(1873189624,14749577,1,3773421,1,1,1,'S',1,0.995819,598,947778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',133.715,174721093,711000,NULL,'2022-09-25 05:47:24',1664084844,NULL),(1873291973,14749577,1,1558423,1,1,1,'A',1,0.968054,720,847795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 969}, \"maximum_statistics\": {\"great\": 1033}}',134.031,174991990,1063896,NULL,'2022-10-09 00:02:35',1665273755,NULL),(1873526683,14749577,1,3444159,1,1,1,'A',1,0.973881,313,845361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 510}, \"maximum_statistics\": {\"great\": 536}}',134.581,175325252,536720,NULL,'2022-10-27 07:24:28',1666855468,NULL),(1874825341,14749577,1,3848160,1,1,1,'S',1,0.981183,372,904291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',134.949,177171462,406240,NULL,'2023-02-04 03:11:07',1675480267,NULL),(1873779400,14749577,1,2908294,1,1,1,'A',1,0.931437,517,725552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 936, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1072}}',135.712,175804613,1056426,NULL,'2022-11-21 09:44:27',1669023867,NULL),(1873886269,14749577,1,2760214,1,1,1,'A',1,0.947985,529,764386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 963, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1067}}',135.913,175836799,994588,NULL,'2022-11-23 06:56:20',1669186580,NULL),(1872925553,14749577,1,3618153,1,1,1,'A',1,0.986301,508,894971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 782}, \"maximum_statistics\": {\"great\": 803}}',136.413,174450262,914778,NULL,'2022-09-10 05:54:59',1662789299,NULL),(1873065154,14749577,1,3272166,1,1,1,'S',1,0.968254,504,870815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 472}, \"maximum_statistics\": {\"great\": 504}}',136.486,174508062,573720,NULL,'2022-09-13 08:38:22',1663058302,NULL),(1873837910,14749577,1,1286354,1,1,1,'A',1,0.97309,361,835878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 547}, \"maximum_statistics\": {\"great\": 576}}',136.769,175804541,567680,NULL,'2022-11-21 09:34:04',1669023244,NULL),(1871467859,14749577,1,1027134,1,1,1,'S',1,0.982432,370,912478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357}, \"maximum_statistics\": {\"great\": 370}}',136.919,172356888,413180,NULL,'2022-06-03 10:15:12',1654251312,NULL),(1873321617,14749577,1,3726150,1,1,1,'A',1,0.957533,354,757561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 917}, \"maximum_statistics\": {\"great\": 989}}',137.282,174950935,875614,NULL,'2022-10-06 22:29:02',1665095342,NULL),(1873736038,14749577,1,3780093,1,1,1,'A',1,0.97275,618,863816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 747}, \"maximum_statistics\": {\"great\": 789}}',137.519,175785282,852444,NULL,'2022-11-20 08:33:58',1668933238,NULL),(1873777354,14749577,1,3813264,1,1,1,'A',1,0.983838,399,876831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 482}, \"maximum_statistics\": {\"great\": 495}}',137.927,175804040,508060,NULL,'2022-11-21 08:43:12',1669020192,NULL),(1873193817,14749577,1,3597121,1,1,1,'A',1,0.977175,534,877126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',140.226,174720802,718410,NULL,'2022-09-25 05:18:11',1664083091,NULL),(1873395336,14749577,1,3676892,1,1,1,'S',1,0.982642,1037,907085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1001, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1037}}',140.446,175176633,1239640,NULL,'2022-10-19 11:23:42',1666178622,NULL),(1873707670,14749577,1,3213250,1,1,1,'S',1,0.972112,502,880185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 474}, \"maximum_statistics\": {\"great\": 502}}',141.466,175537662,512040,NULL,'2022-11-07 05:27:16',1667798836,NULL),(1873075797,14749577,1,3266103,1,1,1,'A',1,0.974795,445,875482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 813}, \"maximum_statistics\": {\"great\": 853}}',141.766,174792410,954776,NULL,'2022-09-29 02:16:19',1664417779,NULL),(1873927638,14749577,1,3584236,1,1,1,'A',1,0.968011,544,837507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 677}, \"maximum_statistics\": {\"great\": 719}}',141.847,175836952,692806,NULL,'2022-11-23 07:11:25',1669187485,NULL),(1873799390,14749577,1,3863433,1,1,1,'A',1,0.984436,682,901793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 997}, \"maximum_statistics\": {\"great\": 1028}}',141.971,175799559,1085180,NULL,'2022-11-21 00:28:57',1668990537,NULL),(1873747605,14749577,1,2819340,1,1,1,'A',1,0.955346,285,771939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',143.999,175804262,677652,NULL,'2022-11-21 09:07:30',1669021650,NULL),(1873068163,14749577,1,3748461,1,1,1,'S',1,0.974561,570,889426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 541}, \"maximum_statistics\": {\"great\": 570}}',144.288,174595195,666598,NULL,'2022-09-18 02:37:54',1663468674,NULL),(1873830505,14749577,1,3317304,1,1,1,'S',1,0.986653,487,919667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',144.953,175704915,551030,NULL,'2022-11-16 02:38:41',1668566321,NULL),(1875315897,14749577,1,3980901,1,1,1,'S',1,0.990435,575,929875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 564}, \"maximum_statistics\": {\"great\": 575}}',145.413,177932091,626330,NULL,'2023-03-19 09:09:30',1679216970,NULL),(1875139268,14749577,1,3940388,1,1,1,'A',1,0.962121,309,794726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 792, \"legacy_combo_increase\": 1}}',145.587,177771975,726556,NULL,'2023-03-10 10:25:22',1678443922,NULL),(1873605647,14749577,1,3255212,1,1,1,'A',1,0.976316,771,864857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1088, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1140}}',146.726,175587148,1310894,NULL,'2022-11-10 05:08:43',1668056923,NULL),(1873412783,14749577,1,3212258,1,1,1,'A',1,0.976326,701,875585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1056}}',146.978,175079239,1205894,NULL,'2022-10-14 00:32:42',1665707562,NULL),(1873149587,14749577,1,3407371,1,1,1,'A',1,0.9857,554,888612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 987, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1014}}',149.069,174721055,1131460,NULL,'2022-09-25 05:43:11',1664084591,NULL),(1873764410,14749577,1,2266213,1,1,1,'A',1,0.980981,570,885207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 962, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',149.259,175704880,1105118,NULL,'2022-11-16 02:35:11',1668566111,NULL),(1873799487,14749577,1,3863433,1,1,1,'A',1,0.977626,993,942522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 983}, \"maximum_statistics\": {\"great\": 1028}}',150.847,175799669,1145202,NULL,'2022-11-21 00:39:18',1668991158,NULL),(1873308367,14749577,1,3304122,1,1,1,'A',1,0.977534,607,879141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 916}, \"maximum_statistics\": {\"great\": 957}}',151.384,174992212,1035196,NULL,'2022-10-09 00:24:32',1665275072,NULL),(1873644556,14749577,1,2485869,1,1,1,'A',1,0.976528,579,866991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 875, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',151.861,175587442,1058324,NULL,'2022-11-10 05:49:13',1668059353,NULL),(1873380642,14749577,1,2337468,0,1,1,'A',1,0.960405,735,810875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1086}}',152.652,175121351,1045454,NULL,'2022-10-16 04:30:55',1665894655,NULL),(1874109554,14749577,1,3703911,1,1,1,'S',1,0.98185,854,909137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 823}, \"maximum_statistics\": {\"great\": 854}}',153.726,176274430,967170,NULL,'2022-12-17 12:12:50',1671279170,NULL),(1873665522,14749577,1,3742650,1,1,1,'A',1,0.978079,370,865979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 479}}',154.88,175537820,509110,NULL,'2022-11-07 05:44:14',1667799854,NULL),(1873764564,14749577,1,3580146,1,1,1,'A',1,0.976791,535,869196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 949}, \"maximum_statistics\": {\"great\": 991}}',164.677,175804663,1073968,NULL,'2022-11-21 09:49:52',1669024192,NULL),(1873725770,14749577,1,3053314,1,1,1,'A',1,0.992881,902,935357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 901}, \"maximum_statistics\": {\"great\": 913}}',164.71,175804899,1047830,NULL,'2022-11-21 10:13:31',1669025611,NULL),(1873449651,14749577,1,3780629,1,1,1,'S',1,0.974227,388,880405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 368}, \"maximum_statistics\": {\"great\": 388}}',172.087,175143214,416480,NULL,'2022-10-17 10:05:51',1666001151,NULL),(1872151647,14751175,1,3487911,1,1,1,'C',1,0.757709,39,155170,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 145}, \"maximum_statistics\": {\"great\": 227}}',6.79729,173218276,71596,NULL,'2022-07-10 16:05:59',1657469159,NULL),(1862660032,14751175,1,2281770,0,1,1,'B',1,0.838415,90,463116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 164}}',8.48225,159063110,72452,NULL,'2021-02-22 23:41:45',1614037305,NULL),(1860582860,14760511,1,1773278,0,1,1,'B',1,0.801724,55,373939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',5.57182,155949953,93593,NULL,'2020-11-14 11:57:17',1605355037,NULL),(1860622241,14760511,1,2169170,0,1,1,'B',1,0.823333,35,372343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 150}}',6.41615,155949860,46958,NULL,'2020-11-14 11:54:07',1605354847,NULL),(1854232434,14760511,1,984053,1,1,1,'B',1,0.888298,88,631593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 94}}',12.9088,145981496,164216,NULL,'2019-08-23 12:02:05',1566561725,NULL),(1865443402,14763771,1,460046,0,1,1,'D',1,0.65493,16,191986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',NULL,163327158,26472,NULL,'2021-06-25 14:32:36',1624631556,NULL),(1867793371,14763771,1,728178,0,1,1,'B',1,0.866142,63,491783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 103, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,166720911,70192,NULL,'2021-10-17 13:43:59',1634478239,NULL),(1865440935,14763771,1,812294,1,1,1,'B',1,0.864726,89,482824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',NULL,163326940,146986,NULL,'2021-06-25 14:24:54',1624631094,NULL),(1862638693,14763771,1,1012406,1,1,1,'A',1,0.902703,121,595442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',NULL,159083382,139380,NULL,'2021-02-23 15:54:05',1614095645,NULL),(1868167389,14763771,1,1082772,0,1,1,'B',1,0.836538,37,459435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',NULL,167293694,30802,NULL,'2021-11-07 08:48:12',1636274892,NULL),(1869203795,14763771,1,1082776,0,1,1,'C',1,0.796875,38,400084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 64}}',NULL,168919855,36260,NULL,'2022-01-10 14:14:37',1641824077,NULL),(1866389156,14763771,1,2570840,1,1,1,'D',1,0.655797,44,194078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',1.55435,164744339,45978,NULL,'2021-08-08 14:52:43',1628434363,NULL),(1857502968,14763771,1,1701753,0,1,1,'C',1,0.714953,29,237722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 67, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 107}}',1.60199,151153767,34740,NULL,'2020-05-18 18:06:02',1589825162,NULL),(1860314122,14763771,1,1820897,1,1,1,'C',1,0.709756,54,240075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 42, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',2.09728,155547442,82740,NULL,'2020-10-30 12:47:27',1604062047,NULL),(1856609250,14763771,1,1676331,0,1,1,'C',1,0.738494,27,79999,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',2.44896,149853856,65705,NULL,'2020-04-06 10:28:17',1586168897,NULL),(1868268159,14763771,1,3129921,1,1,1,'C',1,0.75625,37,307330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 80}}',3.11206,167604190,23030,NULL,'2021-11-19 18:57:58',1637348278,NULL),(1870551446,14763771,1,494456,0,1,1,'C',1,0.720588,35,249314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',3.2308,170883597,62806,NULL,'2022-04-01 14:42:24',1648824144,NULL),(1870494377,14763771,1,324924,0,1,1,'C',1,0.725926,30,266194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',3.42423,170856446,38242,NULL,'2022-03-31 09:10:21',1648717821,NULL),(1861695890,14763771,1,2590689,1,1,1,'C',1,0.765734,25,280330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',3.60391,157704102,41752,NULL,'2021-01-11 13:56:12',1610373372,NULL),(1865704212,14763771,1,2344739,0,1,1,'C',1,0.72408,43,251928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',3.69279,163637974,120124,NULL,'2021-07-05 03:28:13',1625455693,NULL),(1875698370,14763771,1,4034014,1,1,1,'C',1,0.7425,48,269687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',3.73816,178482514,66251,NULL,'2023-04-19 23:56:32',1681948592,NULL),(1857884284,14763771,1,1676331,0,1,1,'C',1,0.751046,42,275836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 151, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',4.6663,151692883,75432,NULL,'2020-06-06 08:09:28',1591430968,NULL),(1874145447,14763771,1,3897327,0,1,1,'C',1,0.793651,38,396267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 63}}',4.6765,176236591,33454,NULL,'2022-12-15 11:48:10',1671104890,NULL),(1861755427,14763771,1,2270126,0,1,1,'C',1,0.78836,60,338476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',4.88915,157704003,75053,NULL,'2021-01-11 13:52:15',1610373135,NULL),(1872195671,14763771,1,2679845,0,1,1,'C',1,0.759677,41,305358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',5.36426,173494265,136164,NULL,'2022-07-23 14:49:17',1658587757,NULL),(1861697095,14763771,1,2590858,1,1,1,'B',1,0.840206,28,406978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97}}',5.55347,157704048,36126,NULL,'2021-01-11 13:54:24',1610373264,NULL),(1865687087,14763771,1,1205383,0,1,1,'C',1,0.787037,54,356656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',5.96418,163746414,89786,NULL,'2021-07-08 12:08:25',1625746105,NULL),(1857538455,14763771,1,393207,0,1,1,'B',1,0.815789,40,381446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 152}}',6.17181,151153726,48285,NULL,'2020-05-18 18:04:10',1589825050,NULL),(1870565348,14763771,1,3210877,1,1,1,'B',1,0.80829,46,364221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',6.4246,170876577,69206,NULL,'2022-04-01 07:04:43',1648796683,NULL),(1860521891,14763771,1,2660695,0,1,1,'C',1,0.791667,109,414966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',6.75794,155722792,85399,NULL,'2020-11-06 10:04:58',1604657098,NULL),(1865059262,14763771,1,2789517,0,1,1,'C',1,0.76834,59,309781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',6.95589,162786777,104432,NULL,'2021-06-08 08:30:31',1623141031,NULL),(1865674810,14763771,1,1466207,0,1,1,'B',1,0.807692,42,357343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',7.71889,163774762,80102,NULL,'2021-07-09 08:23:09',1625818989,NULL),(1869831014,14763771,1,2537968,1,1,1,'B',1,0.842466,61,445014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',8.23621,169764165,64305,NULL,'2022-02-13 10:13:24',1644747204,NULL),(1857532409,14763771,1,2306705,1,1,1,'B',1,0.830116,50,400248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',8.33316,151153621,100253,NULL,'2020-05-18 18:00:23',1589824823,NULL),(1870551498,14763771,1,494457,0,1,1,'B',1,0.871134,87,571089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 73, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',8.90888,170883543,70305,NULL,'2022-04-01 14:40:36',1648824036,NULL),(1870620544,14763771,1,324922,0,1,1,'B',1,0.815789,59,384074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 209}}',8.97875,170876440,76048,NULL,'2022-04-01 06:52:41',1648795961,NULL),(1864514348,14763771,1,2335543,1,1,1,'C',1,0.794931,73,353482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',9.05689,161915139,81120,NULL,'2021-05-14 10:07:34',1620986854,NULL),(1870615546,14763771,1,3474278,1,1,1,'B',1,0.824324,69,392859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 188}, \"maximum_statistics\": {\"great\": 259}}',9.26474,170876398,95546,NULL,'2022-04-01 06:49:19',1648795759,NULL),(1870528266,14763771,1,2112539,1,1,1,'B',1,0.835979,35,417482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 189}}',9.26542,170876478,75610,NULL,'2022-04-01 06:55:47',1648796147,NULL),(1863375210,14763771,1,2294794,1,1,1,'B',1,0.844118,44,446135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 170}}',9.35289,160320832,77493,NULL,'2021-03-31 14:18:28',1617200308,NULL),(1862968650,14763771,1,2650370,1,1,1,'B',1,0.818868,69,398185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',9.64678,159591633,123630,NULL,'2021-03-11 15:38:56',1615477136,NULL),(1868954152,14763771,1,2390598,1,1,1,'B',1,0.81087,38,364253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',10.231,168408104,84861,NULL,'2021-12-21 15:56:02',1640102162,NULL),(1870553218,14763771,1,936962,0,1,1,'B',1,0.871287,40,486318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 101}}',10.4131,170876495,41442,NULL,'2022-04-01 06:57:24',1648796244,NULL),(1864502296,14763771,1,960950,1,1,1,'B',1,0.817073,142,462370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 205}}',10.4158,161914913,169856,NULL,'2021-05-14 09:58:47',1620986327,NULL),(1866445930,14763771,1,2456136,1,1,1,'B',1,0.843612,127,475416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',10.5139,164836662,118051,NULL,'2021-08-11 15:28:59',1628695739,NULL),(1864407935,14763771,1,2156727,0,1,1,'B',1,0.835,52,413972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',10.6036,161749765,131007,NULL,'2021-05-09 14:54:52',1620572092,NULL),(1867987855,14763771,1,2861773,1,1,1,'B',1,0.880531,30,521340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 94, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',10.958,167055539,82414,NULL,'2021-10-29 18:38:15',1635532695,NULL),(1868052980,14763771,1,2588001,0,1,1,'B',1,0.830214,81,398175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 374}}',11.3083,167055476,141084,NULL,'2021-10-29 18:36:05',1635532565,NULL),(1868884837,14763771,1,2689244,0,1,1,'B',1,0.842199,67,433685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',11.3455,168408180,129722,NULL,'2021-12-21 15:59:29',1640102369,NULL),(1870579732,14763771,1,1014685,0,1,1,'B',1,0.860927,59,471109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 1}}',11.3624,170885349,71917,NULL,'2022-04-01 15:58:37',1648828717,NULL),(1869945656,14763771,1,2823830,1,1,1,'B',1,0.811978,66,378279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 59, \"great\": 507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 718, \"legacy_combo_increase\": 4}}',11.4972,170093142,337662,NULL,'2022-02-26 18:26:47',1645900007,NULL),(1865473708,14763771,1,1818475,0,1,1,'B',1,0.873096,48,475176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',11.6266,163327252,87392,NULL,'2021-06-25 14:36:19',1624631779,NULL),(1865457131,14763771,1,2366904,1,1,1,'B',1,0.888889,54,580695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',11.7062,163327294,46585,NULL,'2021-06-25 14:37:48',1624631868,NULL),(1860122138,14763771,1,2317377,1,1,1,'B',1,0.865672,76,520181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',11.8228,155194974,79367,NULL,'2020-10-16 16:19:18',1602865158,NULL),(1870552380,14763771,1,3335349,1,1,1,'B',1,0.832311,74,406502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 360}, \"maximum_statistics\": {\"great\": 489}}',12.016,170876543,184834,NULL,'2022-04-01 07:01:52',1648796512,NULL),(1865568111,14763771,1,1829788,1,1,1,'B',1,0.885542,45,502479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 166}}',12.0606,163433358,60743,NULL,'2021-06-28 19:34:39',1624908879,NULL),(1865737570,14763771,1,1350948,0,1,1,'B',1,0.852041,44,437116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',12.2044,163746478,81422,NULL,'2021-07-08 12:10:47',1625746247,NULL),(1857842385,14763771,1,1845428,0,1,1,'A',1,0.925532,34,651221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',12.2955,151692791,18694,NULL,'2020-06-06 08:03:21',1591430601,NULL),(1865560523,14763771,1,2584743,1,1,1,'B',1,0.843537,74,434004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 224}, \"maximum_statistics\": {\"great\": 294}}',12.3983,163493068,117530,NULL,'2021-06-30 19:26:55',1625081215,NULL),(1861955203,14763771,1,1472888,0,1,1,'B',1,0.880734,55,515484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',12.5333,158050899,114797,NULL,'2021-01-23 13:07:37',1611407257,NULL),(1866505731,14763771,1,1717845,0,1,1,'B',1,0.855128,90,452029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',12.6011,164932677,158777,NULL,'2021-08-14 17:57:21',1628963841,NULL),(1868939842,14763771,1,2359292,1,1,1,'B',1,0.862832,90,482228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',12.7329,168408028,111512,NULL,'2021-12-21 15:53:15',1640101995,NULL),(1865592664,14763771,1,920488,1,1,1,'B',1,0.861111,109,494960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 216}}',12.7518,163433520,141359,NULL,'2021-06-28 19:40:10',1624909210,NULL),(1864498538,14763771,1,2310352,1,1,1,'B',1,0.874194,56,494960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 155}}',13.0617,161954058,63004,NULL,'2021-05-15 09:57:11',1621072631,NULL),(1866589588,14763771,1,858743,1,1,1,'B',1,0.852083,121,493819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',13.5494,165103339,151039,NULL,'2021-08-20 10:03:22',1629453802,NULL),(1870460294,14763771,1,672862,0,1,1,'B',1,0.842007,132,458521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 269}}',13.7601,170792543,160493,NULL,'2022-03-28 09:45:49',1648460749,NULL),(1867441125,14763771,1,2307826,0,1,1,'B',1,0.875546,58,484110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',13.8689,166434173,100950,NULL,'2021-10-07 12:12:24',1633608744,NULL),(1874435350,14763771,1,3911170,1,1,1,'B',1,0.864173,133,499824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 254}}',14.1014,176693611,148587,NULL,'2023-01-08 09:27:44',1673170064,NULL),(1870668542,14763771,1,3324280,1,1,1,'B',1,0.869863,70,500283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',14.7585,171166326,116533,NULL,'2022-04-13 17:55:11',1649872511,NULL),(1865605851,14763771,1,2314070,0,1,1,'B',1,0.84898,59,430316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 245}}',14.8429,163508697,88498,NULL,'2021-07-01 08:33:36',1625128416,NULL),(1866440841,14763771,1,1461318,1,1,1,'B',1,0.868715,59,473756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',14.8441,164932396,79494,NULL,'2021-08-14 17:46:29',1628963189,NULL),(1868893890,14763771,1,528532,0,1,1,'B',1,0.889262,66,555703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',15.1892,168407857,83910,NULL,'2021-12-21 15:45:19',1640101519,NULL),(1868943954,14763771,1,1681196,0,1,1,'B',1,0.887879,76,557247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',15.2452,168407917,122454,NULL,'2021-12-21 15:47:44',1640101664,NULL),(1863179472,14763771,1,2804250,1,1,1,'B',1,0.873585,112,528172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',15.7288,159764476,190974,NULL,'2021-03-16 13:00:32',1615899632,NULL),(1868875032,14763771,1,2229401,1,1,1,'A',1,0.918367,58,601171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 147}}',15.8987,168407801,64845,NULL,'2021-12-21 15:43:04',1640101384,NULL),(1864492656,14763771,1,2745417,1,1,1,'A',1,0.913194,37,557548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 144}}',16.1359,161954418,58714,NULL,'2021-05-15 10:11:53',1621073513,NULL),(1868880368,14763771,1,2242731,1,1,1,'B',1,0.881313,103,538868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 198}}',16.2108,168407977,104274,NULL,'2021-12-21 15:50:35',1640101835,NULL),(1870494363,14763771,1,324924,1,1,1,'A',1,0.933333,135,785138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',16.9947,170856391,93519,NULL,'2022-03-31 09:07:18',1648717638,NULL),(1864759176,14763771,1,2333053,1,1,1,'A',1,0.924658,146,764694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 124}, \"maximum_statistics\": {\"great\": 146}}',17.5106,162419892,105191,NULL,'2021-05-28 12:52:03',1622206323,NULL),(1873613010,14763771,1,3471043,0,1,1,'B',1,0.891026,52,581471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',17.7019,175486684,41160,NULL,'2022-11-04 20:05:45',1667592345,NULL),(1863771333,14763771,1,2284312,1,1,1,'A',1,0.9,93,577741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',18.1447,160725200,104223,NULL,'2021-04-11 12:02:25',1618142545,NULL),(1869030661,14763771,1,1646600,1,1,1,'B',1,0.883663,171,556199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',18.2447,168612151,255147,NULL,'2021-12-29 12:13:10',1640779990,NULL),(1865589399,14763771,1,1978163,1,1,1,'A',1,0.927374,48,601927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',18.3992,163526113,81915,NULL,'2021-07-01 19:23:38',1625167418,NULL),(1866394264,14763771,1,2244600,1,1,1,'A',1,0.902439,99,587694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 205}}',18.5099,164744258,133708,NULL,'2021-08-08 14:49:42',1628434182,NULL),(1865063742,14763771,1,1974436,1,1,1,'B',1,0.898,108,564322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 250}}',18.9941,162849344,139669,NULL,'2021-06-10 08:49:21',1623314961,NULL),(1863670190,14763771,1,2335544,1,1,1,'A',1,0.934307,132,761552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',18.9956,160580736,100855,NULL,'2021-04-07 14:27:29',1617805649,NULL),(1874164881,14763771,1,3504285,1,1,1,'A',1,0.926316,48,624916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',19.2356,176262832,40176,NULL,'2022-12-16 20:29:42',1671222582,NULL),(1873891532,14763771,1,3763247,1,1,1,'A',1,0.908213,119,620166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',19.3614,175862599,129212,NULL,'2022-11-24 18:57:41',1669316261,NULL),(1864605730,14763771,1,2280452,1,1,1,'A',1,0.933735,39,649522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 83}}',19.4398,161915354,42290,NULL,'2021-05-14 10:16:34',1620987394,NULL),(1869080161,14763771,1,1746026,1,1,1,'A',1,0.9125,69,570696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 240}}',20.7073,168673997,107388,NULL,'2021-12-31 17:21:47',1640971307,NULL),(1864845082,14763771,1,2438563,1,1,1,'A',1,0.932343,229,722808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',21.1506,162426975,232059,NULL,'2021-05-28 16:30:30',1622219430,NULL),(1864620156,14763771,1,2975305,1,1,1,'A',1,0.92891,67,633158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 211}}',22.6385,161954903,96703,NULL,'2021-05-15 10:32:53',1621074773,NULL),(1865531986,14763771,1,1073780,1,1,1,'A',1,0.944444,128,731528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',23.2039,163433440,128511,NULL,'2021-06-28 19:37:11',1624909031,NULL),(1864563303,14763771,1,459652,1,1,1,'A',1,0.909314,93,610284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',23.3511,162071779,129320,NULL,'2021-05-18 16:13:41',1621354421,NULL),(1869070618,14763771,1,2789979,1,1,1,'S',1,0.950758,132,810567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 132}}',24.3215,168673944,108748,NULL,'2021-12-31 17:18:55',1640971135,NULL),(1870451271,14763771,1,3037096,1,1,1,'A',1,0.924433,101,598465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',25.9793,170795982,191856,NULL,'2022-03-28 13:25:55',1648473955,NULL),(1854912567,14787740,1,103219,1,1,1,'C',1,0.77875,92,343283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',NULL,147165199,165753,NULL,'2019-11-12 07:55:38',1573545338,NULL),(3192265939,14787740,1,340625,0,1,1,'B',1,0.88162,77,497242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 532}, \"maximum_statistics\": {\"great\": 642}}',NULL,184724038,273547,NULL,'2024-07-20 21:14:22',1721510062,NULL),(1860654181,14787740,1,484611,1,1,1,'A',1,0.913433,204,668214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 283, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 335}}',NULL,156028781,398209,NULL,'2020-11-17 10:11:42',1605607902,NULL),(1860444758,14787740,1,914977,1,1,1,'B',1,0.855519,119,511489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 232, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 308}}',NULL,155716989,284866,NULL,'2020-11-06 03:18:58',1604632738,NULL),(1860414540,14787740,1,1126228,1,1,1,'D',1,0.583823,46,57799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 712, \"miss\": 282, \"great\": 539}, \"maximum_statistics\": {\"great\": 1533}}',NULL,155741502,314012,NULL,'2020-11-07 00:20:07',1604708407,NULL),(1860414549,14787740,1,1126228,1,1,1,'D',1,0.671559,67,32375,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 651, \"miss\": 178, \"great\": 704}, \"maximum_statistics\": {\"great\": 1533}}',NULL,155753392,359905,NULL,'2020-11-07 11:34:30',1604748870,NULL),(1865534311,14787740,1,1439888,0,1,1,'A',1,0.904412,106,601888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 204}}',NULL,163501224,113806,NULL,'2021-07-01 01:54:19',1625104459,NULL),(1866993337,14787740,1,1633127,1,1,1,'B',1,0.881132,136,536875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 206, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 265}}',NULL,165535686,185418,NULL,'2021-09-04 01:10:20',1630717820,NULL),(1860706377,14787740,1,1633130,1,1,1,'B',1,0.875954,128,536981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 206, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 262}}',NULL,156028939,233878,NULL,'2020-11-17 10:21:49',1605608509,NULL),(1854983182,14787740,1,2019427,1,1,1,'D',1,0.615385,31,143191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 55, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',1.08049,147165213,80251,NULL,'2019-11-12 07:57:48',1573545468,NULL),(1866758623,14787740,1,269867,0,1,1,'D',1,0.664706,17,253003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 41, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 85}}',1.19543,165305385,159024,NULL,'2021-08-26 22:13:50',1630016030,NULL),(1867138847,14787740,1,2186845,1,1,1,'D',1,0.628834,35,185890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 97, \"great\": 223, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 489}}',1.46546,165774528,260328,NULL,'2021-09-12 18:46:36',1631472396,NULL),(1854977791,14787740,1,2015629,1,1,1,'D',1,0.658358,32,190466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 66, \"great\": 174}, \"maximum_statistics\": {\"great\": 341}}',1.79562,147165296,146676,NULL,'2019-11-12 08:10:04',1573546204,NULL),(1854317519,14787740,1,397536,0,1,1,'D',1,0.693939,52,218220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 73, \"great\": 265, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 495}}',3.06908,146162406,217487,NULL,'2019-09-04 01:20:57',1567560057,NULL),(1866683827,14787740,1,2883922,1,1,1,'C',1,0.7,24,246629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 106, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 195}}',3.12619,165329152,106806,NULL,'2021-08-27 17:14:25',1630084465,NULL),(1854949164,14787740,1,133681,0,1,1,'C',1,0.70625,52,247969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 51, \"great\": 183}, \"maximum_statistics\": {\"great\": 320}}',3.25804,147165120,115692,NULL,'2019-11-12 07:44:14',1573544654,NULL),(1854994759,14787740,1,2118442,0,1,1,'D',1,0.675481,57,193984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 66, \"great\": 212}, \"maximum_statistics\": {\"great\": 416}}',3.27763,147165329,121794,NULL,'2019-11-12 08:13:07',1573546387,NULL),(1860459977,14787740,1,688081,1,1,1,'C',1,0.706169,69,227741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 58, \"great\": 185, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 308}}',3.45065,155743121,105627,NULL,'2020-11-07 01:55:58',1604714158,NULL),(1855004233,14787740,1,351190,0,1,1,'C',1,0.722781,73,258857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 96, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 597}}',4.07045,147165269,218833,NULL,'2019-11-12 08:05:43',1573545943,NULL),(1860518830,14787740,1,2636037,1,1,1,'D',1,0.672316,48,194662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 54, \"great\": 176}, \"maximum_statistics\": {\"great\": 354}}',4.08046,155801453,97258,NULL,'2020-11-09 00:36:22',1604882182,NULL),(1860472617,14787740,1,2420485,1,1,1,'D',1,0.690341,28,208396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',4.2527,155717680,46430,NULL,'2020-11-06 04:02:42',1604635362,NULL),(1854921456,14787740,1,33003,1,1,1,'C',1,0.744048,36,264065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 105}, \"maximum_statistics\": {\"great\": 168}}',5.02832,147165067,47940,NULL,'2019-11-12 07:38:41',1573544321,NULL),(1866701719,14787740,1,830081,0,1,1,'C',1,0.770202,53,405492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 120, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 198}}',5.24873,165305529,214862,NULL,'2021-08-26 22:22:10',1630016530,NULL),(1865535754,14787740,1,382315,0,1,1,'B',1,0.842105,22,527035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 28, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 38}}',5.35445,163501150,63534,NULL,'2021-07-01 01:50:16',1625104216,NULL),(1854919639,14787740,1,1043382,0,1,1,'C',1,0.736041,64,266774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 45, \"great\": 231}, \"maximum_statistics\": {\"great\": 394}}',5.64509,147165184,129859,NULL,'2019-11-12 07:53:13',1573545193,NULL),(1866810142,14787740,1,1068099,1,1,1,'C',1,0.730864,65,303008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 43, \"great\": 230, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 405}}',5.71537,165422787,187795,NULL,'2021-08-30 18:51:21',1630349481,NULL),(1866732254,14787740,1,3071253,0,1,1,'B',1,0.836538,38,490265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',5.74212,165328412,18456,NULL,'2021-08-27 16:47:49',1630082869,NULL),(1855011274,14787740,1,2126071,1,1,1,'C',1,0.75,68,297064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',6.0708,147172816,98476,NULL,'2019-11-12 19:49:54',1573588194,NULL),(1866789148,14787740,1,2861773,1,1,1,'C',1,0.787611,53,377242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 70, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 113}}',6.53712,165328605,82988,NULL,'2021-08-27 16:54:55',1630083295,NULL),(1866691816,14787740,1,437393,0,1,1,'B',1,0.875,64,645068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 104, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 132}}',7.12524,165304151,217880,NULL,'2021-08-26 21:15:10',1630012510,NULL),(1855097307,14787740,1,848235,0,1,1,'C',1,0.790323,80,374203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',7.39321,147319534,190418,NULL,'2019-11-22 05:03:39',1574399019,NULL),(1855136276,14787740,1,2031019,1,1,1,'C',1,0.750965,97,295558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 259}}',7.61447,147319151,147268,NULL,'2019-11-22 04:08:45',1574395725,NULL),(1854995549,14787740,1,2119141,1,1,1,'C',1,0.768683,76,304280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',7.64483,147172657,94172,NULL,'2019-11-12 19:37:51',1573587471,NULL),(1854901282,14787740,1,1811909,1,1,1,'C',1,0.761518,80,294771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',7.65788,147165142,122304,NULL,'2019-11-12 07:47:22',1573544842,NULL),(1854900037,14787740,1,1991373,1,1,1,'C',1,0.755245,44,291889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 286}}',8.00812,147172787,107200,NULL,'2019-11-12 19:48:07',1573588087,NULL),(1855071361,14787740,1,43525,0,1,1,'C',1,0.751462,57,334608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 201}, \"maximum_statistics\": {\"great\": 342}}',8.97747,147319382,190008,NULL,'2019-11-22 04:43:06',1574397786,NULL),(1854987596,14787740,1,69403,0,1,1,'B',1,0.875,72,597792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',9.06019,147165370,181946,NULL,'2019-11-12 08:19:00',1573546740,NULL),(1856015492,14787740,1,763200,0,1,1,'B',1,0.806338,49,345023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 284}}',9.50765,148714821,169160,NULL,'2020-02-16 06:34:25',1581834865,NULL),(1854321352,14787740,1,52718,0,1,1,'C',1,0.79563,48,335568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 266, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 389}}',9.59695,146162472,212054,NULL,'2019-09-04 01:29:35',1567560575,NULL),(1866795718,14787740,1,3023186,0,1,1,'B',1,0.843511,41,431545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',9.74615,165328501,43229,NULL,'2021-08-27 16:51:15',1630083075,NULL),(1866724126,14787740,1,193669,0,1,1,'C',1,0.774038,89,338347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 25, \"great\": 253, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 416}}',11.1045,165308060,179068,NULL,'2021-08-27 00:34:55',1630024495,NULL),(1866988409,14787740,1,1936876,1,1,1,'B',1,0.875,65,528252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 168}}',11.7633,165535527,94302,NULL,'2021-09-04 01:03:11',1630717391,NULL),(1866836814,14787740,1,2038927,1,1,1,'C',1,0.798095,116,392902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 29, \"great\": 342, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 525}}',11.8846,165401883,280417,NULL,'2021-08-30 02:00:59',1630288859,NULL),(1860471805,14787740,1,2523913,1,1,1,'B',1,0.835548,90,456806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 216, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 301}}',12.3413,155716831,185360,NULL,'2020-11-06 03:09:32',1604632172,NULL),(1863527559,14787740,1,2324623,0,1,1,'B',1,0.807305,49,360309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 289}, \"maximum_statistics\": {\"great\": 397}}',12.8116,160419265,132354,NULL,'2021-04-03 01:52:41',1617414761,NULL),(1866700942,14787740,1,829723,0,1,1,'B',1,0.840551,116,525980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 179, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 254}}',12.8466,165305461,255729,NULL,'2021-08-26 22:18:27',1630016307,NULL),(1854992478,14787740,1,1863273,0,1,1,'B',1,0.809586,71,381182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',12.9151,147187300,176558,NULL,'2019-11-13 18:39:12',1573670352,NULL),(1855000317,14787740,1,1415674,0,1,1,'B',1,0.820946,68,400149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',13.3305,147172898,151805,NULL,'2019-11-12 19:56:00',1573588560,NULL),(1866968108,14787740,1,2924645,1,1,1,'B',1,0.862745,68,513659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 76, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 102}}',13.7561,165535476,47488,NULL,'2021-09-04 01:00:26',1630717226,NULL),(1865556427,14787740,1,1936875,1,1,1,'B',1,0.834921,123,462571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 229, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 315}}',14.195,163501040,188496,NULL,'2021-07-01 01:44:58',1625103898,NULL),(1854935095,14787740,1,2079781,1,1,1,'B',1,0.841629,33,387050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',14.8613,147172722,102055,NULL,'2019-11-12 19:43:00',1573587780,NULL),(1866742630,14787740,1,3081834,0,1,1,'B',1,0.898844,60,544297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',15.0057,165328912,75383,NULL,'2021-08-27 17:06:02',1630083962,NULL),(1865107415,14787740,1,1661029,1,1,1,'B',1,0.881226,66,521379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',15.1212,162667129,155304,NULL,'2021-06-04 16:42:06',1622824926,NULL),(1860759545,14787740,1,2636309,1,1,1,'B',1,0.837687,50,414692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 268}}',15.5253,156029066,95701,NULL,'2020-11-17 10:28:08',1605608888,NULL),(1860486709,14787740,1,1312786,1,1,1,'C',1,0.782014,140,352267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 51, \"great\": 443, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 695}}',15.604,155717914,301624,NULL,'2020-11-06 04:16:33',1604636193,NULL),(1855007167,14787740,1,1425695,0,1,1,'B',1,0.853909,70,451595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',15.6944,147187387,104973,NULL,'2019-11-13 18:45:31',1573670731,NULL),(1860510845,14787740,1,2116142,1,1,1,'B',1,0.828571,58,208588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 350}}',16.1293,155753476,164112,NULL,'2020-11-07 11:40:02',1604749202,NULL),(1866817048,14787740,1,1888715,0,1,1,'B',1,0.887755,139,577984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 193, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 245}}',16.3359,165401267,167735,NULL,'2021-08-30 01:25:55',1630286755,NULL),(1860531831,14787740,1,815150,1,1,1,'A',1,0.901345,74,579057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 187, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 223}}',17.0428,155874335,156947,NULL,'2020-11-11 18:12:38',1605118358,NULL),(1855084981,14787740,1,678090,0,1,1,'B',1,0.845638,45,393728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',17.3124,147319259,121330,NULL,'2019-11-22 04:26:21',1574396781,NULL),(1866762156,14787740,1,2832279,0,1,1,'A',1,0.916667,123,612569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 238, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 276}}',17.9119,165329041,149203,NULL,'2021-08-27 17:10:16',1630084216,NULL),(1860422270,14787740,1,33394,0,1,1,'C',1,0.784615,124,355623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 35, \"great\": 294, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',18.6038,155741266,255322,NULL,'2020-11-07 00:04:29',1604707469,NULL),(1854989301,14787740,1,2024491,1,1,1,'B',1,0.862729,204,505019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',19.0473,147172760,340130,NULL,'2019-11-12 19:46:17',1573587977,NULL),(1860462770,14787740,1,2519868,1,1,1,'B',1,0.853868,122,484236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 257, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 349}}',19.4007,155717140,207408,NULL,'2020-11-06 03:28:36',1604633316,NULL),(1854925898,14787740,1,2158482,1,1,1,'B',1,0.855219,95,488140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',20.1102,147172682,159929,NULL,'2019-11-12 19:39:43',1573587583,NULL),(1860397131,14787740,1,2196547,1,1,1,'B',1,0.830357,95,416389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 33, \"great\": 440, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 616}}',20.2796,155717608,284225,NULL,'2020-11-06 03:58:05',1604635085,NULL),(1866940197,14787740,1,2760700,1,1,1,'B',1,0.869352,199,538354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 397, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 509}}',20.7342,165535224,356352,NULL,'2021-09-04 00:47:55',1630716475,NULL),(1860560468,14787740,1,1925934,1,1,1,'A',1,0.912442,72,610193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 183, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 217}}',20.9459,155844026,193014,NULL,'2020-11-10 16:03:55',1605024235,NULL),(1865612941,14787740,1,2330344,1,1,1,'A',1,0.925373,58,582589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',21.0055,163500959,79202,NULL,'2021-07-01 01:41:51',1625103711,NULL),(1866931042,14787740,1,285041,0,1,1,'A',1,0.910448,234,693076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 225, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 268}}',21.5074,165535460,225541,NULL,'2021-09-04 00:59:17',1630717157,NULL),(1854925685,14787740,1,2158480,1,1,1,'A',1,0.942211,199,777482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',21.8825,147165435,157454,NULL,'2019-11-12 08:27:32',1573547252,NULL),(1866802174,14787740,1,2760701,1,1,1,'A',1,0.937075,274,769559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 258, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 294}}',21.9163,165401388,278958,NULL,'2021-08-30 01:33:07',1630287187,NULL),(1866969018,14787740,1,763440,1,1,1,'A',1,0.922018,202,709301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 186, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 218}}',21.9396,165535570,278162,NULL,'2021-09-04 01:05:27',1630717527,NULL),(1860698844,14787740,1,1179346,1,1,1,'B',1,0.87193,180,565562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',22.9907,156029111,237129,NULL,'2020-11-17 10:30:49',1605609049,NULL),(1854955238,14787740,1,700320,0,1,1,'B',1,0.896057,72,546068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',23.0284,147172949,238368,NULL,'2019-11-12 19:59:00',1573588740,NULL),(1855093370,14787740,1,52804,1,1,1,'B',1,0.872165,168,519207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 391, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 3}}',23.2293,147459143,313386,NULL,'2019-12-01 00:55:13',1575161713,NULL),(1854993910,14787740,1,2118441,0,1,1,'B',1,0.886288,101,523058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',23.539,147164975,149738,NULL,'2019-11-12 07:24:55',1573543495,NULL),(1860495922,14787740,1,2541560,1,1,1,'B',1,0.859797,80,469557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',23.6315,155717640,127399,NULL,'2020-11-06 04:00:13',1604635213,NULL),(1865088040,14787740,1,2535969,0,1,1,'B',1,0.833333,303,503903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 12, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',23.6429,162666958,387592,NULL,'2021-06-04 16:35:58',1622824558,NULL),(1866990698,14787740,1,2819371,1,1,1,'B',1,0.880776,131,536736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 429, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 541}}',24.4886,165535374,305062,NULL,'2021-09-04 00:54:55',1630716895,NULL),(1860471580,14787740,1,2419372,1,1,1,'A',1,0.916667,132,719908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',24.5233,155717097,90930,NULL,'2020-11-06 03:26:01',1604633161,NULL),(1860664031,14787740,1,2228785,1,1,1,'B',1,0.874486,101,533149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',24.7428,156028854,249204,NULL,'2020-11-17 10:16:20',1605608180,NULL),(1867052215,14787740,1,2090848,0,1,1,'B',1,0.873913,122,569578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 178, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 230}}',26.055,165535871,152386,NULL,'2021-09-04 01:19:30',1630718370,NULL),(1855116889,14787740,1,1624381,0,1,1,'B',1,0.852273,94,471046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 29, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',26.1398,147319593,332265,NULL,'2019-11-22 05:11:05',1574399465,NULL),(1867477525,14787740,1,1863204,1,1,1,'S',1,0.981481,108,855737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',26.4109,166450877,214248,NULL,'2021-10-08 02:27:42',1633660062,NULL),(1860539851,14787740,1,106249,1,1,1,'B',1,0.895981,148,591443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',26.5356,155874414,294449,NULL,'2020-11-11 18:15:50',1605118550,NULL),(1869340522,14787740,1,1937980,0,1,1,'A',1,0.90508,353,700191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 374}}',26.9569,169040987,333188,NULL,'2022-01-15 15:24:07',1642260247,NULL),(1866865456,14787740,1,1745587,1,1,1,'B',1,0.855556,106,463018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 17, \"great\": 433}, \"maximum_statistics\": {\"great\": 585}}',27.6568,165423077,272968,NULL,'2021-08-30 19:04:22',1630350262,NULL),(1865541322,14787740,1,1099551,1,1,1,'B',1,0.872112,171,534132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 476, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 606}}',27.7762,163501132,390796,NULL,'2021-07-01 01:49:07',1625104147,NULL),(1865109372,14787740,1,2364396,1,1,1,'B',1,0.893401,197,649252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 155}, \"maximum_statistics\": {\"great\": 197}}',28.3054,162667190,143388,NULL,'2021-06-04 16:44:07',1622825047,NULL),(1860513977,14787740,1,2554222,1,1,1,'S',1,0.958549,193,846537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',28.6156,155716935,136944,NULL,'2020-11-06 03:15:36',1604632536,NULL),(1854988535,14787740,1,69406,0,1,1,'B',1,0.877023,92,520145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 309}}',28.6271,147165391,170821,NULL,'2019-11-12 08:21:47',1573546907,NULL),(1860487294,14787740,1,1317286,1,1,1,'A',1,0.906709,225,691546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 477}}',28.9064,155717077,386866,NULL,'2020-11-06 03:24:28',1604633068,NULL),(1855069386,14787740,1,1917837,1,1,1,'A',1,0.900302,229,604360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 274}, \"maximum_statistics\": {\"great\": 331}}',30.7595,147319197,249215,NULL,'2019-11-22 04:16:13',1574396173,NULL),(1860650596,14787740,1,2478605,1,1,1,'A',1,0.909836,166,631619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 354, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 427}}',30.9709,156029305,330362,NULL,'2020-11-17 10:40:19',1605609619,NULL),(1866798674,14787740,1,1039538,0,1,1,'B',1,0.875231,141,537620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',31.0344,165423251,315610,NULL,'2021-08-30 19:10:52',1630350652,NULL),(1866973362,14787740,1,3071252,1,1,1,'S',1,0.97619,84,885170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',31.4528,165535403,54380,NULL,'2021-09-04 00:56:07',1630716967,NULL),(1860590251,14787740,1,678088,1,1,1,'S',1,0.961353,207,783351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 191, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 207}}',31.4572,155843948,193780,NULL,'2020-11-10 16:00:32',1605024032,NULL),(1860747212,14787740,1,2289263,1,1,1,'A',1,0.90636,106,605275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',32.5214,156029239,239276,NULL,'2020-11-17 10:37:01',1605609421,NULL),(1865127010,14787740,1,2992586,1,1,1,'A',1,0.926108,398,710685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 406}}',36.4215,162667625,368180,NULL,'2021-06-04 16:59:10',1622825950,NULL),(1865047145,14787740,1,2481310,1,1,1,'A',1,0.911839,188,628669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',37.32,162667541,337320,NULL,'2021-06-04 16:56:03',1622825763,NULL),(1855025459,14787740,1,1861268,1,1,1,'A',1,0.924479,303,687815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 384}}',38.9727,147319550,306289,NULL,'2019-11-22 05:06:20',1574399180,NULL),(1860763825,14787740,1,2568611,1,1,1,'A',1,0.922551,198,699028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',40.0331,156028989,287552,NULL,'2020-11-17 10:24:44',1605608684,NULL),(1865008811,14787740,1,2250229,1,1,1,'A',1,0.927435,229,710226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 432}, \"maximum_statistics\": {\"great\": 503}}',43.9019,162667435,448643,NULL,'2021-06-04 16:52:28',1622825548,NULL),(1876533032,14791094,1,4097713,1,1,1,'C',1,0.764331,73,331797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 157}}',8.53753,179843656,53858,NULL,'2023-07-15 01:03:23',1689383003,NULL),(1876437353,14791094,1,4097714,1,1,1,'C',1,0.796482,93,345071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 276, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 398}}',20.0309,179597762,140088,NULL,'2023-06-29 02:55:40',1688007340,NULL),(1877657319,14791094,1,3295423,1,1,1,'B',1,0.809764,108,374164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',30.4935,181273647,134796,NULL,'2023-10-21 01:24:15',1697851455,NULL),(1877000783,14791094,1,3716175,1,1,1,'B',1,0.826984,141,409321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 51, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 630}}',32.7546,180439419,287140,NULL,'2023-08-22 20:16:29',1692735389,NULL),(1877675988,14791094,1,468992,0,1,1,'B',1,0.84026,174,443479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 272, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 385}}',44.7865,181198784,218550,NULL,'2023-10-15 03:10:04',1697339404,NULL),(1876599728,14791094,1,3922642,1,1,1,'B',1,0.838384,113,452854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',47.9434,179781111,155006,NULL,'2023-07-11 01:20:06',1689038406,NULL),(1875144112,14794477,1,1967656,0,1,1,'D',1,0.654459,63,190492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 25, \"great\": 122}, \"maximum_statistics\": {\"great\": 314}}',1.94745,177874864,111803,NULL,'2023-03-16 05:03:14',1678942994,NULL),(1853650818,14810538,1,538310,0,1,1,'D',1,0.578947,14,106877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 23}, \"maximum_statistics\": {\"great\": 57}}',0.31606,145321999,10124,NULL,'2019-07-13 12:40:49',1563021649,NULL),(1860194180,14810538,1,2074578,0,1,1,'B',1,0.864341,100,538817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 129}}',11.974,155269111,64697,NULL,'2020-10-19 12:01:46',1603108906,NULL),(1854031672,14816338,1,97825,1,1,1,'B',1,0.81769,85,381140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 38, \"great\": 390}, \"maximum_statistics\": {\"great\": 554}}',NULL,145752567,268472,NULL,'2019-08-09 01:51:01',1565315461,NULL),(1854031680,14816338,1,97826,1,1,1,'B',1,0.895797,532,683829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 468, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 571}}',NULL,145752477,584660,NULL,'2019-08-09 01:38:49',1565314729,NULL),(1856062326,14816338,1,118970,1,1,1,'A',1,0.909409,201,619294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 41, \"great\": 859}, \"maximum_statistics\": {\"great\": 999}}',NULL,148895420,655532,NULL,'2020-02-26 10:42:13',1582713733,NULL),(1854172469,14816338,1,118972,1,1,1,'B',1,0.885405,231,582040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 30, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',NULL,146088232,619932,NULL,'2019-08-30 04:39:01',1567139941,NULL),(1855951636,14816338,1,269411,1,1,1,'B',1,0.887868,146,550802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 75, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1360}}',NULL,148785506,801860,NULL,'2020-02-20 10:05:07',1582193107,NULL),(1854354926,14816338,1,279744,1,1,1,'B',1,0.862934,301,526916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 601, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 5}}',NULL,146254342,512320,NULL,'2019-09-10 13:27:25',1568122045,NULL),(1854123382,14816338,1,300241,1,1,1,'S',1,0.971861,462,872582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 436, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 462}}',NULL,146006353,521470,NULL,'2019-08-24 21:36:00',1566682560,NULL),(1854519453,14816338,1,694940,1,1,1,'B',1,0.858918,314,263624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 115, \"great\": 1415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1811}}',NULL,146679069,814062,NULL,'2019-10-11 15:17:38',1570807058,NULL),(1855566864,14816338,1,694940,1,1,1,'A',1,0.905025,464,658378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 61, \"great\": 1528}, \"maximum_statistics\": {\"great\": 1811}}',NULL,148205641,1459326,NULL,'2020-01-17 16:07:02',1579277222,NULL),(1855324513,14816338,1,695938,1,1,1,'A',1,0.926852,445,698728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 29, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1579}}',NULL,147864205,1260230,NULL,'2019-12-27 11:18:44',1577445524,NULL),(1854524211,14816338,1,703053,1,1,1,'A',1,0.931301,519,735539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 13, \"great\": 1187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1361}}',NULL,146679174,1262970,NULL,'2019-10-11 15:26:04',1570807564,NULL),(1855292153,14816338,1,1030557,1,1,1,'A',1,0.962893,312,796575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',NULL,147863550,769536,NULL,'2019-12-27 10:22:40',1577442160,NULL),(1854597355,14816338,1,1165848,1,1,1,'B',1,0.825279,156,418580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 39, \"great\": 739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1076}}',NULL,146586196,573540,NULL,'2019-10-04 22:44:47',1570229087,NULL),(1854151359,14816338,1,1397838,1,1,1,'B',1,0.815968,138,422025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 55, \"great\": 613}, \"maximum_statistics\": {\"great\": 883}}',NULL,145973189,485026,NULL,'2019-08-22 20:35:25',1566506125,NULL),(1854440848,14816338,1,1592124,1,1,1,'B',1,0.846767,156,466004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 45, \"great\": 785}, \"maximum_statistics\": {\"great\": 1067}}',NULL,146451963,572282,NULL,'2019-09-24 19:25:26',1569353126,NULL),(1854393197,14816338,1,1670273,1,1,1,'A',1,0.908768,252,647426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 2}}',NULL,146469956,750690,NULL,'2019-09-26 10:40:27',1569494427,NULL),(1853849828,14816338,1,1709121,1,1,1,'C',1,0.724292,257,292821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 518, \"miss\": 111, \"great\": 713}, \"maximum_statistics\": {\"great\": 1342}}',NULL,145453766,614594,NULL,'2019-07-21 12:47:10',1563713230,NULL),(1856088823,14816338,1,1794875,1,1,1,'B',1,0.894042,263,598873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 59, \"great\": 1342}, \"maximum_statistics\": {\"great\": 1628}}',NULL,149063309,1140528,NULL,'2020-03-07 01:50:08',1583545808,NULL),(1853736822,14816338,1,659991,1,1,1,'C',1,0.718023,67,230561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 172}}',9.74508,145389798,58730,NULL,'2019-07-17 15:02:40',1563375760,NULL),(1878210597,14816338,1,1175616,0,1,1,'C',1,0.733945,169,308259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 99, \"great\": 354}, \"maximum_statistics\": {\"great\": 545}}',10.1179,182207881,260528,NULL,'2023-12-31 12:00:55',1704024055,NULL),(1854153984,14816338,1,694814,0,1,1,'B',1,0.888889,27,741056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 21, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 27}}',11.6966,146006098,47069,NULL,'2019-08-24 21:15:48',1566681348,NULL),(1854399875,14816338,1,2003303,1,1,1,'S',1,0.964286,42,755662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',11.7789,146452324,24118,NULL,'2019-09-24 20:00:06',1569355206,NULL),(1853895077,14816338,1,486512,0,1,1,'C',1,0.768182,43,352377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 110}}',12.4862,145718691,36669,NULL,'2019-08-06 21:00:44',1565125244,NULL),(1853756504,14816338,1,486510,0,1,1,'S',1,0.982759,29,868458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',13.964,145388936,42246,NULL,'2019-07-17 14:08:36',1563372516,NULL),(1855462706,14816338,1,1992078,1,1,1,'X',1,1,32,852018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',14.3679,147973657,20207,NULL,'2020-01-02 18:38:50',1577990330,NULL),(1854148343,14816338,1,843307,1,1,1,'X',1,1,28,859503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',15.8393,146005115,55140,NULL,'2019-08-24 19:53:44',1566676424,NULL),(1853775007,14816338,1,1217579,1,1,1,'C',1,0.761364,77,286917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 102, \"great\": 654}, \"maximum_statistics\": {\"great\": 1056}}',16.5128,145387651,401586,NULL,'2019-07-17 12:54:19',1563368059,NULL),(1855521775,14816338,1,1936439,1,1,1,'X',1,1,75,851275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',17.897,147973680,57118,NULL,'2020-01-02 18:40:59',1577990459,NULL),(1853871338,14816338,1,1714346,1,1,1,'B',1,0.864583,82,461119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 272}, \"maximum_statistics\": {\"great\": 336}}',19.793,145665608,141011,NULL,'2019-08-03 14:20:53',1564842053,NULL),(1853768716,14816338,1,1836945,1,1,1,'C',1,0.729422,80,251708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 48, \"great\": 310}, \"maximum_statistics\": {\"great\": 571}}',19.9177,145407359,186870,NULL,'2019-07-18 16:59:47',1563469187,NULL),(1854230857,14816338,1,1482419,1,1,1,'C',1,0.79,79,342534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 250}}',20.216,145972663,113560,NULL,'2019-08-22 19:41:45',1566502905,NULL),(1853909918,14816338,1,1219691,1,1,1,'A',1,0.905797,113,577912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 207}}',21.4892,145718608,157314,NULL,'2019-08-06 20:53:14',1565124794,NULL),(1854194289,14816338,1,1992745,1,1,1,'C',1,0.780556,145,418365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 180}}',22.5861,146005989,109210,NULL,'2019-08-24 21:05:21',1566680721,NULL),(1853815041,14816338,1,766020,1,1,1,'C',1,0.796959,105,354938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 379}, \"maximum_statistics\": {\"great\": 559}}',23.6497,145387693,228526,NULL,'2019-07-17 12:56:42',1563368202,NULL),(1853631635,14816338,1,1043382,0,1,1,'B',1,0.873096,91,496652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 308}, \"maximum_statistics\": {\"great\": 394}}',24.1127,145350409,176698,NULL,'2019-07-15 05:18:25',1563167905,NULL),(1854143496,14816338,1,1843595,1,1,1,'C',1,0.729358,95,288868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 42, \"great\": 292}, \"maximum_statistics\": {\"great\": 545}}',24.1401,146005259,236980,NULL,'2019-08-24 20:04:55',1566677095,NULL),(1854204985,14816338,1,1300413,1,1,1,'B',1,0.810345,96,378902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',25.0458,146005923,104684,NULL,'2019-08-24 20:58:02',1566680282,NULL),(1853870880,14816338,1,1713374,1,1,1,'C',1,0.78097,97,328131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 56, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',25.5506,145699399,216942,NULL,'2019-08-05 15:35:20',1565019320,NULL),(1854226704,14816338,1,2020258,1,1,1,'C',1,0.755882,76,306455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 170}}',26.8871,146006188,70162,NULL,'2019-08-24 21:23:01',1566681781,NULL),(1854168806,14816338,1,1972480,1,1,1,'C',1,0.749038,127,294865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 31, \"great\": 290}, \"maximum_statistics\": {\"great\": 520}}',27.7064,145973602,205530,NULL,'2019-08-22 21:14:38',1566508478,NULL),(1853777643,14816338,1,519080,1,1,1,'C',1,0.795993,111,358375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 30, \"great\": 355}, \"maximum_statistics\": {\"great\": 549}}',27.8824,145407726,248196,NULL,'2019-07-18 17:33:17',1563471197,NULL),(1853834443,14816338,1,955423,0,1,1,'B',1,0.873984,195,634914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 246}}',28.1231,145386427,180968,NULL,'2019-07-17 11:32:37',1563363157,NULL),(1854286161,14816338,1,1415347,1,1,1,'B',1,0.814433,95,372766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 350, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 485}}',28.5814,146158796,308622,NULL,'2019-09-03 18:02:28',1567533748,NULL),(1853850358,14816338,1,1583308,0,1,1,'C',1,0.781784,98,330707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 50, \"great\": 347}, \"maximum_statistics\": {\"great\": 527}}',29.6828,145388237,185584,NULL,'2019-07-17 13:26:05',1563369965,NULL),(1854156207,14816338,1,1403207,1,1,1,'C',1,0.771574,124,308731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 57, \"great\": 378, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 591}}',30.2937,145973028,260146,NULL,'2019-08-22 20:19:27',1566505167,NULL),(1858287695,14816338,1,1719496,1,1,1,'C',1,0.754167,47,311083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 240}}',30.5634,152267440,76605,NULL,'2020-06-27 18:30:39',1593282639,NULL),(1854231675,14816338,1,1700568,1,1,1,'C',1,0.77686,264,369146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 662, \"miss\": 101, \"great\": 1173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1936}}',31.7793,146139607,1117282,NULL,'2019-09-02 07:19:33',1567408773,NULL),(1855322490,14816338,1,2110704,1,1,1,'C',1,0.797386,61,359287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 211}, \"maximum_statistics\": {\"great\": 306}}',32.234,147854731,125200,NULL,'2019-12-26 19:25:46',1577388346,NULL),(1854180965,14816338,1,1071416,1,1,1,'B',1,0.8,64,362549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 170}}',32.2685,146139711,64920,NULL,'2019-09-02 07:34:31',1567409671,NULL),(1854368602,14816338,1,2020676,1,1,1,'B',1,0.808026,132,397783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',33.0285,146209617,246612,NULL,'2019-09-07 11:38:48',1567856328,NULL),(1853959685,14816338,1,777702,1,1,1,'A',1,0.993151,254,882392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 289, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 292}}',33.4434,145718749,481672,NULL,'2019-08-06 21:05:49',1565125549,NULL),(1854058614,14816338,1,1958375,1,1,1,'S',1,0.953901,141,804439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',33.6705,145930803,125310,NULL,'2019-08-20 01:36:35',1566264995,NULL),(1855538947,14816338,1,2224993,1,1,1,'C',1,0.761538,63,308245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 200}, \"maximum_statistics\": {\"great\": 325}}',34.4058,148234069,127270,NULL,'2020-01-19 06:19:14',1579414754,NULL),(1854174727,14816338,1,1253664,1,1,1,'B',1,0.841935,74,456441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 155}}',35.2558,146006364,76290,NULL,'2019-08-24 21:37:17',1566682637,NULL),(1858225482,14816338,1,1992345,0,1,1,'B',1,0.828067,276,481687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 390}, \"maximum_statistics\": {\"great\": 538}}',35.7841,152266888,341415,NULL,'2020-06-27 18:02:24',1593280944,NULL),(1853973986,14816338,1,1587703,1,1,1,'C',1,0.7843,144,361678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 456, \"miss\": 77, \"great\": 881}, \"maximum_statistics\": {\"great\": 1414}}',36.9813,145699129,727202,NULL,'2019-08-05 15:14:56',1565018096,NULL),(1854157763,14816338,1,1655719,1,1,1,'B',1,0.866013,144,623589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 153}}',37.0455,146006067,105210,NULL,'2019-08-24 21:13:32',1566681212,NULL),(1853851776,14816338,1,1810844,1,1,1,'C',1,0.767617,122,316475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 31, \"great\": 350}, \"maximum_statistics\": {\"great\": 596}}',37.0779,145407414,247450,NULL,'2019-07-18 17:04:47',1563469487,NULL),(1853852152,14816338,1,1908334,1,1,1,'C',1,0.797333,108,379384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 240}, \"maximum_statistics\": {\"great\": 375}}',37.7244,145406341,207804,NULL,'2019-07-18 15:36:22',1563464182,NULL),(1854198015,14816338,1,2002824,1,1,1,'B',1,0.802744,61,367493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 37, \"great\": 390, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 583}}',38.354,145972761,278482,NULL,'2019-08-22 19:52:30',1566503550,NULL),(1854337703,14816338,1,1321145,1,1,1,'B',1,0.802105,110,380119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 19, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',38.3847,146209968,253492,NULL,'2019-09-07 12:02:52',1567857772,NULL),(1853801436,14816338,1,1078886,0,1,1,'A',1,0.937209,98,613321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 389}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',38.3976,145409399,224830,NULL,'2019-07-18 19:46:48',1563479208,NULL),(1854133227,14816338,1,1946301,1,1,1,'B',1,0.847548,136,476480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 343}, \"maximum_statistics\": {\"great\": 469}}',41.4102,146006703,297492,NULL,'2019-08-24 22:10:25',1566684625,NULL),(1855535256,14816338,1,2126893,1,1,1,'C',1,0.799817,160,396109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 54, \"great\": 382}, \"maximum_statistics\": {\"great\": 547}}',42.2535,148234216,299008,NULL,'2020-01-19 06:31:05',1579415465,NULL),(1854679792,14816338,1,2141397,1,1,1,'B',1,0.808475,106,374115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 61, \"great\": 425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 590}}',42.2538,146860557,235250,NULL,'2019-10-24 08:04:20',1571904260,NULL),(1853754483,14816338,1,91354,1,1,1,'B',1,0.820637,164,415856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 23, \"great\": 486}, \"maximum_statistics\": {\"great\": 722}}',42.4136,145453555,392930,NULL,'2019-07-21 12:31:45',1563712305,NULL),(1853849545,14816338,1,982089,1,1,1,'B',1,0.856343,138,470076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 50, \"great\": 623}, \"maximum_statistics\": {\"great\": 804}}',43.1303,145387831,544866,NULL,'2019-07-17 13:04:01',1563368641,NULL),(1853741905,14816338,1,1715246,0,1,1,'B',1,0.85355,181,476681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 254}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',43.4711,145388909,201012,NULL,'2019-07-17 14:06:45',1563372405,NULL),(1854059775,14816338,1,1756027,1,1,1,'B',1,0.832302,143,415719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 61, \"great\": 598, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',43.7814,145752364,428054,NULL,'2019-08-09 01:24:11',1565313851,NULL),(1854267469,14816338,1,1775842,1,1,1,'B',1,0.816867,162,420421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',43.7943,146208907,233870,NULL,'2019-09-07 10:48:59',1567853339,NULL),(1854093599,14816338,1,1111621,1,1,1,'B',1,0.853733,179,456259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 36, \"great\": 851, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1152}}',44.9761,145752228,687504,NULL,'2019-08-09 01:09:33',1565312973,NULL),(1853887024,14816338,1,26726,0,1,1,'B',1,0.808689,130,377469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 45, \"great\": 450}, \"maximum_statistics\": {\"great\": 656}}',45.0543,145718485,273190,NULL,'2019-08-06 20:43:58',1565124238,NULL),(1876265655,14816338,1,1762425,1,1,1,'B',1,0.850446,73,431344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',45.3136,179307474,181218,NULL,'2023-06-10 07:21:02',1686381662,NULL),(1854160700,14816338,1,1764213,1,1,1,'B',1,0.85906,149,586821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',45.4124,146006499,120070,NULL,'2019-08-24 21:49:31',1566683371,NULL),(1854136037,14816338,1,2048283,0,1,1,'B',1,0.815946,79,389191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 57, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',45.9646,146139560,275056,NULL,'2019-09-02 07:13:07',1567408387,NULL),(1853910032,14816338,1,1219692,1,1,1,'B',1,0.812253,223,416804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 21, \"great\": 337}, \"maximum_statistics\": {\"great\": 506}}',46.2009,145698888,344070,NULL,'2019-08-05 14:58:07',1565017087,NULL),(1854593975,14816338,1,2073107,1,1,1,'B',1,0.82134,172,430837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',46.2039,146619343,254170,NULL,'2019-10-06 22:15:16',1570400116,NULL),(1853830615,14816338,1,793319,1,1,1,'B',1,0.855153,57,431333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 275}, \"maximum_statistics\": {\"great\": 359}}',46.2767,145389829,149816,NULL,'2019-07-17 15:04:53',1563375893,NULL),(1854143765,14816338,1,1951733,1,1,1,'B',1,0.841649,149,489780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 326}, \"maximum_statistics\": {\"great\": 461}}',46.8424,145973711,277290,NULL,'2019-08-22 21:24:06',1566509046,NULL),(1854174241,14816338,1,1979618,1,1,1,'S',1,0.974074,270,824882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 270}}',46.8484,146005210,347288,NULL,'2019-08-24 20:01:32',1566676892,NULL),(1853983777,14816338,1,1811859,1,1,1,'B',1,0.842437,215,481432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',47.1404,145718277,284916,NULL,'2019-08-06 20:26:02',1565123162,NULL),(1854198794,14816338,1,2077578,1,1,1,'B',1,0.835828,234,461182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 33, \"great\": 706, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1002}}',47.1622,145972642,603564,NULL,'2019-08-22 19:39:41',1566502781,NULL),(1854115120,14816338,1,2007204,1,1,1,'B',1,0.821937,71,388586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 254}, \"maximum_statistics\": {\"great\": 351}}',47.2947,145931200,120930,NULL,'2019-08-20 02:17:56',1566267476,NULL),(1853838195,14816338,1,1570142,1,1,1,'B',1,0.810273,180,385746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 22, \"great\": 318}, \"maximum_statistics\": {\"great\": 477}}',47.8495,145407245,281194,NULL,'2019-07-18 16:49:07',1563468547,NULL),(1854173786,14816338,1,1252651,1,1,1,'B',1,0.85906,133,554022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 149}}',48.7816,146006034,100260,NULL,'2019-08-24 21:10:05',1566681005,NULL),(1853799307,14816338,1,742336,1,1,1,'B',1,0.851638,145,474035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 378}, \"maximum_statistics\": {\"great\": 519}}',48.9769,145387737,317648,NULL,'2019-07-17 12:59:16',1563368356,NULL),(1854153124,14816338,1,1850585,1,1,1,'A',1,0.911765,136,667271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',49.4729,146006138,111060,NULL,'2019-08-24 21:18:39',1566681519,NULL),(1855991343,14816338,1,1819405,1,1,1,'B',1,0.819444,95,381003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 350}, \"maximum_statistics\": {\"great\": 504}}',49.6223,148731513,200796,NULL,'2020-02-17 03:05:56',1581908756,NULL),(1854385056,14816338,1,1519885,1,1,1,'C',1,0.788549,142,364864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 59, \"great\": 568}, \"maximum_statistics\": {\"great\": 882}}',49.7153,146418527,387452,NULL,'2019-09-22 07:35:19',1569137719,NULL),(1854176569,14816338,1,2064555,1,1,1,'C',1,0.782857,95,342326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 35, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',49.7743,145973748,318944,NULL,'2019-08-22 21:28:22',1566509302,NULL),(1853951117,14816338,1,1085913,1,1,1,'A',1,0.923701,279,727639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',50.4791,145718789,277390,NULL,'2019-08-06 21:08:25',1565125705,NULL),(1853763843,14816338,1,492077,0,1,1,'A',1,0.942029,276,782130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 244}, \"maximum_statistics\": {\"great\": 276}}',50.6017,145386310,228168,NULL,'2019-07-17 11:21:53',1563362513,NULL),(1854114652,14816338,1,2003305,1,1,1,'A',1,0.949405,168,821004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 168}}',50.8952,145931335,132130,NULL,'2019-08-20 02:31:24',1566268284,NULL),(1854193648,14816338,1,2074486,1,1,1,'C',1,0.787954,199,379062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 33, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',52.1404,145973818,327090,NULL,'2019-08-22 21:36:48',1566509808,NULL),(1854845262,14816338,1,2026781,1,1,1,'C',1,0.794404,94,361162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 67, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',52.1842,147102384,347280,NULL,'2019-11-08 18:40:20',1573238420,NULL),(1853791301,14816338,1,1763479,1,1,1,'B',1,0.890323,119,594329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 155}}',52.2258,145388711,98780,NULL,'2019-07-17 13:54:54',1563371694,NULL),(1854244474,14816338,1,2127416,1,1,1,'B',1,0.837838,192,473640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 15, \"great\": 340}, \"maximum_statistics\": {\"great\": 481}}',52.4271,145973663,263760,NULL,'2019-08-22 21:20:43',1566508843,NULL),(1853851338,14816338,1,1584207,1,1,1,'B',1,0.843816,130,470174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 345}, \"maximum_statistics\": {\"great\": 477}}',52.4981,145407512,290474,NULL,'2019-07-18 17:13:53',1563470033,NULL),(1854243167,14816338,1,2033964,1,1,1,'B',1,0.841421,177,453488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 32, \"great\": 820, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1154}}',53.1891,145973314,614030,NULL,'2019-08-22 20:47:41',1566506861,NULL),(1853842248,14816338,1,71086,0,1,1,'B',1,0.856354,137,487974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 405}, \"maximum_statistics\": {\"great\": 543}}',53.4931,145388497,297532,NULL,'2019-07-17 13:41:46',1563370906,NULL),(1854174867,14816338,1,1059390,1,1,1,'B',1,0.888646,127,571990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 229}}',53.5553,146005455,132130,NULL,'2019-08-24 20:20:24',1566678024,NULL),(1854495977,14816338,1,2063567,1,1,1,'B',1,0.813194,147,427415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 62, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',53.559,146452128,433766,NULL,'2019-09-24 19:41:55',1569354115,NULL),(1854320831,14816338,1,2102438,1,1,1,'B',1,0.806874,140,371528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 31, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',53.5634,146244254,275166,NULL,'2019-09-09 15:09:22',1568041762,NULL),(1853970023,14816338,1,1312363,1,1,1,'S',1,0.987047,193,895734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',54.0492,145665563,168928,NULL,'2019-08-03 14:18:04',1564841884,NULL),(1854219940,14816338,1,1917082,1,1,1,'B',1,0.864362,200,537911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 376}}',54.3224,146006522,261300,NULL,'2019-08-24 21:52:08',1566683528,NULL),(1854266168,14816338,1,2063920,1,1,1,'B',1,0.827648,135,459323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 24, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',54.3667,146244127,344654,NULL,'2019-09-09 14:58:13',1568041093,NULL),(1854190009,14816338,1,2072987,1,1,1,'B',1,0.862903,118,492408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 381}, \"maximum_statistics\": {\"great\": 496}}',54.8878,146005285,267958,NULL,'2019-08-24 20:07:07',1566677227,NULL),(1854168072,14816338,1,520372,1,1,1,'B',1,0.888889,222,584855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',55.0776,146006247,278860,NULL,'2019-08-24 21:27:32',1566682052,NULL),(1854188597,14816338,1,1269345,1,1,1,'A',1,0.920139,144,702541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 121}, \"maximum_statistics\": {\"great\": 144}}',55.086,146006054,111802,NULL,'2019-08-24 21:11:41',1566681101,NULL),(1854214797,14816338,1,2090846,1,1,1,'B',1,0.867901,378,611595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 405}}',55.218,146006484,347730,NULL,'2019-08-24 21:48:25',1566683305,NULL),(1853834740,14816338,1,1890458,1,1,1,'B',1,0.82987,156,399034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 37, \"great\": 545}, \"maximum_statistics\": {\"great\": 770}}',55.7129,145453998,369318,NULL,'2019-07-21 13:02:44',1563714164,NULL),(1854155312,14816338,1,2052575,1,1,1,'B',1,0.855352,133,473610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 25, \"great\": 762, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1037}}',55.8016,146005903,588806,NULL,'2019-08-24 20:56:17',1566680177,NULL),(1854053291,14816338,1,1954849,1,1,1,'B',1,0.843808,121,447684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 395}, \"maximum_statistics\": {\"great\": 541}}',55.8748,145931925,242862,NULL,'2019-08-20 03:36:41',1566272201,NULL),(1854161537,14816338,1,1526016,1,1,1,'S',1,0.989101,367,887877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',55.9366,146005690,344902,NULL,'2019-08-24 20:39:13',1566679153,NULL),(1853920925,14816338,1,525990,1,1,1,'A',1,0.918919,167,647368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',55.9596,145718440,244944,NULL,'2019-08-06 20:39:35',1565123975,NULL),(1854023596,14816338,1,1735533,1,1,1,'B',1,0.818548,95,394550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 54, \"great\": 607, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 868}}',56.287,145931873,371030,NULL,'2019-08-20 03:29:17',1566271757,NULL),(1855314457,14816338,1,1802209,1,1,1,'B',1,0.857657,171,469402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 31, \"great\": 727}, \"maximum_statistics\": {\"great\": 973}}',56.6398,147854904,540014,NULL,'2019-12-26 19:37:04',1577389024,NULL),(1854187872,14816338,1,1989857,1,1,1,'B',1,0.856322,86,469410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 174}}',57.3039,146006376,91072,NULL,'2019-08-24 21:38:19',1566682699,NULL),(1860001329,14816338,1,2445404,1,1,1,'C',1,0.79021,122,389715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 38, \"great\": 287}, \"maximum_statistics\": {\"great\": 429}}',57.3785,154914817,219554,NULL,'2020-10-05 09:40:04',1601890804,NULL),(1853898957,14816338,1,34329,1,1,1,'A',1,0.94697,388,729355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',57.4557,145718566,554063,NULL,'2019-08-06 20:50:10',1565124610,NULL),(1854806621,14816338,1,2137398,1,1,1,'B',1,0.806782,76,368728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 51, \"great\": 440, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 634}}',57.7986,147102438,298324,NULL,'2019-11-08 18:43:24',1573238604,NULL),(1854035038,14816338,1,490679,1,1,1,'B',1,0.884615,138,528586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',58.0543,145752308,294124,NULL,'2019-08-09 01:18:01',1565313481,NULL),(1854158275,14816338,1,1854467,1,1,1,'B',1,0.862928,180,515149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 17, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 642}}',58.3201,145973271,468858,NULL,'2019-08-22 20:42:37',1566506557,NULL),(1853740213,14816338,1,296794,1,1,1,'B',1,0.88539,159,588593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 326}, \"maximum_statistics\": {\"great\": 397}}',58.7054,145407937,269736,NULL,'2019-07-18 17:50:00',1563472200,NULL),(1854135069,14816338,1,2048133,1,1,1,'B',1,0.830292,197,448144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',58.7751,146139478,285032,NULL,'2019-09-02 07:02:51',1567407771,NULL),(1854629350,14816338,1,2171644,1,1,1,'B',1,0.852144,96,441591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 15, \"great\": 327, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443}}',58.8045,146619306,209682,NULL,'2019-10-06 22:10:44',1570399844,NULL),(1853789002,14816338,1,1651126,0,1,1,'B',1,0.874725,118,501310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 364}, \"maximum_statistics\": {\"great\": 455}}',59.6228,145388660,211086,NULL,'2019-07-17 13:51:23',1563371483,NULL),(1853927454,14816338,1,1252321,1,1,1,'B',1,0.848325,242,481092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 27, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1045}}',59.8112,145718360,701646,NULL,'2019-08-06 20:33:40',1565123620,NULL),(1854327611,14816338,1,947526,1,1,1,'B',1,0.800607,108,377766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 24, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 494}}',59.908,146209422,232228,NULL,'2019-09-07 11:27:05',1567855625,NULL),(1853790784,14816338,1,1652965,1,1,1,'A',1,0.904545,229,639541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 330}}',59.9957,145406098,246174,NULL,'2019-07-18 15:18:56',1563463136,NULL),(1853882686,14816338,1,1827920,1,1,1,'B',1,0.847877,145,450281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 424}}',60.3123,145718643,219810,NULL,'2019-08-06 20:56:36',1565124996,NULL),(1854172265,14816338,1,1975661,1,1,1,'B',1,0.856394,116,485442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 375}, \"maximum_statistics\": {\"great\": 477}}',60.3979,146139746,247414,NULL,'2019-09-02 07:38:50',1567409930,NULL),(1854286252,14816338,1,351189,0,1,1,'B',1,0.844309,190,474235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 37, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',60.4284,146208965,606062,NULL,'2019-09-07 10:53:13',1567853593,NULL),(1853855334,14816338,1,1992083,0,1,1,'A',1,0.953488,113,773111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 129}}',60.6685,145388366,95930,NULL,'2019-07-17 13:34:04',1563370444,NULL),(1854240594,14816338,1,1715245,1,1,1,'A',1,0.973684,199,816784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 217, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',60.7392,146006283,234650,NULL,'2019-08-24 21:29:49',1566682189,NULL),(1856778346,14816338,1,2357375,1,1,1,'B',1,0.842932,92,439698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 296}, \"maximum_statistics\": {\"great\": 382}}',61.3308,150021825,174160,NULL,'2020-04-11 14:38:54',1586615934,NULL),(1854334989,14816338,1,1143704,1,1,1,'A',1,0.910985,261,650690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 665, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 792}}',61.4661,146158757,635274,NULL,'2019-09-03 17:58:32',1567533512,NULL),(1854023069,14816338,1,1827601,1,1,1,'B',1,0.84767,109,469021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',61.6085,145931033,320806,NULL,'2019-08-20 02:01:34',1566266494,NULL),(1854118646,14816338,1,2038260,1,1,1,'A',1,0.965241,166,833310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 187}}',62.1502,146005552,196232,NULL,'2019-08-24 20:27:35',1566678455,NULL),(1853855495,14816338,1,1992084,1,1,1,'B',1,0.888235,154,634050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 170}}',62.7168,145388388,134194,NULL,'2019-07-17 13:35:11',1563370511,NULL),(1854243293,14816338,1,2106640,1,1,1,'B',1,0.82917,283,439216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 43, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1121}}',63.1053,145973786,710786,NULL,'2019-08-22 21:32:35',1566509555,NULL),(1854128457,14816338,1,2044746,1,1,1,'S',1,0.978469,209,894783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 200, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 209}}',63.1171,146005512,234140,NULL,'2019-08-24 20:24:44',1566678284,NULL),(1855566894,14816338,1,2153723,1,1,1,'B',1,0.876908,234,565560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 407}, \"maximum_statistics\": {\"great\": 524}}',64.7367,148160598,383326,NULL,'2020-01-14 13:27:56',1579008476,NULL),(1854098159,14816338,1,1987309,1,1,1,'B',1,0.864754,310,527657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 48, \"great\": 760, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',65.2161,145752340,613596,NULL,'2019-08-09 01:21:35',1565313695,NULL),(1855928147,14816338,1,1859185,1,1,1,'B',1,0.814677,163,463897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 286}, \"maximum_statistics\": {\"great\": 402}}',65.485,148731746,280670,NULL,'2020-02-17 03:28:22',1581910102,NULL),(1853796205,14816338,1,1949375,1,1,1,'S',1,0.961735,196,853089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 196}}',65.782,145389878,182010,NULL,'2019-07-17 15:08:34',1563376114,NULL),(1853761710,14816338,1,684797,1,1,1,'B',1,0.825452,251,431609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 418, \"miss\": 42, \"great\": 978}, \"maximum_statistics\": {\"great\": 1438}}',66.1806,145407170,772676,NULL,'2019-07-18 16:42:50',1563468170,NULL),(1853781727,14816338,1,1752505,0,1,1,'B',1,0.883772,291,578956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 371}, \"maximum_statistics\": {\"great\": 456}}',66.2964,145406496,327916,NULL,'2019-07-18 15:51:10',1563465070,NULL),(1854225996,14816338,1,2096056,1,1,1,'A',1,0.913043,133,621558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 207}}',66.374,146006435,154496,NULL,'2019-08-24 21:44:16',1566683056,NULL),(1854194277,14816338,1,1992711,1,1,1,'B',1,0.880814,172,596077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 131}, \"maximum_statistics\": {\"great\": 172}}',66.4097,146006462,134490,NULL,'2019-08-24 21:46:26',1566683186,NULL),(1854222702,14816338,1,2096051,1,1,1,'B',1,0.880435,71,507996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 230}}',67.3802,146139698,125078,NULL,'2019-09-02 07:32:10',1567409530,NULL),(1854225190,14816338,1,2096055,1,1,1,'A',1,0.940341,106,676154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 176}}',67.3977,146006672,135300,NULL,'2019-08-24 22:07:35',1566684455,NULL),(1854055401,14816338,1,1956103,1,1,1,'B',1,0.880061,228,568519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 36, \"great\": 787, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 988}}',67.5109,145931839,688486,NULL,'2019-08-20 03:25:01',1566271501,NULL),(1854281540,14816338,1,2067980,1,1,1,'B',1,0.814706,148,421915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 23, \"great\": 344}, \"maximum_statistics\": {\"great\": 510}}',67.5389,146244384,285310,NULL,'2019-09-09 15:21:12',1568042472,NULL),(1853834885,14816338,1,955488,0,1,1,'A',1,0.936441,236,781003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 206}, \"maximum_statistics\": {\"great\": 236}}',67.6515,145389467,231908,NULL,'2019-07-17 14:40:00',1563374400,NULL),(1854094728,14816338,1,1985208,1,1,1,'B',1,0.894251,233,596295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',67.7019,145930588,336582,NULL,'2019-08-20 01:14:09',1566263649,NULL),(1853937866,14816338,1,741619,1,1,1,'B',1,0.856239,125,474775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 20, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',68.1427,145699467,325658,NULL,'2019-08-05 15:39:56',1565019596,NULL),(1854126088,14816338,1,1492168,1,1,1,'B',1,0.875878,157,557363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 427}}',68.4426,146139708,279800,NULL,'2019-09-02 07:33:50',1567409630,NULL),(1854214499,14816338,1,2090845,1,1,1,'A',1,0.91906,240,665413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 383}}',68.7737,146006164,278080,NULL,'2019-08-24 21:21:05',1566681665,NULL),(1854056447,14816338,1,1752084,1,1,1,'A',1,0.908714,134,614440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 241}}',68.8035,145931182,130380,NULL,'2019-08-20 02:16:33',1566267393,NULL),(1854180064,14816338,1,1985207,1,1,1,'S',1,0.9699,299,865375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',69.1791,146005723,324450,NULL,'2019-08-24 20:42:08',1566679328,NULL),(1854211817,14816338,1,954576,1,1,1,'A',1,0.906566,310,670649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 396}}',69.3127,146005949,330862,NULL,'2019-08-24 21:01:27',1566680487,NULL),(1854119362,14816338,1,81341,1,1,1,'S',1,0.979079,239,844177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',69.7113,146005487,363420,NULL,'2019-08-24 20:23:05',1566678185,NULL),(1854159119,14816338,1,1854470,1,1,1,'A',1,0.935272,282,714911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 533}}',69.8131,146005772,499070,NULL,'2019-08-24 20:45:33',1566679533,NULL),(1854168938,14816338,1,1863246,1,1,1,'B',1,0.809477,118,380510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 42, \"great\": 669, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1013}}',70.1173,145973071,450584,NULL,'2019-08-22 20:23:39',1566505419,NULL),(1855937507,14816338,1,125131,0,1,1,'B',1,0.842822,207,476401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 63, \"great\": 617}, \"maximum_statistics\": {\"great\": 808}}',70.4167,148733446,437400,NULL,'2020-02-17 06:25:20',1581920720,NULL),(1854219314,14816338,1,1916880,1,1,1,'B',1,0.878049,321,588864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 410}}',71.5853,146005383,353420,NULL,'2019-08-24 20:14:42',1566677682,NULL),(1854430286,14816338,1,229493,1,1,1,'B',1,0.870317,311,564898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 13, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 694}}',72.0737,146452397,570352,NULL,'2019-09-24 20:09:38',1569355778,NULL),(1853685039,14816338,1,557817,0,1,1,'A',1,0.925802,220,648729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 650}, \"maximum_statistics\": {\"great\": 748}}',72.0904,145350258,507982,NULL,'2019-07-15 05:02:47',1563166967,NULL),(1854369405,14816338,1,2027991,1,1,1,'B',1,0.854407,351,502822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 50, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1384}}',72.7206,146158657,803570,NULL,'2019-09-03 17:48:16',1567532896,NULL),(1854314551,14816338,1,2096057,1,1,1,'A',1,0.9,138,598945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',73.0059,146244143,171986,NULL,'2019-09-09 14:59:20',1568041160,NULL),(1853848728,14816338,1,1477882,0,1,1,'B',1,0.874194,121,528433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 485}, \"maximum_statistics\": {\"great\": 620}}',73.4514,145406436,355360,NULL,'2019-07-18 15:46:33',1563464793,NULL),(1854340735,14816338,1,260348,1,1,1,'B',1,0.87619,382,563080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 735}}',73.503,146244176,541870,NULL,'2019-09-09 15:02:36',1568041356,NULL),(1853782277,14816338,1,1752554,0,1,1,'A',1,0.923423,166,628237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 333}}',73.9765,145389910,213640,NULL,'2019-07-17 15:11:00',1563376260,NULL),(1853826560,14816338,1,1882986,1,1,1,'B',1,0.897351,302,673025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 240}, \"maximum_statistics\": {\"great\": 302}}',73.9815,145389658,298250,NULL,'2019-07-17 14:52:13',1563375133,NULL),(1854196103,14816338,1,1994802,1,1,1,'A',1,0.936992,246,738664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',74.2197,146005615,246940,NULL,'2019-08-24 20:32:31',1566678751,NULL),(1853790615,14816338,1,1763478,0,1,1,'S',1,0.951613,124,773440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',74.5163,145388690,97980,NULL,'2019-07-17 13:53:25',1563371605,NULL),(1854367214,14816338,1,2004469,1,1,1,'B',1,0.845021,184,473554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 43, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',74.5973,146331463,383316,NULL,'2019-09-15 23:49:41',1568591381,NULL),(1853817111,14816338,1,1444919,0,1,1,'A',1,0.924312,218,675353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 185}, \"maximum_statistics\": {\"great\": 218}}',74.7578,145389495,201458,NULL,'2019-07-17 14:42:11',1563374531,NULL),(1854224597,14816338,1,159759,1,1,1,'A',1,0.944862,399,793558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',75.1825,146005644,438030,NULL,'2019-08-24 20:35:33',1566678933,NULL),(1853822731,14816338,1,1555287,1,1,1,'A',1,0.919571,253,702154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 373}}',75.5065,145388342,317970,NULL,'2019-07-17 13:32:32',1563370352,NULL),(1854123352,14816338,1,659678,1,1,1,'A',1,0.941176,170,753600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 150}, \"maximum_statistics\": {\"great\": 170}}',76.2354,146006740,145120,NULL,'2019-08-24 22:13:28',1566684808,NULL),(1853878416,14816338,1,87778,0,1,1,'B',1,0.853395,116,453112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 64, \"great\": 751}, \"maximum_statistics\": {\"great\": 972}}',76.2921,145699677,418386,NULL,'2019-08-05 15:55:27',1565020527,NULL),(1854747989,14816338,1,2169169,1,1,1,'B',1,0.810303,153,395440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 46, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 825}}',76.357,146860601,368618,NULL,'2019-10-24 08:10:14',1571904614,NULL),(1853814454,14816338,1,1783150,1,1,1,'A',1,0.963964,299,824981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 333}}',76.955,145389164,315850,NULL,'2019-07-17 14:22:26',1563373346,NULL),(1876191602,14816338,1,1099216,1,1,1,'A',1,0.900876,304,638496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 17, \"great\": 749, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 913}}',77.0148,179307510,773630,NULL,'2023-06-10 07:25:05',1686381905,NULL),(1854035717,14816338,1,36402,1,1,1,'B',1,0.875959,233,580395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 304}, \"maximum_statistics\": {\"great\": 391}}',77.1576,145752285,276694,NULL,'2019-08-09 01:16:06',1565313366,NULL),(1853826071,14816338,1,562549,1,1,1,'B',1,0.873043,412,566547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 25, \"great\": 883}, \"maximum_statistics\": {\"great\": 1150}}',77.178,145406302,894110,NULL,'2019-07-18 15:33:53',1563464033,NULL),(1857163459,14816338,1,2323243,1,1,1,'B',1,0.83208,144,453702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 287}, \"maximum_statistics\": {\"great\": 399}}',77.4429,150633545,240542,NULL,'2020-05-01 14:44:36',1588344276,NULL),(1856747634,14816338,1,2201499,0,1,1,'B',1,0.808759,187,413455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 39, \"great\": 462}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',77.7879,150023079,385448,NULL,'2020-04-11 15:23:17',1586618597,NULL),(1854180517,14816338,1,1873114,1,1,1,'B',1,0.871315,309,558020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 18, \"great\": 950, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1255}}',77.7978,145972538,840564,NULL,'2019-08-22 19:29:26',1566502166,NULL),(1854223426,14816338,1,1920571,1,1,1,'S',1,0.969828,348,866378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 327}, \"maximum_statistics\": {\"great\": 348}}',78.6504,146006219,362990,NULL,'2019-08-24 21:25:07',1566681907,NULL),(1856504543,14816338,1,2278302,1,1,1,'B',1,0.837079,101,439726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 264}, \"maximum_statistics\": {\"great\": 356}}',78.7003,149627726,189722,NULL,'2020-03-30 09:43:44',1585561424,NULL),(1854000143,14816338,1,2016674,1,1,1,'B',1,0.870188,158,524824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 39, \"great\": 789, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1013, \"legacy_combo_increase\": 1}}',79.1433,145931409,626396,NULL,'2019-08-20 02:38:20',1566268700,NULL),(1855874625,14816338,1,2276064,1,1,1,'B',1,0.84735,224,496240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 58, \"great\": 661}, \"maximum_statistics\": {\"great\": 868}}',79.9042,148684246,529536,NULL,'2020-02-14 16:50:32',1581699032,NULL),(1853957202,14816338,1,770587,1,1,1,'S',1,0.969952,416,779229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 391}, \"maximum_statistics\": {\"great\": 416}}',79.9929,145718389,396576,NULL,'2019-08-06 20:36:22',1565123782,NULL),(1854004609,14816338,1,2019113,1,1,1,'B',1,0.860223,130,486531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 32, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',80.0371,145930555,351002,NULL,'2019-08-20 01:10:14',1566263414,NULL),(1855770925,14816338,1,2225052,1,1,1,'B',1,0.839218,96,429605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 60, \"great\": 598}, \"maximum_statistics\": {\"great\": 793}}',80.5549,148495448,349512,NULL,'2020-02-04 06:47:24',1580798844,NULL),(1854208998,14816338,1,2089610,1,1,1,'S',1,0.981268,347,843978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',80.6491,146005813,305138,NULL,'2019-08-24 20:48:33',1566679713,NULL),(1867778377,14816338,1,2561043,0,1,1,'B',1,0.871603,182,519713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 584}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',80.8211,166820906,514386,NULL,'2021-10-21 07:16:09',1634800569,NULL),(1854007460,14816338,1,1816540,1,1,1,'B',1,0.866889,200,528670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',81.5936,145930654,369322,NULL,'2019-08-20 01:19:46',1566263986,NULL),(1854114527,14816338,1,2003524,1,1,1,'B',1,0.871758,79,492067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 51, \"great\": 825, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1041}}',81.7369,145930995,474176,NULL,'2019-08-20 01:57:30',1566266250,NULL),(1857332342,14816338,1,2310350,1,1,1,'B',1,0.849655,123,461321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 55, \"great\": 562}, \"maximum_statistics\": {\"great\": 725}}',81.7674,150903689,336152,NULL,'2020-05-10 14:57:19',1589122639,NULL),(1853733756,14816338,1,169846,0,1,1,'A',1,0.934132,501,768267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 435}, \"maximum_statistics\": {\"great\": 501}}',82.19,145388602,505870,NULL,'2019-07-17 13:47:58',1563371278,NULL),(1855699134,14816338,1,2052794,1,1,1,'A',1,0.943182,264,795818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',82.3638,148300075,260660,NULL,'2020-01-23 13:16:27',1579785387,NULL),(1858300253,14816338,1,670503,1,1,1,'A',1,0.929907,428,730701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 368}, \"maximum_statistics\": {\"great\": 428}}',82.7085,152267604,434610,NULL,'2020-06-27 18:39:43',1593283183,NULL),(1854124583,14816338,1,2041171,1,1,1,'B',1,0.8734,237,554749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 20, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',82.7274,145973471,474474,NULL,'2019-08-22 21:01:37',1566507697,NULL),(1854131418,14816338,1,88700,1,1,1,'B',1,0.853043,290,484646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 40, \"great\": 852, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1150}}',82.798,145972725,737150,NULL,'2019-08-22 19:49:05',1566503345,NULL),(1862538190,14816338,1,2294846,1,1,1,'B',1,0.865572,169,486533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 51, \"great\": 652}, \"maximum_statistics\": {\"great\": 822}}',82.8199,158807791,446006,NULL,'2021-02-15 11:04:39',1613387079,NULL),(1855776560,14816338,1,2230910,0,1,1,'B',1,0.824941,136,428220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 57, \"great\": 612}, \"maximum_statistics\": {\"great\": 854}}',82.9212,148495402,430082,NULL,'2020-02-04 06:42:23',1580798543,NULL),(1854145822,14816338,1,486513,1,1,1,'A',1,0.944162,197,802927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 175}, \"maximum_statistics\": {\"great\": 197}}',82.9276,146005964,162040,NULL,'2019-08-24 21:02:45',1566680565,NULL),(1853958968,14816338,1,1570251,0,1,1,'B',1,0.86252,182,506002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 470}, \"maximum_statistics\": {\"great\": 611}}',82.939,145699427,342934,NULL,'2019-08-05 15:37:21',1565019441,NULL),(1857682190,14816338,1,2388580,1,1,1,'B',1,0.828979,128,431506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 55, \"great\": 609}, \"maximum_statistics\": {\"great\": 842}}',83.1558,151351121,421470,NULL,'2020-05-25 11:04:08',1590404648,NULL),(1858332426,14816338,1,1216901,1,1,1,'A',1,0.911252,218,631334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 540}, \"maximum_statistics\": {\"great\": 631}}',84.0488,152267543,553520,NULL,'2020-06-27 18:36:32',1593282992,NULL),(1857685595,14816338,1,716318,1,1,1,'B',1,0.861149,202,522234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 51, \"great\": 579}, \"maximum_statistics\": {\"great\": 731}}',84.5028,151351183,461874,NULL,'2020-05-25 11:07:07',1590404827,NULL),(1855984230,14816338,1,555965,1,1,1,'B',1,0.858974,221,518890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 43, \"great\": 687}, \"maximum_statistics\": {\"great\": 897}}',84.5906,148731794,626674,NULL,'2020-02-17 03:33:56',1581910436,NULL),(1854469895,14816338,1,2041604,1,1,1,'A',1,0.933962,334,680450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 326, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 371}}',85.0041,146452375,369228,NULL,'2019-09-24 20:06:50',1569355610,NULL),(1858238111,14816338,1,28306,0,1,1,'B',1,0.864035,364,553874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 435}, \"maximum_statistics\": {\"great\": 570}}',85.4452,152268067,485322,NULL,'2020-06-27 19:05:12',1593284712,NULL),(1854178424,14816338,1,1068164,1,1,1,'A',1,0.936508,162,708702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 252}}',85.5597,146006627,206978,NULL,'2019-08-24 22:03:18',1566684198,NULL),(1853766489,14816338,1,497392,1,1,1,'B',1,0.877486,373,594165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 17, \"great\": 966}, \"maximum_statistics\": {\"great\": 1257}}',85.8514,145453640,995866,NULL,'2019-07-21 12:37:08',1563712628,NULL),(1853847059,14816338,1,263682,0,1,1,'A',1,0.901568,388,645078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 467}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',85.9374,145407994,496262,NULL,'2019-07-18 17:54:08',1563472448,NULL),(1857858909,14816338,1,2260548,1,1,1,'B',1,0.865079,103,517159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 315}}',86.1829,151693352,254188,NULL,'2020-06-06 08:36:17',1591432577,NULL),(1855304047,14816338,1,1551175,1,1,1,'B',1,0.872881,254,563204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 27, \"great\": 555}, \"maximum_statistics\": {\"great\": 708}}',86.9492,147864641,497054,NULL,'2019-12-27 11:51:46',1577447506,NULL),(1855568726,14816338,1,2156326,1,1,1,'A',1,0.93295,261,749093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',87.235,148161490,227450,NULL,'2020-01-14 14:36:54',1579012614,NULL),(1855542883,14816338,1,1962899,1,1,1,'B',1,0.811628,105,413324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 33, \"great\": 435}, \"maximum_statistics\": {\"great\": 645}}',87.2608,148297898,367206,NULL,'2020-01-23 09:58:40',1579773520,NULL),(1854293783,14816338,1,718430,1,1,1,'B',1,0.89169,269,586491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 27, \"great\": 1130, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1408}}',87.3787,146209229,1016638,NULL,'2019-09-07 11:12:49',1567854769,NULL),(1855134876,14816338,1,2196393,1,1,1,'B',1,0.861078,353,521223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 82, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1688}}',88.1792,147449226,1104812,NULL,'2019-11-30 13:06:08',1575119168,NULL),(1855979320,14816338,1,315552,0,1,1,'B',1,0.869458,309,523799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 21, \"great\": 621}, \"maximum_statistics\": {\"great\": 812}}',88.2169,148731641,517580,NULL,'2020-02-17 03:19:30',1581909570,NULL),(1854239782,14816338,1,1715237,1,1,1,'A',1,0.923387,107,620311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 429}, \"maximum_statistics\": {\"great\": 496}}',88.2834,146006732,292388,NULL,'2019-08-24 22:12:26',1566684746,NULL),(1854177145,14816338,1,1982765,1,1,1,'B',1,0.876151,235,541258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 49, \"great\": 948}, \"maximum_statistics\": {\"great\": 1195}}',88.3332,146007262,729638,NULL,'2019-08-24 23:08:10',1566688090,NULL),(1858664699,14816338,1,2225417,1,1,1,'B',1,0.852797,232,504208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 75, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1841}}',88.6605,152860380,1195234,NULL,'2020-07-20 10:52:26',1595242346,NULL),(1854180209,14816338,1,1070639,1,1,1,'A',1,0.928125,144,690922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 160}}',88.7288,146005999,115910,NULL,'2019-08-24 21:06:51',1566680811,NULL),(1857958187,14816338,1,2432415,1,1,1,'B',1,0.832647,165,439369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 51, \"great\": 697}, \"maximum_statistics\": {\"great\": 971}}',88.7678,151693298,485548,NULL,'2020-06-06 08:33:49',1591432429,NULL),(1854146604,14816338,1,1752083,1,1,1,'S',1,0.985955,178,921621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 178}}',88.769,146005933,149970,NULL,'2019-08-24 20:59:16',1566680356,NULL),(1856475720,14816338,1,2318091,1,1,1,'B',1,0.878927,426,555132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 620}, \"maximum_statistics\": {\"great\": 764}}',89.0332,149628011,575562,NULL,'2020-03-30 09:58:10',1585562290,NULL),(1854331896,14816338,1,1719496,1,1,1,'S',1,0.958333,240,838180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',89.4505,146208770,246000,NULL,'2019-09-07 10:39:36',1567852776,NULL),(1854176080,14816338,1,895822,1,1,1,'B',1,0.858128,636,528635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 35, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1378}}',89.5581,146139778,1077688,NULL,'2019-09-02 07:43:09',1567410189,NULL),(1854190534,14816338,1,2073143,1,1,1,'A',1,0.907233,216,640145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',89.8259,145973353,452192,NULL,'2019-08-22 20:50:33',1566507033,NULL),(1854204059,14816338,1,1575562,1,1,1,'B',1,0.88633,153,557432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673, \"legacy_combo_increase\": 2}}',90.0337,145972858,424530,NULL,'2019-08-22 20:02:23',1566504143,NULL),(1853829838,14816338,1,1292936,0,1,1,'B',1,0.85283,199,494496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 392}, \"maximum_statistics\": {\"great\": 530}}',90.211,145454504,299444,NULL,'2019-07-21 13:35:35',1563716135,NULL),(1854169629,14816338,1,718420,1,1,1,'A',1,0.917253,320,661024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 725, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 852}}',90.9818,146005339,738276,NULL,'2019-08-24 20:11:18',1566677478,NULL),(1854495581,14816338,1,1974685,1,1,1,'B',1,0.866189,230,525090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 28, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 908}}',91.6359,146452466,588688,NULL,'2019-09-24 20:18:44',1569356324,NULL),(1854562237,14816338,1,1601980,1,1,1,'B',1,0.868916,304,545339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 54, \"great\": 721}, \"maximum_statistics\": {\"great\": 904}}',92.0919,146586443,566216,NULL,'2019-10-04 23:16:57',1570231017,NULL),(1854243218,14816338,1,2038154,1,1,1,'A',1,0.924332,172,639002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',92.5127,146005571,223832,NULL,'2019-08-24 20:29:15',1566678555,NULL),(1854259008,14816338,1,1964819,1,1,1,'B',1,0.862354,174,513447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 55, \"great\": 800, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1028}}',92.6465,146229875,626052,NULL,'2019-09-08 13:26:26',1567949186,NULL),(1854295709,14816338,1,362107,1,1,1,'A',1,0.929945,311,761644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',93.1863,146158712,349908,NULL,'2019-09-03 17:53:49',1567533229,NULL),(1853855506,14816338,1,1992345,0,1,1,'A',1,0.939591,215,706751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 479}, \"maximum_statistics\": {\"great\": 538}}',93.705,145389620,437708,NULL,'2019-07-17 14:49:30',1563374970,NULL),(1855117028,14816338,1,2124906,1,1,1,'B',1,0.876816,198,542875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 71, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1583}}',93.8644,147449433,1119462,NULL,'2019-11-30 13:19:07',1575119947,NULL),(1854278344,14816338,1,694350,1,1,1,'B',1,0.870339,235,532735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 28, \"great\": 902, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1180}}',94.0384,146244235,792234,NULL,'2019-09-09 15:07:28',1568041648,NULL),(1854340701,14816338,1,2115368,1,1,1,'A',1,0.90795,187,612873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 394, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 478}}',94.0393,146209993,362296,NULL,'2019-09-07 12:04:58',1567857898,NULL),(1855973972,14816338,1,53930,0,1,1,'A',1,0.902889,273,599214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 524}, \"maximum_statistics\": {\"great\": 623}}',94.5072,148733303,384595,NULL,'2020-02-17 06:09:58',1581919798,NULL),(1854514661,14816338,1,1911852,0,1,1,'B',1,0.883871,217,556475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 76, \"great\": 1147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1395}}',94.9966,146664292,884098,NULL,'2019-10-10 13:33:28',1570714408,NULL),(1854069711,14816338,1,1966651,1,1,1,'B',1,0.875613,232,541621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 28, \"great\": 641, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 816}}',95.1937,145930836,503618,NULL,'2019-08-20 01:39:23',1566265163,NULL),(1854470073,14816338,1,2097051,1,1,1,'B',1,0.879737,294,551414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 73, \"great\": 1516, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 1}}',95.6932,146452686,1281240,NULL,'2019-09-24 20:44:59',1569357899,NULL),(1854330899,14816338,1,1921076,1,1,1,'B',1,0.848859,125,469410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 49, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1052}}',96.2095,146230111,548280,NULL,'2019-09-08 13:41:11',1567950071,NULL),(1853767137,14816338,1,1835819,1,1,1,'B',1,0.882129,221,560145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 419}, \"maximum_statistics\": {\"great\": 526}}',96.3856,145407211,337072,NULL,'2019-07-18 16:46:03',1563468363,NULL),(1856752347,14816338,1,1888713,0,1,1,'B',1,0.838836,260,463314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 35, \"great\": 815}, \"maximum_statistics\": {\"great\": 1151}}',96.4284,150024267,690824,NULL,'2020-04-11 16:02:35',1586620955,NULL),(1854091771,14816338,1,1983721,1,1,1,'B',1,0.898674,146,588443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',96.5646,145752397,336320,NULL,'2019-08-09 01:28:36',1565314116,NULL),(1856740873,14816338,1,1644014,1,1,1,'B',1,0.831661,135,435691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 38, \"great\": 633}, \"maximum_statistics\": {\"great\": 897}}',96.8881,150024172,450530,NULL,'2020-04-11 15:59:25',1586620765,NULL),(1854150918,14816338,1,1649601,1,1,1,'A',1,0.906627,206,615344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',96.9642,146088182,443848,NULL,'2019-08-30 04:31:55',1567139515,NULL),(1854119140,14816338,1,2038261,1,1,1,'S',1,0.95977,261,813032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',97.1034,146006313,266960,NULL,'2019-08-24 21:32:43',1566682363,NULL),(1854497944,14816338,1,2117272,1,1,1,'B',1,0.878349,178,559143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 30, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1381}}',97.2499,146452433,900614,NULL,'2019-09-24 20:14:50',1569356090,NULL),(1854443485,14816338,1,1936716,1,1,1,'B',1,0.870906,341,555733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 46, \"great\": 1020, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1313}}',97.4944,146469873,958512,NULL,'2019-09-26 10:32:32',1569493952,NULL),(1854074375,14816338,1,1874253,1,1,1,'A',1,0.923284,252,678496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 637, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 743}}',97.7923,145931238,604980,NULL,'2019-08-20 02:21:59',1566267719,NULL),(1856002776,14816338,1,187015,0,1,1,'B',1,0.816726,228,414218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 49, \"great\": 583}, \"maximum_statistics\": {\"great\": 843}}',97.9119,148732018,444426,NULL,'2020-02-17 03:59:13',1581911953,NULL),(1854249529,14816338,1,1956592,1,1,1,'A',1,0.937153,285,715511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 541}}',98.4151,146244290,486570,NULL,'2019-09-09 15:12:19',1568041939,NULL),(1854037552,14816338,1,2038492,1,1,1,'A',1,0.912342,178,613816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 62, \"great\": 1365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1580}}',98.7169,145931166,994712,NULL,'2019-08-20 02:14:40',1566267280,NULL),(1854104416,14816338,1,1991940,1,1,1,'B',1,0.894399,261,584878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 42, \"great\": 1211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1482}}',99.0729,145752271,1007038,NULL,'2019-08-09 01:14:12',1565313252,NULL),(1854002466,14816338,1,1601979,1,1,1,'B',1,0.899346,187,605758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 631}, \"maximum_statistics\": {\"great\": 765}}',99.2932,145931479,489994,NULL,'2019-08-20 02:46:50',1566269210,NULL),(1853816878,14816338,1,139385,0,1,1,'A',1,0.932916,211,707277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 495}, \"maximum_statistics\": {\"great\": 559}}',99.3041,145389562,445348,NULL,'2019-07-17 14:45:57',1563374757,NULL),(1854458973,14816338,1,261205,0,1,1,'A',1,0.935255,633,214284,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 94, \"great\": 2420, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2672}}',99.908,146452917,1213791,NULL,'2019-09-24 21:11:12',1569359472,NULL),(1856058105,14816338,1,2267735,1,1,1,'B',1,0.832278,387,500518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 47, \"great\": 782}, \"maximum_statistics\": {\"great\": 1106}}',100.067,148988853,797992,NULL,'2020-03-02 12:40:05',1583152805,NULL),(1855958140,14816338,1,147241,0,1,1,'B',1,0.885185,170,562988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 551}, \"maximum_statistics\": {\"great\": 675}}',100.172,148821436,441244,NULL,'2020-02-22 08:54:38',1582361678,NULL),(1854370639,14816338,1,2034002,1,1,1,'B',1,0.899598,184,647829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',100.289,146228811,220234,NULL,'2019-09-08 12:15:35',1567944935,NULL),(1854156887,14816338,1,1961660,1,1,1,'A',1,0.939294,453,778035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',100.668,146006596,462460,NULL,'2019-08-24 22:00:13',1566684013,NULL),(1853850764,14816338,1,1583482,1,1,1,'A',1,0.941406,240,733238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 384}}',100.932,145387487,305986,NULL,'2019-07-17 12:43:59',1563367439,NULL),(1856295077,14816338,1,2331617,1,1,1,'B',1,0.867277,304,530474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 52, \"great\": 694}, \"maximum_statistics\": {\"great\": 874}}',101.019,149209842,582810,NULL,'2020-03-14 10:12:54',1584180774,NULL),(1854799345,14816338,1,1445112,1,1,1,'B',1,0.871322,449,548774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 81, \"great\": 1469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1869}}',102.048,147102565,1264726,NULL,'2019-11-08 18:51:37',1573239097,NULL),(1854269144,14816338,1,1521509,1,1,1,'A',1,0.915074,218,658444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',102.545,146209007,361034,NULL,'2019-09-07 10:55:57',1567853757,NULL),(1855782156,14816338,1,2293103,1,1,1,'A',1,0.907407,207,666853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 360}, \"maximum_statistics\": {\"great\": 432}}',102.568,148463273,318680,NULL,'2020-02-02 10:14:26',1580638466,NULL),(1854309085,14816338,1,1910102,1,1,1,'B',1,0.891907,313,601287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 52, \"great\": 1495}, \"maximum_statistics\": {\"great\": 1841}}',103.049,146210067,1283370,NULL,'2019-09-07 12:10:20',1567858220,NULL),(1854181161,14816338,1,1783151,0,1,1,'A',1,0.951878,286,765613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',103.136,146006768,364190,NULL,'2019-08-24 22:15:55',1566684955,NULL),(1857416520,14816338,1,2394358,1,1,1,'B',1,0.870968,178,511437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 59, \"great\": 795}, \"maximum_statistics\": {\"great\": 992}}',103.779,150903795,514708,NULL,'2020-05-10 15:00:36',1589122836,NULL),(1854204301,14816338,1,1575582,1,1,1,'S',1,0.987245,392,907868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',104.073,146005161,463260,NULL,'2019-08-24 19:57:48',1566676668,NULL),(1854048862,14816338,1,2044955,1,1,1,'B',1,0.889458,175,556339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 27, \"great\": 788, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',104.322,145930934,574702,NULL,'2019-08-20 01:51:24',1566265884,NULL),(1856788827,14816338,1,2358737,1,1,1,'B',1,0.878747,249,567555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 584}, \"maximum_statistics\": {\"great\": 734}}',104.379,150021778,506170,NULL,'2020-04-11 14:37:29',1586615849,NULL),(1856065122,14816338,1,2189542,1,1,1,'B',1,0.833514,404,498009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 57, \"great\": 672}, \"maximum_statistics\": {\"great\": 922}}',104.715,149063065,661032,NULL,'2020-03-07 01:30:56',1583544656,NULL),(1854135033,14816338,1,1835818,1,1,1,'A',1,0.944862,399,794031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 399}}',104.971,146006649,410370,NULL,'2019-08-24 22:05:22',1566684322,NULL),(1855353757,14816338,1,2131514,1,1,1,'A',1,0.909647,263,642363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736}}',105.073,147854619,558588,NULL,'2019-12-26 19:17:53',1577387873,NULL),(1857957993,14816338,1,2428013,1,1,1,'B',1,0.866989,194,523737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 59, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1654}}',106.557,151693456,1042342,NULL,'2020-06-06 08:41:47',1591432907,NULL),(1856773163,14816338,1,2353798,1,1,1,'B',1,0.862385,75,484107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 253}, \"maximum_statistics\": {\"great\": 327}}',106.907,150021417,146244,NULL,'2020-04-11 14:25:51',1586615151,NULL),(1855358017,14816338,1,66474,0,1,1,'A',1,0.909492,398,656398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 785, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 906}}',107.582,147864273,748594,NULL,'2019-12-27 11:25:07',1577445907,NULL),(1855756948,14816338,1,2115020,1,1,1,'B',1,0.860918,245,529232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 30, \"great\": 549}, \"maximum_statistics\": {\"great\": 719, \"legacy_combo_increase\": 1}}',107.594,148463200,480088,NULL,'2020-02-02 10:09:25',1580638165,NULL),(1853756307,14816338,1,1617177,1,1,1,'A',1,0.937931,164,716177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 385}, \"maximum_statistics\": {\"great\": 435}}',108.08,145407898,345890,NULL,'2019-07-18 17:47:04',1563472024,NULL),(1854178305,14816338,1,1983727,1,1,1,'S',1,0.979328,387,892746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',108.111,146005089,435860,NULL,'2019-08-24 19:51:31',1566676291,NULL),(1855651381,14816338,1,90616,0,1,1,'B',1,0.877854,403,578930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 696, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',108.256,148234019,672092,NULL,'2020-01-19 06:13:51',1579414431,NULL),(1854083176,14816338,1,2064700,1,1,1,'A',1,0.926794,357,708997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',108.608,145930773,633286,NULL,'2019-08-20 01:31:56',1566264716,NULL),(1856023745,14816338,1,2130201,1,1,1,'B',1,0.869577,316,543458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 79, \"great\": 1476}, \"maximum_statistics\": {\"great\": 1890}}',108.939,148785633,1295428,NULL,'2020-02-20 10:16:15',1582193775,NULL),(1855778251,14816338,1,2234427,1,1,1,'B',1,0.861217,150,515456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 30, \"great\": 600}, \"maximum_statistics\": {\"great\": 789}}',109.755,148463413,490604,NULL,'2020-02-02 10:22:59',1580638979,NULL),(1856768744,14816338,1,2294129,1,1,1,'B',1,0.878042,580,572287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 61, \"great\": 1335}, \"maximum_statistics\": {\"great\": 1685}}',110.775,150020999,1268078,NULL,'2020-04-11 14:12:23',1586614343,NULL),(1859963606,14816338,1,2601412,1,1,1,'B',1,0.858696,441,513305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 59, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1656}}',111.506,154914451,1095682,NULL,'2020-10-05 09:18:48',1601889528,NULL),(1854412559,14816338,1,362107,1,1,1,'S',1,0.978022,364,882217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 348, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 364}}',111.584,146452355,416870,NULL,'2019-09-24 20:04:12',1569355452,NULL),(1856022085,14816338,1,1315471,1,1,1,'B',1,0.876458,286,561565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 47, \"great\": 757}, \"maximum_statistics\": {\"great\": 943}}',112.213,148821810,657190,NULL,'2020-02-22 09:20:58',1582363258,NULL),(1855673243,14816338,1,2156726,0,1,1,'B',1,0.893414,175,568537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 54, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1412}}',112.639,148300536,927510,NULL,'2020-01-23 13:45:09',1579787109,NULL),(1854508044,14816338,1,1905708,0,1,1,'B',1,0.861702,216,517877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 51, \"great\": 697}, \"maximum_statistics\": {\"great\": 893}}',112.677,146586363,534492,NULL,'2019-10-04 23:06:22',1570230382,NULL),(1855270352,14816338,1,1979892,1,1,1,'B',1,0.895455,162,620444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 353}, \"maximum_statistics\": {\"great\": 440}}',112.817,147854380,329990,NULL,'2019-12-26 18:57:20',1577386640,NULL),(1855673309,14816338,1,2246165,1,1,1,'B',1,0.883185,213,602761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 7, \"great\": 522}, \"maximum_statistics\": {\"great\": 672}}',113.239,148301490,534272,NULL,'2020-01-23 14:49:01',1579790941,NULL),(1858234618,14816338,1,2251808,1,1,1,'A',1,0.959583,650,818038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 706}, \"maximum_statistics\": {\"great\": 767}}',113.512,152267341,782520,NULL,'2020-06-27 18:26:07',1593282367,NULL),(1854095044,14816338,1,1463058,1,1,1,'A',1,0.908546,227,643906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 555}, \"maximum_statistics\": {\"great\": 667}}',113.866,145931068,479910,NULL,'2019-08-20 02:04:23',1566266663,NULL),(1854134106,14816338,1,2048111,1,1,1,'B',1,0.867071,243,523832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 41, \"great\": 828, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1072}}',113.894,146139829,685992,NULL,'2019-09-02 07:50:19',1567410619,NULL),(1856158989,14816338,1,2307668,1,1,1,'B',1,0.883342,399,588100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 77, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1963}}',114.934,149088223,1486956,NULL,'2020-03-08 05:34:17',1583645657,NULL),(1856478484,14816338,1,2319071,1,1,1,'B',1,0.857401,195,536585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 277}}',114.951,149627694,200528,NULL,'2020-03-30 09:41:53',1585561313,NULL),(1856042540,14816338,1,1348906,1,1,1,'B',1,0.860639,272,534050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 57, \"great\": 779}, \"maximum_statistics\": {\"great\": 1001}}',114.992,148895005,702530,NULL,'2020-02-26 10:06:50',1582711610,NULL),(1857913114,14816338,1,2173758,1,1,1,'B',1,0.875995,310,583566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 20, \"great\": 587}, \"maximum_statistics\": {\"great\": 754}}',115.145,151693630,595060,NULL,'2020-06-06 08:51:48',1591433508,NULL),(1855606566,14816338,1,2262123,1,1,1,'B',1,0.883863,209,570861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 44, \"great\": 672}, \"maximum_statistics\": {\"great\": 818}}',115.165,148297966,564716,NULL,'2020-01-23 10:05:54',1579773954,NULL),(1855270560,14816338,1,557821,1,1,1,'B',1,0.870566,414,531869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 37, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1325}}',115.517,147864254,963438,NULL,'2019-12-27 11:22:33',1577445753,NULL),(1854304450,14816338,1,1905728,1,1,1,'A',1,0.903614,139,597627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',115.737,146210195,456064,NULL,'2019-09-07 12:20:27',1567858827,NULL),(1854371255,14816338,1,2044124,1,1,1,'A',1,0.919014,357,658947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 18, \"great\": 851, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 994}}',115.872,146258114,812308,NULL,'2019-09-10 18:50:33',1568141433,NULL),(1855337856,14816338,1,2122514,1,1,1,'B',1,0.894,253,618518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 402}, \"maximum_statistics\": {\"great\": 500}}',116.574,147854664,404992,NULL,'2019-12-26 19:20:36',1577388036,NULL),(1855831216,14816338,1,2183005,1,1,1,'A',1,0.901252,189,563738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 591}, \"maximum_statistics\": {\"great\": 719}}',116.67,148685009,475800,NULL,'2020-02-14 17:43:11',1581702191,NULL),(1856294279,14816338,1,2324880,1,1,1,'B',1,0.88027,188,553603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 481}, \"maximum_statistics\": {\"great\": 593}}',116.991,149209864,362504,NULL,'2020-03-14 10:14:32',1584180872,NULL),(1854106937,14816338,1,1799290,1,1,1,'B',1,0.892655,277,591055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 28, \"great\": 1001, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1239}}',117.136,145931759,981148,NULL,'2019-08-20 03:15:22',1566270922,NULL),(1855658034,14816338,1,1616576,1,1,1,'B',1,0.875156,311,559323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 32, \"great\": 633}, \"maximum_statistics\": {\"great\": 801}}',117.273,148463238,540246,NULL,'2020-02-02 10:12:05',1580638325,NULL),(1855275893,14816338,1,1657157,1,1,1,'B',1,0.890701,344,635131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 486}, \"maximum_statistics\": {\"great\": 613}}',117.275,147854352,520098,NULL,'2019-12-26 18:54:46',1577386486,NULL),(1855977119,14816338,1,540257,0,1,1,'B',1,0.880456,159,527965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 39, \"great\": 806}, \"maximum_statistics\": {\"great\": 1008, \"legacy_combo_increase\": 2}}',117.731,148733498,554246,NULL,'2020-02-17 06:31:12',1581921072,NULL),(1853821769,14816338,1,1554664,0,1,1,'A',1,0.912121,213,647819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 414}, \"maximum_statistics\": {\"great\": 495}}',118.116,145406461,360118,NULL,'2019-07-18 15:48:52',1563464932,NULL),(1854184512,14816338,1,1987845,1,1,1,'A',1,0.937153,162,708804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',118.544,145972797,455254,NULL,'2019-08-22 19:56:55',1566503815,NULL),(1855526512,14816338,1,2122025,1,1,1,'B',1,0.857589,427,512690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 40, \"great\": 841}, \"maximum_statistics\": {\"great\": 1120}}',118.729,148298105,717130,NULL,'2020-01-23 10:19:07',1579774747,NULL),(1854244063,14816338,1,2121091,1,1,1,'A',1,0.917498,465,672916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 16, \"great\": 937, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',118.807,146139689,908704,NULL,'2019-09-02 07:31:11',1567409471,NULL),(1858333308,14816338,1,1983659,1,1,1,'S',1,0.955614,766,811734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 698}, \"maximum_statistics\": {\"great\": 766}}',118.813,152267167,866800,NULL,'2020-06-27 18:17:19',1593281839,NULL),(1854354262,14816338,1,1937539,1,1,1,'A',1,0.90313,220,628709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 25, \"great\": 978, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1182}}',119.238,146210318,922090,NULL,'2019-09-07 12:28:16',1567859296,NULL),(1856151836,14816338,1,661517,0,1,1,'B',1,0.857479,332,508701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 64, \"great\": 824}, \"maximum_statistics\": {\"great\": 1063}}',120.446,149063149,668646,NULL,'2020-03-07 01:38:31',1583545111,NULL),(1856532645,14816338,1,2336328,1,1,1,'B',1,0.839126,213,457721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 44, \"great\": 649}, \"maximum_statistics\": {\"great\": 892}}',120.72,149628493,513128,NULL,'2020-03-30 10:18:58',1585563538,NULL),(1855760083,14816338,1,2220313,1,1,1,'A',1,0.925926,315,692516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 768}, \"maximum_statistics\": {\"great\": 891}}',120.966,148301327,773118,NULL,'2020-01-23 14:37:36',1579790256,NULL),(1857681919,14816338,1,2388518,1,1,1,'B',1,0.875711,236,558051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 73, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1758}}',121.088,151352089,1285168,NULL,'2020-05-25 11:47:26',1590407246,NULL),(1857950939,14816338,1,2221220,1,1,1,'B',1,0.871525,242,547061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 31, \"great\": 913}, \"maximum_statistics\": {\"great\": 1187}}',121.384,151694196,784248,NULL,'2020-06-06 09:22:30',1591435350,NULL),(1855300976,14816338,1,2094587,1,1,1,'A',1,0.909931,341,662061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 20, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1299}}',121.443,147854443,1070248,NULL,'2019-12-26 19:02:19',1577386939,NULL),(1856126380,14816338,1,1959633,1,1,1,'B',1,0.871145,264,554398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 61, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1459}}',121.644,149063752,1059606,NULL,'2020-03-07 02:32:17',1583548337,NULL),(1855449272,14816338,1,1985614,1,1,1,'B',1,0.884134,275,579576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 52, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1519}}',121.884,147973644,1038560,NULL,'2020-01-02 18:37:54',1577990274,NULL),(1857700733,14816338,1,2401693,1,1,1,'B',1,0.88491,272,570644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 29, \"great\": 932}, \"maximum_statistics\": {\"great\": 1173}}',121.967,151351062,778674,NULL,'2020-05-25 11:01:43',1590404503,NULL),(1858290124,14816338,1,1926793,1,1,1,'A',1,0.958525,386,814461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 434}}',121.998,152267818,433430,NULL,'2020-06-27 18:51:25',1593283885,NULL),(1856293820,14816338,1,2317246,1,1,1,'B',1,0.842748,203,481736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 53, \"great\": 951}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 1}}',122.478,149209589,744894,NULL,'2020-03-14 09:55:54',1584179754,NULL),(1857951944,14816338,1,2324115,1,1,1,'B',1,0.86192,187,537250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 45, \"great\": 716}, \"maximum_statistics\": {\"great\": 927}}',122.714,151693971,601550,NULL,'2020-06-06 09:10:46',1591434646,NULL),(1870269865,14816338,1,361867,0,1,1,'B',1,0.895669,272,578544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 852, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',122.911,170525672,627172,NULL,'2022-03-17 10:24:07',1647512647,NULL),(1854337003,14816338,1,146329,1,1,1,'A',1,0.953761,458,794807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 743, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 811}}',123.22,146209340,794948,NULL,'2019-09-07 11:20:42',1567855242,NULL),(1862568915,14816338,1,2595585,1,1,1,'A',1,0.913428,140,627303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 481}, \"maximum_statistics\": {\"great\": 566}}',123.431,158807510,367250,NULL,'2021-02-15 10:51:16',1613386276,NULL),(1855393351,14816338,1,362108,0,1,1,'A',1,0.916996,152,630597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 428}, \"maximum_statistics\": {\"great\": 506}}',123.659,147854522,346928,NULL,'2019-12-26 19:09:22',1577387362,NULL),(1857704102,14816338,1,2431719,1,1,1,'A',1,0.90102,445,630492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 81, \"great\": 1969}, \"maximum_statistics\": {\"great\": 2354}}',123.695,151350962,1867066,NULL,'2020-05-25 10:57:04',1590404224,NULL),(1854162364,14816338,1,1966650,1,1,1,'S',1,0.97534,588,880284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 559, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 588}}',124.053,146006406,669650,NULL,'2019-08-24 21:41:38',1566682898,NULL),(1854560222,14816338,1,1941698,1,1,1,'B',1,0.883421,298,580304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 57, \"great\": 1514, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',124.593,146585769,1413718,NULL,'2019-10-04 21:52:34',1570225954,NULL),(1855540175,14816338,1,2132214,1,1,1,'A',1,0.90868,328,644738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 67, \"great\": 1696}, \"maximum_statistics\": {\"great\": 1993}}',124.866,148234144,1620794,NULL,'2020-01-19 06:24:47',1579415087,NULL),(1867808595,14816338,1,2412001,1,1,1,'B',1,0.871708,313,552689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 42, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1481}}',125.217,166821478,1068262,NULL,'2021-10-21 07:56:31',1634802991,NULL),(1856170826,14816338,1,1805016,1,1,1,'B',1,0.875606,132,522438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 44, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1443}}',125.642,149210286,885062,NULL,'2020-03-14 10:41:53',1584182513,NULL),(1856906233,14816338,1,2237538,1,1,1,'B',1,0.858773,286,525362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 57, \"great\": 969}, \"maximum_statistics\": {\"great\": 1271}}',125.786,150177785,835756,NULL,'2020-04-16 14:15:32',1587046532,NULL),(1854510752,14816338,1,1799289,1,1,1,'B',1,0.876947,259,558183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 58, \"great\": 1268, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1605}}',126.034,146586562,1194760,NULL,'2019-10-04 23:29:31',1570231771,NULL),(1855436916,14816338,1,2137170,1,1,1,'B',1,0.893266,419,623491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 561}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 1}}',126.475,147973718,543474,NULL,'2020-01-02 18:43:47',1577990627,NULL),(1857615863,14816338,1,2161266,1,1,1,'B',1,0.88625,258,575652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 40, \"great\": 967}, \"maximum_statistics\": {\"great\": 1200}}',126.898,151350035,826934,NULL,'2020-05-25 10:15:14',1590401714,NULL),(1856009360,14816338,1,2211190,1,1,1,'B',1,0.894406,262,603696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 19, \"great\": 710}, \"maximum_statistics\": {\"great\": 876}}',126.932,148733117,639844,NULL,'2020-02-17 05:51:15',1581918675,NULL),(1855321120,14816338,1,1709713,1,1,1,'B',1,0.878075,223,562227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 19, \"great\": 726}, \"maximum_statistics\": {\"great\": 935}}',127.486,147864565,624250,NULL,'2019-12-27 11:46:39',1577447199,NULL),(1854789387,14816338,1,1697417,1,1,1,'A',1,0.944538,499,763760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 532, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 595}}',127.864,147068206,619898,NULL,'2019-11-06 11:12:23',1573038743,NULL),(1855725438,14816338,1,1699384,1,1,1,'B',1,0.884472,387,584757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 645}, \"maximum_statistics\": {\"great\": 805}}',127.915,148301831,611630,NULL,'2020-01-23 15:14:22',1579792462,NULL),(1855142766,14816338,1,1629700,1,1,1,'B',1,0.888076,629,619654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 51, \"great\": 1483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1845}}',128.294,147688391,1522764,NULL,'2019-12-16 05:24:41',1576473881,NULL),(1867743764,14816338,1,2300667,1,1,1,'A',1,0.922907,278,651599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 592}, \"maximum_statistics\": {\"great\": 681}}',128.302,166821640,523374,NULL,'2021-10-21 08:07:53',1634803673,NULL),(1855357036,14816338,1,2039417,1,1,1,'B',1,0.860505,283,552425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 26, \"great\": 654}, \"maximum_statistics\": {\"great\": 871}}',128.782,147864067,649518,NULL,'2019-12-27 11:08:33',1577444913,NULL),(1855968043,14816338,1,297950,0,1,1,'A',1,0.901942,122,551805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 44, \"great\": 872}, \"maximum_statistics\": {\"great\": 1030}}',129.053,148733280,542750,NULL,'2020-02-17 06:08:05',1581919685,NULL),(1854366638,14816338,1,2002994,1,1,1,'A',1,0.923645,184,685637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',130.049,146258311,508030,NULL,'2019-09-10 19:10:15',1568142615,NULL),(1857666463,14816338,1,2303844,1,1,1,'B',1,0.899758,302,614677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 695}, \"maximum_statistics\": {\"great\": 828}}',130.163,151351291,599390,NULL,'2020-05-25 11:11:16',1590405076,NULL),(1854532179,14816338,1,1809506,1,1,1,'A',1,0.911348,258,650411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 11, \"great\": 707, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 846}}',130.388,146535284,702168,NULL,'2019-09-30 18:20:46',1569867646,NULL),(1856164919,14816338,1,2244683,1,1,1,'A',1,0.909522,393,635962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 79, \"great\": 2066}, \"maximum_statistics\": {\"great\": 2426}}',130.682,148989288,1940724,NULL,'2020-03-02 13:17:42',1583155062,NULL),(1855690633,14816338,1,2249961,1,1,1,'B',1,0.896077,320,622290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 43, \"great\": 992}, \"maximum_statistics\": {\"great\": 1198}}',130.692,148463747,931076,NULL,'2020-02-02 10:49:04',1580640544,NULL),(1855953193,14816338,1,141942,0,1,1,'B',1,0.892241,334,587007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 43, \"great\": 953}, \"maximum_statistics\": {\"great\": 1160}}',131.008,148732334,807584,NULL,'2020-02-17 04:34:15',1581914055,NULL),(1856183666,14816338,1,2206547,1,1,1,'B',1,0.898189,401,616769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 69, \"great\": 1696}, \"maximum_statistics\": {\"great\": 2043}}',131.27,149209517,1609392,NULL,'2020-03-14 09:50:04',1584179404,NULL),(1855978138,14816338,1,58061,0,1,1,'B',1,0.895833,241,576802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 60, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1368}}',131.285,148821976,853780,NULL,'2020-02-22 09:34:22',1582364062,NULL),(1856471264,14816338,1,2317154,1,1,1,'B',1,0.883636,243,568804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 63, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1375}}',131.811,149628091,867124,NULL,'2020-03-30 10:01:52',1585562512,NULL),(1854399662,14816338,1,1799334,1,1,1,'A',1,0.905882,282,617741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 36, \"great\": 795, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 935}}',131.82,146469916,635308,NULL,'2019-09-26 10:36:19',1569494179,NULL),(1855326529,14816338,1,137766,1,1,1,'B',1,0.881365,398,584233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 30, \"great\": 734}, \"maximum_statistics\": {\"great\": 923}}',131.918,147864117,691040,NULL,'2019-12-27 11:12:13',1577445133,NULL),(1855953640,14816338,1,1181471,0,1,1,'B',1,0.880485,133,541904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 34, \"great\": 693}, \"maximum_statistics\": {\"great\": 866}}',131.92,148785173,517782,NULL,'2020-02-20 09:38:23',1582191503,NULL),(1855965996,14816338,1,978374,0,1,1,'B',1,0.880672,234,551820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 475}, \"maximum_statistics\": {\"great\": 595}}',132.213,148821786,406260,NULL,'2020-02-22 09:18:53',1582363133,NULL),(1856125083,14816338,1,1600474,1,1,1,'B',1,0.881084,209,552281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 40, \"great\": 729}, \"maximum_statistics\": {\"great\": 904}}',132.293,149063538,562156,NULL,'2020-03-07 02:11:33',1583547093,NULL),(1855593319,14816338,1,1407618,1,1,1,'B',1,0.899924,432,632611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 68, \"great\": 2178}, \"maximum_statistics\": {\"great\": 2638, \"legacy_combo_increase\": 2}}',133.105,148161881,2179870,NULL,'2020-01-14 15:13:12',1579014792,NULL),(1855344718,14816338,1,2123606,1,1,1,'A',1,0.932131,312,736133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 506}, \"maximum_statistics\": {\"great\": 582}}',134.268,147854321,569680,NULL,'2019-12-26 18:51:50',1577386310,NULL),(1857667799,14816338,1,2383502,1,1,1,'B',1,0.855644,238,495656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 41, \"great\": 753}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 2}}',134.551,151350340,599178,NULL,'2020-05-25 10:29:49',1590402589,NULL),(1854260283,14816338,1,1769628,1,1,1,'A',1,0.930439,414,705751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 834, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 956}}',134.603,146244326,868992,NULL,'2019-09-09 15:15:22',1568042122,NULL),(1867994221,14816338,1,1772049,0,1,1,'A',1,0.925439,398,703268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 886}, \"maximum_statistics\": {\"great\": 1026}}',134.987,167108190,862264,NULL,'2021-10-31 10:13:31',1635675211,NULL),(1855949279,14816338,1,137132,0,1,1,'A',1,0.94518,293,750527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 479}, \"maximum_statistics\": {\"great\": 529}}',135.238,148732303,453948,NULL,'2020-02-17 04:31:08',1581913868,NULL),(1856772909,14816338,1,1688623,1,1,1,'B',1,0.898764,348,629394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 67, \"great\": 1615}, \"maximum_statistics\": {\"great\": 1941}}',135.361,150023503,1618764,NULL,'2020-04-11 15:38:53',1586619533,NULL),(1856682042,14816338,1,1178141,1,1,1,'B',1,0.887714,521,606085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 60, \"great\": 1783}, \"maximum_statistics\": {\"great\": 2222}}',135.441,150023709,1747166,NULL,'2020-04-11 15:44:57',1586619897,NULL),(1856036664,14816338,1,2295465,1,1,1,'B',1,0.878378,281,563323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 19, \"great\": 635}, \"maximum_statistics\": {\"great\": 814}}',135.55,148747671,528120,NULL,'2020-02-18 01:10:15',1581988215,NULL),(1859905714,14816338,1,2232708,1,1,1,'A',1,0.907489,190,620233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 578}, \"maximum_statistics\": {\"great\": 681}}',135.681,154915188,468448,NULL,'2020-10-05 10:04:43',1601892283,NULL),(1857650927,14816338,1,2294840,1,1,1,'A',1,0.911184,365,639909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 46, \"great\": 1796}, \"maximum_statistics\": {\"great\": 2128}}',135.984,151352353,1580994,NULL,'2020-05-25 11:59:38',1590407978,NULL),(1855385749,14816338,1,1770953,1,1,1,'A',1,0.914269,466,656438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 57, \"great\": 1468}, \"maximum_statistics\": {\"great\": 1703}}',136.109,147863519,1328768,NULL,'2019-12-27 10:20:04',1577442004,NULL),(1856031377,14816338,1,2043219,1,1,1,'B',1,0.86882,166,536389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 42, \"great\": 967}, \"maximum_statistics\": {\"great\": 1254}}',136.136,148733741,797610,NULL,'2020-02-17 06:57:35',1581922655,NULL),(1856020914,14816338,1,89363,1,1,1,'A',1,0.911161,388,649467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 38, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1559, \"legacy_combo_increase\": 1}}',136.352,148821758,1364112,NULL,'2020-02-22 09:16:59',1582363019,NULL),(1856829532,14816338,1,1880273,1,1,1,'B',1,0.868067,253,525923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 56, \"great\": 985}, \"maximum_statistics\": {\"great\": 1262}}',136.998,150271544,853028,NULL,'2020-04-19 12:42:11',1587300131,NULL),(1855853746,14816338,1,2209096,0,1,1,'B',1,0.874499,130,530148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 592}, \"maximum_statistics\": {\"great\": 749}}',137.047,148685322,421048,NULL,'2020-02-14 18:04:58',1581703498,NULL),(1856247827,14816338,1,2242896,1,1,1,'B',1,0.869647,276,546360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 48, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1588}}',137.262,149209430,1176038,NULL,'2020-03-14 09:43:32',1584179012,NULL),(1867796531,14816338,1,365129,0,1,1,'A',1,0.91904,448,679052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 9, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1229}}',137.555,166821162,1104716,NULL,'2021-10-21 07:38:04',1634801884,NULL),(1856694814,14816338,1,2327787,1,1,1,'B',1,0.869,197,542186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 382}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',137.635,150021704,365736,NULL,'2020-04-11 14:34:56',1586615696,NULL),(1856807518,14816338,1,2366367,1,1,1,'B',1,0.88109,492,611874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 16, \"great\": 673}, \"maximum_statistics\": {\"great\": 862}}',137.93,150022118,734218,NULL,'2020-04-11 14:48:34',1586616514,NULL),(1859982457,14816338,1,1888472,1,1,1,'A',1,0.909112,303,634720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 58, \"great\": 1800}, \"maximum_statistics\": {\"great\": 2129}}',137.946,154914353,1558864,NULL,'2020-10-05 09:12:28',1601889148,NULL),(1854624889,14816338,1,2097539,1,1,1,'A',1,0.906043,445,639493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 56, \"great\": 2018, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2416}}',138.641,146724415,1925418,NULL,'2019-10-14 12:32:53',1571056373,NULL),(1856779069,14816338,1,2357570,1,1,1,'B',1,0.87193,251,567773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 34, \"great\": 670}, \"maximum_statistics\": {\"great\": 855}}',138.716,150021635,604100,NULL,'2020-04-11 14:32:56',1586615576,NULL),(1854337053,14816338,1,2113353,1,1,1,'A',1,0.919633,320,673559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 792, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 927}}',138.799,146244365,803622,NULL,'2019-09-09 15:19:19',1568042359,NULL),(1867771404,14816338,1,1666641,0,1,1,'A',1,0.950292,240,728782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 472}, \"maximum_statistics\": {\"great\": 513}}',139.079,166821244,378712,NULL,'2021-10-21 07:43:05',1634802185,NULL),(1855972806,14816338,1,161422,0,1,1,'A',1,0.90796,169,613141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 860}, \"maximum_statistics\": {\"great\": 1005}}',139.241,148732406,635198,NULL,'2020-02-17 04:41:32',1581914492,NULL),(1856078589,14816338,1,2090721,1,1,1,'B',1,0.895867,284,604751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 60, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1863}}',139.554,149063249,1336576,NULL,'2020-03-07 01:45:35',1583545535,NULL),(1855285182,14816338,1,2079706,1,1,1,'B',1,0.891711,249,604663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 603}, \"maximum_statistics\": {\"great\": 748}}',139.976,147863440,546294,NULL,'2019-12-27 10:13:47',1577441627,NULL),(1856720870,14816338,1,2341393,1,1,1,'B',1,0.881501,363,557964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 28, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1346}}',140.241,150021977,889190,NULL,'2020-04-11 14:43:45',1586616225,NULL),(1859990613,14816338,1,1907676,0,1,1,'S',1,0.953202,406,816144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 368}, \"maximum_statistics\": {\"great\": 406}}',140.6,154915421,433190,NULL,'2020-10-05 10:20:38',1601893238,NULL),(1856252237,14816338,1,2033297,1,1,1,'B',1,0.892552,573,626385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 672}, \"maximum_statistics\": {\"great\": 819}}',140.718,149210345,690154,NULL,'2020-03-14 10:45:46',1584182746,NULL),(1854850919,14816338,1,2161318,1,1,1,'A',1,0.913889,611,699717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 602, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 720}}',141.35,147068179,708064,NULL,'2019-11-06 11:09:47',1573038587,NULL),(1854363873,14816338,1,2126197,1,1,1,'A',1,0.919474,372,661857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 817, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 950}}',141.44,146331705,773798,NULL,'2019-09-16 00:27:03',1568593623,NULL),(1857436462,14816338,1,2402361,1,1,1,'B',1,0.89481,555,623386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 54, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1792}}',141.619,150903984,1401060,NULL,'2020-05-10 15:07:48',1589123268,NULL),(1854594469,14816338,1,1320755,1,1,1,'A',1,0.914045,438,660460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 47, \"great\": 1916, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2257}}',141.831,146565631,1830306,NULL,'2019-10-03 12:17:46',1570105066,NULL),(1854137714,14816338,1,1839292,1,1,1,'A',1,0.942379,461,778655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 716, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 807}}',142.102,145972890,803514,NULL,'2019-08-22 20:06:17',1566504377,NULL),(1855928287,14816338,1,1370014,0,1,1,'A',1,0.903509,466,649395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 59, \"great\": 1669}, \"maximum_statistics\": {\"great\": 1995}}',142.373,148785860,1579610,NULL,'2020-02-20 10:36:32',1582194992,NULL),(1855229695,14816338,1,2199802,1,1,1,'B',1,0.892879,349,599396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 57, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1601}}',142.786,147688531,1108120,NULL,'2019-12-16 05:43:58',1576475038,NULL),(1857932246,14816338,1,2366551,1,1,1,'B',1,0.86191,319,552206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 18, \"great\": 647}, \"maximum_statistics\": {\"great\": 869}}',143.238,151693128,611584,NULL,'2020-06-06 08:22:57',1591431777,NULL),(1854195172,14816338,1,2075446,1,1,1,'A',1,0.933936,725,728636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 18, \"great\": 1266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1438}}',143.537,146139668,1302516,NULL,'2019-09-02 07:27:21',1567409241,NULL),(1855919817,14816338,1,224171,0,1,1,'B',1,0.890152,222,602358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 38, \"great\": 759}, \"maximum_statistics\": {\"great\": 924}}',143.652,148821931,681470,NULL,'2020-02-22 09:31:08',1582363868,NULL),(1870072950,14816338,1,1669985,1,1,1,'A',1,0.913767,173,642975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 556}, \"maximum_statistics\": {\"great\": 661}}',143.942,170184902,489890,NULL,'2022-03-02 15:58:31',1646236711,NULL),(1855903496,14816338,1,2122782,1,1,1,'B',1,0.873615,187,543479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 34, \"great\": 776}, \"maximum_statistics\": {\"great\": 993}}',144.483,148685085,653554,NULL,'2020-02-14 17:48:39',1581702519,NULL),(1858336981,14816338,1,2085861,1,1,1,'A',1,0.95102,752,785582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 887}, \"maximum_statistics\": {\"great\": 980}}',144.636,152267085,1042422,NULL,'2020-06-27 18:12:44',1593281564,NULL),(1854329710,14816338,1,1920741,0,1,1,'B',1,0.894852,602,666685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 6, \"great\": 727, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 913}}',145.072,146209932,900470,NULL,'2019-09-07 12:00:44',1567857644,NULL),(1856113771,14816338,1,2288665,1,1,1,'A',1,0.903667,404,630624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 54, \"great\": 1441}, \"maximum_statistics\": {\"great\": 1718}}',145.119,148895477,1322920,NULL,'2020-02-26 10:47:02',1582714022,NULL);
INSERT INTO `scores` VALUES (1856270335,14816338,1,1854298,1,1,1,'B',1,0.878788,369,562487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 49, \"great\": 899}, \"maximum_statistics\": {\"great\": 1122}}',145.955,149210397,818180,NULL,'2020-03-14 10:48:42',1584182922,NULL),(1855552260,14816338,1,2040377,1,1,1,'A',1,0.908193,370,653475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 34, \"great\": 1439}, \"maximum_statistics\": {\"great\": 1721}}',146.254,148297866,1476368,NULL,'2020-01-23 09:55:24',1579773324,NULL),(1858627839,14816338,1,1522889,1,1,1,'A',1,0.931727,355,726405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 650}, \"maximum_statistics\": {\"great\": 747}}',146.916,152863500,683048,NULL,'2020-07-20 13:23:43',1595251423,NULL),(1856118586,14816338,1,1949987,0,1,1,'B',1,0.886209,356,594301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 58, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1327}}',147.071,148895067,969184,NULL,'2020-02-26 10:12:11',1582711931,NULL),(1855126602,14816338,1,2131481,1,1,1,'A',1,0.903053,290,649566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 548}, \"maximum_statistics\": {\"great\": 655}}',147.619,147449606,517946,NULL,'2019-11-30 13:31:04',1575120664,NULL),(1856728490,14816338,1,140772,0,1,1,'B',1,0.888561,474,606123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 29, \"great\": 688}, \"maximum_statistics\": {\"great\": 848}}',147.753,150022759,632956,NULL,'2020-04-11 15:11:59',1586617919,NULL),(1856738849,14816338,1,2348881,1,1,1,'A',1,0.912647,392,685503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 667}, \"maximum_statistics\": {\"great\": 767}}',148.426,150021346,640820,NULL,'2020-04-11 14:23:29',1586615009,NULL),(1856021431,14816338,1,90319,0,1,1,'B',1,0.897185,239,624348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 17, \"great\": 666}, \"maximum_statistics\": {\"great\": 817}}',148.713,148821364,636264,NULL,'2020-02-22 08:49:08',1582361348,NULL),(1857391969,14816338,1,1528547,1,1,1,'B',1,0.891667,408,620836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 48, \"great\": 1599}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',148.796,150903634,1569356,NULL,'2020-05-10 14:55:32',1589122532,NULL),(1856164693,14816338,1,2238856,1,1,1,'A',1,0.916176,321,649913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 45, \"great\": 1599}, \"maximum_statistics\": {\"great\": 1867}}',148.925,148988760,1374086,NULL,'2020-03-02 12:32:55',1583152375,NULL),(1857625948,14816338,1,2167677,1,1,1,'A',1,0.905103,387,609581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 27, \"great\": 1440}, \"maximum_statistics\": {\"great\": 1744}}',149.126,151287545,1418832,NULL,'2020-05-23 07:27:54',1590218874,NULL),(1856269250,14816338,1,208560,0,1,1,'B',1,0.897614,347,612109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 52, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1299}}',149.166,149209749,925448,NULL,'2020-03-14 10:06:45',1584180405,NULL),(1856168197,14816338,1,924392,1,1,1,'B',1,0.892996,153,573267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 29, \"great\": 635}, \"maximum_statistics\": {\"great\": 771}}',149.708,149209618,485112,NULL,'2020-03-14 09:58:06',1584179886,NULL),(1854318704,14816338,1,1584703,1,1,1,'A',1,0.946187,566,777256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 10, \"great\": 1461, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1626}}',149.816,146208886,1593714,NULL,'2019-09-07 10:47:13',1567853233,NULL),(1854916422,14816338,1,1924484,0,1,1,'B',1,0.89281,408,612271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 47, \"great\": 1227, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1502}}',150.099,147166101,1237174,NULL,'2019-11-12 10:02:38',1573552958,NULL),(1855315416,14816338,1,2106494,1,1,1,'A',1,0.917832,386,679082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 744}, \"maximum_statistics\": {\"great\": 858}}',150.74,147864599,717300,NULL,'2019-12-27 11:49:09',1577447349,NULL),(1855985756,14816338,1,63985,0,1,1,'A',1,0.937683,468,756102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 612}, \"maximum_statistics\": {\"great\": 682}}',150.953,148821705,611478,NULL,'2020-02-22 09:12:33',1582362753,NULL),(1855714266,14816338,1,2189025,1,1,1,'B',1,0.89876,276,631432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 40, \"great\": 812}, \"maximum_statistics\": {\"great\": 968}}',151.213,148300221,782784,NULL,'2020-01-23 13:26:12',1579785972,NULL),(1856027374,14816338,1,1489676,1,1,1,'B',1,0.893509,253,589004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 29, \"great\": 805}, \"maximum_statistics\": {\"great\": 986}}',151.266,148785207,740530,NULL,'2020-02-20 09:41:16',1582191676,NULL),(1855022319,14816338,1,1857886,1,1,1,'B',1,0.899646,679,650268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 21, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1694}}',151.449,147449822,1572338,NULL,'2019-11-30 13:43:40',1575121420,NULL),(1870133180,14816338,1,2237540,1,1,1,'S',1,0.975919,789,888290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 751}, \"maximum_statistics\": {\"great\": 789}}',151.524,170300870,881064,NULL,'2022-03-07 12:20:51',1646655651,NULL),(1853865448,14816338,1,81345,0,1,1,'B',1,0.895548,413,627294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 16, \"great\": 709}, \"maximum_statistics\": {\"great\": 876}}',151.643,145718178,692052,NULL,'2019-08-06 20:18:09',1565122689,NULL),(1854793506,14816338,1,1992080,1,1,1,'S',1,0.964444,225,845158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',151.928,147067986,225758,NULL,'2019-11-06 10:48:29',1573037309,NULL),(1855277228,14816338,1,1985051,1,1,1,'A',1,0.903917,919,675572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 29, \"great\": 1555}, \"maximum_statistics\": {\"great\": 1889}}',152.23,147864034,1701376,NULL,'2019-12-27 11:05:52',1577444752,NULL),(1855352390,14816338,1,2130686,1,1,1,'A',1,0.907588,299,669874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 18, \"great\": 856}, \"maximum_statistics\": {\"great\": 1028}}',152.324,147863736,881018,NULL,'2019-12-27 10:38:43',1577443123,NULL),(1855724525,14816338,1,2194601,1,1,1,'A',1,0.904202,547,690699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 492}, \"maximum_statistics\": {\"great\": 595}}',152.992,148463598,589700,NULL,'2020-02-02 10:37:35',1580639855,NULL),(1854477747,14816338,1,2102125,1,1,1,'A',1,0.952641,466,791537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 500, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',153.328,146362744,550616,NULL,'2019-09-18 14:20:59',1568816459,NULL),(1856137560,14816338,1,2196763,1,1,1,'B',1,0.895855,323,619205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 51, \"great\": 1598}, \"maximum_statistics\": {\"great\": 1954}}',153.932,149063616,1503986,NULL,'2020-03-07 02:19:15',1583547555,NULL),(1854890546,14816338,1,1989987,1,1,1,'A',1,0.907193,359,653914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 33, \"great\": 1086, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1293}}',154.504,147217031,1124384,NULL,'2019-11-15 17:38:57',1573839537,NULL),(1855952267,14816338,1,139780,0,1,1,'B',1,0.890217,199,588998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 27, \"great\": 745}, \"maximum_statistics\": {\"great\": 920, \"legacy_combo_increase\": 1}}',154.705,148821677,659360,NULL,'2020-02-22 09:10:38',1582362638,NULL),(1870291607,14816338,1,431502,0,1,1,'A',1,0.907248,270,633400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 684}, \"maximum_statistics\": {\"great\": 814}}',154.913,170526260,567398,NULL,'2022-03-17 11:05:35',1647515135,NULL),(1855957138,14816338,1,145802,0,1,1,'A',1,0.94925,580,727125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 55, \"great\": 3649}, \"maximum_statistics\": {\"great\": 4000}}',155.701,148733221,2975952,NULL,'2020-02-17 06:02:59',1581919379,NULL),(1855385798,14816338,1,1770955,1,1,1,'A',1,0.935953,405,704673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 11, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1374}}',155.745,147854488,1091814,NULL,'2019-12-26 19:06:30',1577387190,NULL),(1855524123,14816338,1,2259651,1,1,1,'S',1,0.983696,368,904065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 356}, \"maximum_statistics\": {\"great\": 368}}',155.826,147973387,399220,NULL,'2020-01-02 18:17:49',1577989069,NULL),(1855373192,14816338,1,1956858,1,1,1,'A',1,0.900901,441,604857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 18, \"great\": 908}, \"maximum_statistics\": {\"great\": 1110}}',156.247,147864330,987174,NULL,'2019-12-27 11:29:14',1577446154,NULL),(1859997230,14816338,1,2443645,1,1,1,'A',1,0.932796,263,682350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 655}, \"maximum_statistics\": {\"great\": 744}}',156.265,154915114,649284,NULL,'2020-10-05 09:59:26',1601891966,NULL),(1855555967,14816338,1,1844755,1,1,1,'A',1,0.950588,515,769549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1275}}',156.407,148161583,1191038,NULL,'2020-01-14 14:44:38',1579013078,NULL),(1860918166,14816338,1,284038,0,1,1,'A',1,0.911625,300,661553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 12, \"great\": 706}, \"maximum_statistics\": {\"great\": 843}}',156.441,156593057,694784,NULL,'2020-12-06 08:47:36',1607244456,NULL),(1855634015,14816338,1,557818,0,1,1,'A',1,0.906393,462,661612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 54, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1314}}',156.49,148233870,1106660,NULL,'2020-01-19 06:00:45',1579413645,NULL),(1856035929,14816338,1,818300,0,1,1,'A',1,0.919782,237,668704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 48, \"great\": 2047}, \"maximum_statistics\": {\"great\": 2381}}',156.648,148733423,1793076,NULL,'2020-02-17 06:23:01',1581920581,NULL),(1854910623,14816338,1,1722532,1,1,1,'B',1,0.897232,497,618449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 26, \"great\": 973, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1192}}',156.668,147166122,930658,NULL,'2019-11-12 10:05:35',1573553135,NULL),(1856088615,14816338,1,1558422,0,1,1,'A',1,0.908586,298,644859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 55, \"great\": 1454}, \"maximum_statistics\": {\"great\": 1712}}',156.671,148895118,1289694,NULL,'2020-02-26 10:17:24',1582712244,NULL),(1855942114,14816338,1,256020,0,1,1,'A',1,0.937736,388,721227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 708}, \"maximum_statistics\": {\"great\": 795}}',156.798,148732055,696066,NULL,'2020-02-17 04:03:52',1581912232,NULL),(1855471233,14816338,1,2159345,1,1,1,'A',1,0.900683,369,627683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 35, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1611}}',156.985,147974094,1341816,NULL,'2020-01-02 19:10:01',1577992201,NULL),(1856398852,14816338,1,1525343,1,1,1,'B',1,0.884414,297,597099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 53, \"great\": 1666}, \"maximum_statistics\": {\"great\": 2098}}',157.099,149392202,1610628,NULL,'2020-03-21 20:19:28',1584821968,NULL),(1856191842,14816338,1,1824637,1,1,1,'B',1,0.89822,295,647872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 738}, \"maximum_statistics\": {\"great\": 899}}',157.132,149209699,753254,NULL,'2020-03-14 10:03:41',1584180221,NULL),(1854663585,14816338,1,742085,0,1,1,'A',1,0.90878,478,653411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 734, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 1}}',157.183,146860661,744720,NULL,'2019-10-24 08:20:46',1571905246,NULL),(1855962271,14816338,1,151791,0,1,1,'A',1,0.905438,474,649065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 29, \"great\": 1684}, \"maximum_statistics\": {\"great\": 2041}}',157.868,148732000,1699854,NULL,'2020-02-17 03:56:56',1581911816,NULL),(1855988703,14816338,1,174316,0,1,1,'B',1,0.899079,389,605884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 54, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1194}}',158.058,148733806,862670,NULL,'2020-02-17 07:04:13',1581923053,NULL),(1854491778,14816338,1,1387168,1,1,1,'A',1,0.912732,140,620440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 595, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 699}}',158.078,146418430,457666,NULL,'2019-09-22 07:26:53',1569137213,NULL),(1857687847,14816338,1,2393844,1,1,1,'A',1,0.904255,216,649322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 384}, \"maximum_statistics\": {\"great\": 470}}',158.149,151352145,387050,NULL,'2020-05-25 11:50:01',1590407401,NULL),(1855292040,14816338,1,2088590,1,1,1,'B',1,0.890056,302,610892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 29, \"great\": 1292}, \"maximum_statistics\": {\"great\": 1619}}',158.59,147864514,1252080,NULL,'2019-12-27 11:43:26',1577447006,NULL),(1862510546,14816338,1,2765515,1,1,1,'A',1,0.945481,318,766937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 627}, \"maximum_statistics\": {\"great\": 697}}',159.332,158807640,691294,NULL,'2021-02-15 10:57:41',1613386661,NULL),(1855617873,14816338,1,1709943,0,1,1,'A',1,0.900785,301,621655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 747}, \"maximum_statistics\": {\"great\": 892}}',159.517,148161038,674750,NULL,'2020-01-14 14:00:52',1579010452,NULL),(1855711035,14816338,1,2009321,1,1,1,'A',1,0.922,510,713914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 15, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1500}}',159.795,148300434,1380708,NULL,'2020-01-23 13:38:42',1579786722,NULL),(1855344197,14816338,1,2027522,1,1,1,'A',1,0.906829,477,662568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 23, \"great\": 1691, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2050}}',159.872,147864460,1786100,NULL,'2019-12-27 11:39:09',1577446749,NULL),(1854743969,14816338,1,1772278,1,1,1,'A',1,0.91625,232,652876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 45, \"great\": 1377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1600}}',160.301,146860811,1228076,NULL,'2019-10-24 08:44:56',1571906696,NULL),(1856806616,14816338,1,2314621,1,1,1,'A',1,0.930784,653,697734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 49, \"great\": 1885}, \"maximum_statistics\": {\"great\": 2131}}',160.444,150022300,1728052,NULL,'2020-04-11 14:54:24',1586616864,NULL),(1855297835,14816338,1,1992793,1,1,1,'A',1,0.9254,687,706162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 26, \"great\": 1195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1374}}',160.451,147863812,1376886,NULL,'2019-12-27 10:46:43',1577443603,NULL),(1855631617,14816338,1,2104775,0,1,1,'A',1,0.910023,203,597381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 743}, \"maximum_statistics\": {\"great\": 878}}',160.451,148234276,617598,NULL,'2020-01-19 06:36:08',1579415768,NULL),(1855930908,14816338,1,117847,0,1,1,'B',1,0.895567,294,602488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 36, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1331}}',160.481,148733475,1009324,NULL,'2020-02-17 06:28:42',1581920922,NULL),(1858266323,14816338,1,819316,0,1,1,'A',1,0.960348,312,775673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 480}, \"maximum_statistics\": {\"great\": 517}}',161.073,152267907,445820,NULL,'2020-06-27 18:56:54',1593284214,NULL),(1857595583,14816338,1,2266869,1,1,1,'A',1,0.923927,384,684070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 35, \"great\": 1378}, \"maximum_statistics\": {\"great\": 1584}}',161.322,151350516,1290584,NULL,'2020-05-25 10:37:51',1590403071,NULL),(1855656721,14816338,1,2139013,1,1,1,'A',1,0.921199,443,717307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 767}, \"maximum_statistics\": {\"great\": 901}}',161.573,148301398,880346,NULL,'2020-01-23 14:42:29',1579790549,NULL),(1856022956,14816338,1,91698,0,1,1,'A',1,0.905726,214,612580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 17, \"great\": 839}, \"maximum_statistics\": {\"great\": 1013}}',161.798,148821649,758322,NULL,'2020-02-22 09:08:25',1582362505,NULL),(1855981254,14816338,1,169166,0,1,1,'B',1,0.891403,517,625662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 10, \"great\": 875}, \"maximum_statistics\": {\"great\": 1105}}',162.332,148821406,909664,NULL,'2020-02-22 08:52:32',1582361552,NULL),(1853956585,14816338,1,66475,0,1,1,'A',1,0.933987,449,745598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 668}, \"maximum_statistics\": {\"great\": 765}}',162.562,145718218,744922,NULL,'2019-08-06 20:21:41',1565122901,NULL),(1855936126,14816338,1,1146971,0,1,1,'B',1,0.875164,206,535355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 26, \"great\": 597}, \"maximum_statistics\": {\"great\": 761}}',162.813,148785140,474086,NULL,'2020-02-20 09:35:48',1582191348,NULL),(1855329577,14816338,1,1817152,1,1,1,'S',1,0.966049,486,865501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 453}, \"maximum_statistics\": {\"great\": 486}}',163.61,147854716,531956,NULL,'2019-12-26 19:24:34',1577388274,NULL),(1854865485,14816338,1,2167615,1,1,1,'A',1,0.958947,1101,775452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 1, \"great\": 1309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1425}}',165.147,147068396,1553396,NULL,'2019-11-06 11:30:06',1573039806,NULL),(1855875474,14816338,1,2276941,1,1,1,'A',1,0.905797,674,654865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 25, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1863}}',165.18,148684531,1667534,NULL,'2020-02-14 17:10:32',1581700232,NULL),(1855307868,14816338,1,2189875,1,1,1,'A',1,0.922629,371,708539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',165.242,147863597,556930,NULL,'2019-12-27 10:26:13',1577442373,NULL),(1859923252,14816338,1,2382095,1,1,1,'B',1,0.893246,439,612020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 20, \"great\": 742}, \"maximum_statistics\": {\"great\": 918}}',165.915,154915153,779428,NULL,'2020-10-05 10:02:03',1601892123,NULL),(1857678804,14816338,1,2387345,1,1,1,'A',1,0.904519,488,630194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 571}, \"maximum_statistics\": {\"great\": 686}}',166.814,151351960,588432,NULL,'2020-05-25 11:41:32',1590406892,NULL),(1855753959,14816338,1,82722,0,1,1,'A',1,0.945098,474,766241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 688}, \"maximum_statistics\": {\"great\": 765}}',167.048,148300483,751926,NULL,'2020-01-23 13:41:25',1579786885,NULL),(1855946577,14816338,1,134337,0,1,1,'A',1,0.939884,408,725562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 782}, \"maximum_statistics\": {\"great\": 865}}',168.197,148821909,726564,NULL,'2020-02-22 09:28:31',1582363711,NULL),(1857917122,14816338,1,1561542,0,1,1,'A',1,0.903846,214,612657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 628}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',168.381,151693781,543964,NULL,'2020-06-06 09:00:12',1591434012,NULL),(1855920892,14816338,1,444423,0,1,1,'A',1,0.901487,281,599227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 669}, \"maximum_statistics\": {\"great\": 807}}',169.807,148733569,573088,NULL,'2020-02-17 06:37:58',1581921478,NULL),(1855007989,14816338,1,81344,0,1,1,'A',1,0.911475,204,650892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',169.851,147166148,684498,NULL,'2019-11-12 10:07:46',1573553266,NULL),(1857677339,14816338,1,2357053,1,1,1,'A',1,0.91099,554,655953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 30, \"great\": 1466}, \"maximum_statistics\": {\"great\": 1747}}',170.446,151352585,1615030,NULL,'2020-05-25 12:10:53',1590408653,NULL),(1856418972,14816338,1,2313837,1,1,1,'A',1,0.902114,898,654998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 465, \"miss\": 36, \"great\": 2242}, \"maximum_statistics\": {\"great\": 2743}}',170.768,149391891,2443314,NULL,'2020-03-21 20:05:43',1584821143,NULL),(1855974451,14816338,1,54203,0,1,1,'A',1,0.901462,509,648345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 29, \"great\": 1732}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',170.799,148732123,1761180,NULL,'2020-02-17 04:11:45',1581912705,NULL),(1856004478,14816338,1,76538,0,1,1,'A',1,0.927711,540,708533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 573}, \"maximum_statistics\": {\"great\": 664}}',171.28,148747685,617788,NULL,'2020-02-18 01:12:28',1581988348,NULL),(1855065966,14816338,1,2096131,1,1,1,'A',1,0.914321,466,669759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 692}, \"maximum_statistics\": {\"great\": 817}}',171.319,147449337,661832,NULL,'2019-11-30 13:12:38',1575119558,NULL),(1855995043,14816338,1,1032330,1,1,1,'A',1,0.906148,197,633426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 31, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1220}}',171.518,148821504,886826,NULL,'2020-02-22 08:58:49',1582361929,NULL),(1855963075,14816338,1,1557977,1,1,1,'A',1,0.934049,513,719500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 36, \"great\": 2017}, \"maximum_statistics\": {\"great\": 2282}}',171.523,148785715,1958318,NULL,'2020-02-20 10:22:54',1582194174,NULL),(1855964113,14816338,1,1558698,0,1,1,'A',1,0.931852,507,710293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 26, \"great\": 1794}, \"maximum_statistics\": {\"great\": 2047}}',171.654,148822070,1796166,NULL,'2020-02-22 09:40:25',1582364425,NULL),(1855425904,14816338,1,1959634,1,1,1,'A',1,0.951482,915,796360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1113}}',172.424,147973764,1192462,NULL,'2020-01-02 18:47:17',1577990837,NULL),(1855582696,14816338,1,1160489,0,1,1,'A',1,0.916466,188,636906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 715}, \"maximum_statistics\": {\"great\": 832}}',173.562,148205692,629630,NULL,'2020-01-17 16:09:46',1579277386,NULL),(1855552741,14816338,1,2143244,1,1,1,'B',1,0.899071,235,622017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 25, \"great\": 970}, \"maximum_statistics\": {\"great\": 1184}}',173.727,148160937,912278,NULL,'2020-01-14 13:53:44',1579010024,NULL),(1855944983,14816338,1,132889,0,1,1,'A',1,0.911299,443,656829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 801}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',173.737,148731729,774650,NULL,'2020-02-17 03:26:04',1581909964,NULL),(1857656820,14816338,1,2350717,1,1,1,'A',1,0.923371,670,692930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 27, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1703}}',174.405,151352468,1387984,NULL,'2020-05-25 12:05:10',1590408310,NULL),(1856279046,14816338,1,2295491,1,1,1,'A',1,0.922199,322,670163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 830}, \"maximum_statistics\": {\"great\": 964}}',174.759,149210115,721480,NULL,'2020-03-14 10:30:18',1584181818,NULL),(1856028230,14816338,1,768536,1,1,1,'A',1,0.921917,543,699297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 37, \"great\": 1912}, \"maximum_statistics\": {\"great\": 2222}}',174.891,148731450,1915766,NULL,'2020-02-17 02:59:26',1581908366,NULL),(1854254807,14816338,1,173361,0,1,1,'A',1,0.969945,488,853507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 690, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',175.272,146258284,754908,NULL,'2019-09-10 19:07:30',1568142450,NULL),(1856808649,14816338,1,1848836,1,1,1,'B',1,0.895343,530,639812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 24, \"great\": 1535}, \"maximum_statistics\": {\"great\": 1911}}',176.157,150177702,1659274,NULL,'2020-04-16 14:12:04',1587046324,NULL),(1856032149,14816338,1,798128,0,1,1,'A',1,0.945122,564,753971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 31, \"great\": 2002}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',176.564,148785439,2064278,NULL,'2020-02-20 09:59:53',1582192793,NULL),(1854357281,14816338,1,281402,1,1,1,'S',1,0.965798,614,862903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 614}}',177.178,146209286,658970,NULL,'2019-09-07 11:17:08',1567855028,NULL),(1854871393,14816338,1,1961006,1,1,1,'A',1,0.96896,595,859684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',177.35,147067887,637900,NULL,'2019-11-06 10:38:35',1573036715,NULL),(1855313539,14816338,1,2196292,1,1,1,'A',1,0.939211,273,717001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 1106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1242}}',177.44,147863665,1065238,NULL,'2019-12-27 10:31:41',1577442701,NULL),(1855725720,14816338,1,2090128,1,1,1,'S',1,0.96875,576,859474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 540}, \"maximum_statistics\": {\"great\": 576}}',177.587,148300114,661270,NULL,'2020-01-23 13:19:16',1579785556,NULL),(1855964640,14816338,1,291218,0,1,1,'A',1,0.916667,316,676248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 24, \"great\": 969}, \"maximum_statistics\": {\"great\": 1134}}',177.738,148821592,924726,NULL,'2020-02-22 09:05:12',1582362312,NULL),(1870120972,14816338,1,2112692,1,1,1,'S',1,0.973684,323,882006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 306}, \"maximum_statistics\": {\"great\": 323}}',178.035,170185094,304190,NULL,'2022-03-02 16:07:52',1646237272,NULL),(1864090478,14816338,1,2394331,0,1,1,'A',1,0.929577,205,684888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 806}, \"maximum_statistics\": {\"great\": 923}}',178.084,161215132,717630,NULL,'2021-04-24 18:08:10',1619287690,NULL),(1855944668,14816338,1,1163723,1,1,1,'A',1,0.938261,345,721542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 1022}, \"maximum_statistics\": {\"great\": 1150}}',178.789,148731385,951336,NULL,'2020-02-17 02:52:21',1581907941,NULL),(1857653227,14816338,1,2062510,1,1,1,'A',1,0.906417,199,626647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 782}, \"maximum_statistics\": {\"great\": 935}}',181.382,151350772,687372,NULL,'2020-05-25 10:49:21',1590403761,NULL),(1860666084,14816338,1,2371288,1,1,1,'A',1,0.90933,477,635846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 26, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',181.705,156198421,1120830,NULL,'2020-11-23 07:15:25',1606115725,NULL),(1854929565,14816338,1,1608677,1,1,1,'A',1,0.939258,593,756666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 695, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 782}}',182.176,147166022,742608,NULL,'2019-11-12 09:53:43',1573552423,NULL),(1856195948,14816338,1,754607,1,1,1,'A',1,0.915437,196,651417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 754}, \"maximum_statistics\": {\"great\": 881}}',182.871,149210064,626928,NULL,'2020-03-14 10:27:31',1584181651,NULL),(1855956492,14816338,1,277009,0,1,1,'A',1,0.938333,462,743349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 532}, \"maximum_statistics\": {\"great\": 600}}',184.397,148731938,569660,NULL,'2020-02-17 03:50:14',1581911414,NULL),(1855569175,14816338,1,1991296,1,1,1,'A',1,0.910441,397,642744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 31, \"great\": 943}, \"maximum_statistics\": {\"great\": 1111}}',184.958,148298068,849358,NULL,'2020-01-23 10:15:48',1579774548,NULL),(1855937791,14816338,1,126009,0,1,1,'A',1,0.966728,330,804739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 507}, \"maximum_statistics\": {\"great\": 541}}',185.965,148732185,548280,NULL,'2020-02-17 04:18:41',1581913121,NULL),(1855966926,14816338,1,155355,0,1,1,'A',1,0.941757,260,715607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1571}}',186.246,148733032,1249150,NULL,'2020-02-17 05:43:24',1581918204,NULL),(1854784012,14816338,1,1021969,1,1,1,'A',1,0.954225,577,811783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 1034, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1136}}',186.298,147068085,1167078,NULL,'2019-11-06 10:59:13',1573037953,NULL),(1856845879,14816338,1,784270,0,1,1,'A',1,0.908159,339,640578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 35, \"great\": 1826}, \"maximum_statistics\": {\"great\": 2194}}',186.564,150271430,1684292,NULL,'2020-04-19 12:37:35',1587299855,NULL),(1855972583,14816338,1,161275,0,1,1,'A',1,0.938802,860,731597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 9, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1536}}',186.995,148732236,1448684,NULL,'2020-02-17 04:24:26',1581913466,NULL),(1856157720,14816338,1,2204598,0,1,1,'A',1,0.9024,527,634349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 35, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1583}}',187.12,149063721,1230486,NULL,'2020-03-07 02:28:39',1583548119,NULL),(1855274730,14816338,1,2067126,1,1,1,'A',1,0.919863,456,705609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 622}, \"maximum_statistics\": {\"great\": 730}}',187.829,147863276,628852,NULL,'2019-12-27 09:58:49',1577440729,NULL),(1856029297,14816338,1,1616916,1,1,1,'A',1,0.952749,502,804624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 582}}',188.514,148731483,553594,NULL,'2020-02-17 03:02:28',1581908548,NULL),(1854646864,14816338,1,184851,0,1,1,'A',1,0.951049,452,766988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 1436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1573}}',188.625,146860774,1471088,NULL,'2019-10-24 08:40:08',1571906408,NULL),(1855683176,14816338,1,1989546,1,1,1,'A',1,0.9273,530,714667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 17, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1348}}',189.581,148300329,1274570,NULL,'2020-01-23 13:32:08',1579786328,NULL),(1855851798,14816338,1,2268907,1,1,1,'A',1,0.928416,345,695588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 806}, \"maximum_statistics\": {\"great\": 922}}',191.441,148684312,779960,NULL,'2020-02-14 16:55:48',1581699348,NULL),(1855294643,14816338,1,2090146,1,1,1,'A',1,0.935028,369,724801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 625}, \"maximum_statistics\": {\"great\": 708}}',191.885,147863965,645608,NULL,'2019-12-27 10:59:39',1577444379,NULL),(1856012361,14816338,1,2120823,0,1,1,'A',1,0.913043,274,667359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 26, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1472}}',192.537,148860446,1217286,NULL,'2020-02-24 08:05:04',1582531504,NULL),(1855777558,14816338,1,2233960,1,1,1,'S',1,0.971002,569,861245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 536}, \"maximum_statistics\": {\"great\": 569}}',192.919,148300630,646170,NULL,'2020-01-23 13:52:28',1579787548,NULL),(1855860338,14816338,1,1223783,1,1,1,'A',1,0.947809,347,777257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 699}, \"maximum_statistics\": {\"great\": 776}}',193.242,148684796,723340,NULL,'2020-02-14 17:27:43',1581701263,NULL),(1855285731,14816338,1,1021966,0,1,1,'A',1,0.901389,705,650171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 13, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1440}}',193.812,147864899,1352530,NULL,'2019-12-27 12:07:30',1577448450,NULL),(1855768018,14816338,1,2122784,1,1,1,'A',1,0.958434,416,821934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 762}, \"maximum_statistics\": {\"great\": 830}}',194.246,148300041,898558,NULL,'2020-01-23 13:14:15',1579785255,NULL),(1855702376,14816338,1,744297,1,1,1,'A',1,0.922009,344,684959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 802}, \"maximum_statistics\": {\"great\": 936, \"legacy_combo_increase\": 2}}',194.662,148300274,850804,NULL,'2020-01-23 13:29:01',1579786141,NULL),(1856703967,14816338,1,2259949,0,1,1,'A',1,0.947667,251,711247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 720}, \"maximum_statistics\": {\"great\": 793}}',195.155,150022444,653078,NULL,'2020-04-11 15:00:02',1586617202,NULL),(1855911839,14816338,1,1343328,1,1,1,'A',1,0.93469,435,751029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 827}, \"maximum_statistics\": {\"great\": 934}}',195.169,148785264,887344,NULL,'2020-02-20 09:46:20',1582191980,NULL),(1855706829,14816338,1,2061960,0,1,1,'A',1,0.910772,358,653502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 36, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1244}}',196.124,148301885,976794,NULL,'2020-01-23 15:18:26',1579792706,NULL),(1856694559,14816338,1,1970212,1,1,1,'A',1,0.936275,543,744594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 627}, \"maximum_statistics\": {\"great\": 714}}',197.197,150021479,659740,NULL,'2020-04-11 14:27:56',1586615276,NULL),(1854392997,14816338,1,1992085,1,1,1,'A',1,0.936255,251,738883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 219}, \"maximum_statistics\": {\"great\": 251}}',197.209,146418496,252772,NULL,'2019-09-22 07:32:28',1569137548,NULL),(1870269210,14816338,1,360692,0,1,1,'A',1,0.940265,452,755265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 801, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 904}}',197.349,170525572,865250,NULL,'2022-03-17 10:17:33',1647512253,NULL),(1857865542,14816338,1,2346117,1,1,1,'A',1,0.956923,542,797671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',197.367,151693221,1311376,NULL,'2020-06-06 08:29:33',1591432173,NULL),(1856529257,14816338,1,1545855,1,1,1,'A',1,0.927465,252,686418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 616}, \"maximum_statistics\": {\"great\": 710}}',197.597,149628560,588198,NULL,'2020-03-30 10:21:35',1585563695,NULL),(1855882471,14816338,1,1844124,0,1,1,'A',1,0.949525,488,780561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 767}, \"maximum_statistics\": {\"great\": 842}}',199.136,148684832,799878,NULL,'2020-02-14 17:30:03',1581701403,NULL),(1856529298,14816338,1,2335813,1,1,1,'A',1,0.909278,418,651338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 813}, \"maximum_statistics\": {\"great\": 970}}',201.477,149627665,774462,NULL,'2020-03-30 09:40:34',1585561234,NULL),(1855511503,14816338,1,1816547,1,1,1,'A',1,0.945398,641,804472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 571}, \"maximum_statistics\": {\"great\": 641}}',202.631,147973436,661020,NULL,'2020-01-02 18:21:32',1577989292,NULL),(1856377575,14816338,1,2293610,1,1,1,'A',1,0.939383,409,736004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1328}}',202.715,149392068,1186070,NULL,'2020-03-21 20:13:23',1584821603,NULL),(1856460546,14816338,1,2180601,1,1,1,'A',1,0.920017,440,678647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 28, \"great\": 2055}, \"maximum_statistics\": {\"great\": 2413}}',203.559,149627918,2078958,NULL,'2020-03-30 09:53:20',1585562000,NULL),(1855956228,14816338,1,276709,0,1,1,'A',1,0.964463,468,817612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 563}, \"maximum_statistics\": {\"great\": 605}}',206.498,148732358,576662,NULL,'2020-02-17 04:36:22',1581914182,NULL),(1860690313,14816338,1,294942,0,1,1,'A',1,0.935714,395,734731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 6, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1190}}',208.542,156198343,1054328,NULL,'2020-11-23 07:11:04',1606115464,NULL),(1855663154,14816338,1,2043190,1,1,1,'A',1,0.964384,334,824973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 680}, \"maximum_statistics\": {\"great\": 730}}',209.764,148300156,683368,NULL,'2020-01-23 13:21:46',1579785706,NULL),(1855923089,14816338,1,109382,0,1,1,'A',1,0.949967,684,781319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 1363}, \"maximum_statistics\": {\"great\": 1499}}',209.822,148733367,1454466,NULL,'2020-02-17 06:16:25',1581920185,NULL),(1855920237,14816338,1,106158,0,1,1,'A',1,0.971168,430,848333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 624}, \"maximum_statistics\": {\"great\": 659}}',212.122,148733330,674200,NULL,'2020-02-17 06:12:09',1581919929,NULL),(1854159639,14816338,1,2058600,1,1,1,'A',1,0.934197,735,764897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 1, \"great\": 839, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 965}}',212.196,146088591,1008916,NULL,'2019-08-30 05:27:19',1567142839,NULL),(1856064349,14816338,1,2268536,0,1,1,'A',1,0.926449,413,715706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 581}, \"maximum_statistics\": {\"great\": 673}}',213.057,148989312,608198,NULL,'2020-03-02 13:19:37',1583155177,NULL),(1855960681,14816338,1,284013,0,1,1,'A',1,0.948482,292,740278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 989}, \"maximum_statistics\": {\"great\": 1087}}',214.05,148732277,904888,NULL,'2020-02-17 04:28:21',1581913701,NULL),(1857584921,14816338,1,2252938,1,1,1,'A',1,0.920097,285,686158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 701}, \"maximum_statistics\": {\"great\": 826}}',214.353,151351573,725220,NULL,'2020-05-25 11:23:56',1590405836,NULL),(1856143343,14816338,1,2043188,1,1,1,'A',1,0.913996,228,653198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 790}, \"maximum_statistics\": {\"great\": 936}}',217.557,148989466,677372,NULL,'2020-03-02 13:32:41',1583155961,NULL),(1855963405,14816338,1,152857,0,1,1,'A',1,0.942029,480,756907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 16, \"great\": 1419}, \"maximum_statistics\": {\"great\": 1587}}',217.713,148733080,1505636,NULL,'2020-02-17 05:47:40',1581918460,NULL),(1855766593,14816338,1,2224418,1,1,1,'A',1,0.955163,439,772169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 1692}, \"maximum_statistics\": {\"great\": 1840}}',218.942,148301564,1765356,NULL,'2020-01-23 14:54:17',1579791257,NULL),(1855943695,14816338,1,1665748,0,1,1,'A',1,0.943457,319,760020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 553}, \"maximum_statistics\": {\"great\": 619}}',219.426,148733140,556070,NULL,'2020-02-17 05:53:17',1581918797,NULL),(1855949296,14816338,1,1176481,0,1,1,'A',1,0.926076,682,720940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 14, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1231}}',219.438,148822358,1138444,NULL,'2020-02-22 10:01:16',1582365676,NULL),(1855361011,14816338,1,2043119,1,1,1,'A',1,0.929818,312,703904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 20, \"great\": 1104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',220.182,147864961,1049436,NULL,'2019-12-27 12:11:16',1577448676,NULL),(1855392612,14816338,1,2063481,1,1,1,'A',1,0.959705,723,814857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1154}}',220.824,147863707,1141122,NULL,'2019-12-27 10:35:46',1577442946,NULL),(1856000723,14816338,1,739803,0,1,1,'A',1,0.939728,488,750906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 20, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1543}}',221.346,148785323,1513140,NULL,'2020-02-20 09:51:13',1582192273,NULL),(1857958646,14816338,1,2436920,1,1,1,'A',1,0.946183,416,773236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 719}, \"maximum_statistics\": {\"great\": 799}}',226.083,151693717,788500,NULL,'2020-06-06 08:56:35',1591433795,NULL),(1859933180,14816338,1,2390456,0,1,1,'A',1,0.948833,475,790951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 503}, \"maximum_statistics\": {\"great\": 557}}',228.875,154914861,547254,NULL,'2020-10-05 09:42:26',1601890946,NULL),(1855342547,14816338,1,263683,0,1,1,'A',1,0.945243,765,790009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 808}, \"maximum_statistics\": {\"great\": 904}}',228.988,147864149,896364,NULL,'2019-12-27 11:14:38',1577445278,NULL),(1855702189,14816338,1,2254738,1,1,1,'A',1,0.944632,811,787980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 3, \"great\": 1320}, \"maximum_statistics\": {\"great\": 1481}}',229.403,148300923,1436940,NULL,'2020-01-23 14:11:39',1579788699,NULL),(1855930436,14816338,1,704083,0,1,1,'A',1,0.925382,656,699193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 16, \"great\": 1407}, \"maximum_statistics\": {\"great\": 1635}}',230.446,148733659,1514732,NULL,'2020-02-17 06:48:23',1581922103,NULL),(1855728936,14816338,1,1441374,1,1,1,'A',1,0.959547,201,799775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 309}}',231.946,148301428,258180,NULL,'2020-01-23 14:44:14',1579790654,NULL),(1854985716,14816338,1,2111261,0,1,1,'A',1,0.916304,783,680379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 10, \"great\": 776, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 920}}',235.286,147166185,983520,NULL,'2019-11-12 10:13:16',1573553596,NULL),(1855889942,14816338,1,1918740,1,1,1,'A',1,0.946858,1050,770939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 1, \"great\": 968}, \"maximum_statistics\": {\"great\": 1082}}',240.88,148685707,1236874,NULL,'2020-02-14 18:32:20',1581705140,NULL),(1855983246,14816338,1,1242099,0,1,1,'A',1,0.9375,603,751345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 683}, \"maximum_statistics\": {\"great\": 776}}',244.155,148821877,719460,NULL,'2020-02-22 09:26:07',1582363567,NULL),(1856024238,14816338,1,1837010,1,1,1,'A',1,0.961187,389,814782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 815}, \"maximum_statistics\": {\"great\": 876}}',247.44,148785241,867536,NULL,'2020-02-20 09:43:37',1582191817,NULL),(1855197322,14816338,1,124784,0,1,1,'A',1,0.979149,893,877724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',249.253,147656164,1381108,NULL,'2019-12-14 08:36:33',1576312593,NULL),(1856024783,14816338,1,217280,0,1,1,'A',1,0.965328,520,831383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1370}}',252.819,148732160,1377990,NULL,'2020-02-17 04:16:18',1581912978,NULL),(1855631640,14816338,1,1829790,1,1,1,'A',1,0.94382,712,799480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 632}, \"maximum_statistics\": {\"great\": 712}}',252.934,148161437,786424,NULL,'2020-01-14 14:32:49',1579012369,NULL),(1855919656,14816338,1,105917,0,1,1,'A',1,0.955285,735,816919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1599}}',263.459,148821548,1636048,NULL,'2020-02-22 09:02:45',1582362165,NULL),(1857721389,14825556,1,1985051,0,1,1,'D',1,0.241398,8,3133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 1266, \"great\": 289}, \"maximum_statistics\": {\"great\": 1889}}',0.001441,151490850,145620,NULL,'2020-05-30 05:30:35',1590816635,NULL),(1863652221,14827086,1,1908513,1,1,1,'D',1,0.663265,20,178904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 85}, \"maximum_statistics\": {\"great\": 147}}',1.28489,160639530,34564,NULL,'2021-04-09 06:47:04',1617950824,NULL),(1863647041,14827086,1,1893917,0,1,1,'D',1,0.669576,49,192381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 63, \"great\": 199}, \"maximum_statistics\": {\"great\": 401}}',2.42384,160639428,127622,NULL,'2021-04-09 06:40:32',1617950432,NULL),(1853740646,14827086,1,1715244,0,1,1,'C',1,0.787356,34,304473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',4.06324,145456086,26019,NULL,'2019-07-21 15:25:27',1563722727,NULL),(1854552160,14827086,1,1715243,0,1,1,'C',1,0.776667,22,289853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',5.15939,146581080,45814,NULL,'2019-10-04 15:29:58',1570202998,NULL),(1854560840,14827086,1,2120676,1,1,1,'B',1,0.821526,69,403840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 367}}',11.7727,146726095,150448,NULL,'2019-10-14 14:47:33',1571064453,NULL),(1856461071,14827086,1,1961704,1,1,1,'B',1,0.86612,72,481385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 183}}',12.2639,149518208,75464,NULL,'2020-03-26 14:22:48',1585232568,NULL),(1857842292,14827086,1,1949546,1,1,1,'A',1,0.90873,105,639832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',12.5731,151865156,70788,NULL,'2020-06-12 16:08:06',1591978086,NULL),(1856607203,14827086,1,2217011,0,1,1,'A',1,0.925743,101,727232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',16.2376,149726997,60296,NULL,'2020-04-02 12:19:35',1585829975,NULL),(1855367907,14827086,1,1491486,0,1,1,'A',1,0.910714,56,610101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',21.504,147836005,45608,NULL,'2019-12-25 15:57:08',1577289428,NULL),(1855377988,14827086,1,2146653,1,1,1,'A',1,0.933628,113,654935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 226}}',22.7853,147835963,144315,NULL,'2019-12-25 15:54:29',1577289269,NULL),(1858184467,14827086,1,1949546,1,1,1,'S',1,0.972222,126,889099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',23.173,152205083,91274,NULL,'2020-06-25 09:22:20',1593076940,NULL),(1864386181,14828430,1,127232,0,1,1,'C',1,0.715827,45,224406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 87, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',4.01124,161823611,163656,NULL,'2021-05-11 18:03:38',1620756218,NULL),(1864489788,14828430,1,94779,0,1,1,'C',1,0.790984,55,360309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 79, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 122}}',5.64039,161823031,106273,NULL,'2021-05-11 17:46:22',1620755182,NULL),(1876149136,14828430,1,3205768,0,1,1,'C',1,0.765625,45,297402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',6.01703,179225774,60500,NULL,'2023-06-04 19:36:46',1685907406,NULL),(1853918150,14828430,1,46803,0,1,1,'B',1,0.813492,48,409824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 84, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.60193,145570370,61394,NULL,'2019-07-28 15:46:53',1564328813,NULL),(1864489591,14828430,1,94688,0,1,1,'A',1,0.911392,79,621229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 3}}',13.2819,161823237,110476,NULL,'2021-05-11 17:52:32',1620755552,NULL),(1857554369,14843072,1,1991692,0,1,1,'C',1,0.714634,45,238295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',3.62807,151201180,70811,NULL,'2020-05-20 09:40:55',1589967655,NULL),(1853813928,14843072,1,222556,0,1,1,'C',1,0.740148,41,260256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 50, \"great\": 245, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 406}}',4.46356,145527829,124733,NULL,'2019-07-26 03:23:48',1564111428,NULL),(1862777566,14843072,1,2548599,0,1,1,'B',1,0.804965,32,349662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',6.3032,159263412,58615,NULL,'2021-03-01 09:08:32',1614589712,NULL),(1854674475,14843072,1,42019,0,1,1,'A',1,0.9,35,632708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',7.33617,146803952,175890,NULL,'2019-10-20 06:50:42',1571554242,NULL),(1854385387,14843072,1,12789,0,1,1,'C',1,0.794118,61,351664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',8.75656,146417728,67150,NULL,'2019-09-22 06:16:47',1569133007,NULL),(1876712104,14843072,1,232286,1,1,1,'B',1,0.823529,38,405766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 2}}',8.82146,180005644,91438,NULL,'2023-07-25 15:01:36',1690297296,NULL),(1857506300,14843072,1,159226,0,1,1,'B',1,0.811983,54,437703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',9.89931,151201309,220564,NULL,'2020-05-20 09:46:57',1589968017,NULL),(1853918648,14843072,1,46803,0,1,1,'B',1,0.873016,43,510509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 99, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.3186,145581334,64499,NULL,'2019-07-29 08:53:47',1564390427,NULL),(1876689921,14843072,1,541220,1,1,1,'B',1,0.862069,91,452481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 303}, \"maximum_statistics\": {\"great\": 377}}',16.7939,180005709,237057,NULL,'2023-07-25 15:05:30',1690297530,NULL),(1876689413,14843072,1,41140,0,1,1,'B',1,0.863874,90,425162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 309}, \"maximum_statistics\": {\"great\": 382}}',17.8791,180005515,200232,NULL,'2023-07-25 14:54:19',1690296859,NULL),(1876759215,14843072,1,119953,0,1,1,'A',1,0.928571,141,647120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 347}, \"maximum_statistics\": {\"great\": 392}}',31.552,180005568,217380,NULL,'2023-07-25 14:57:10',1690297030,NULL),(1854641039,14845977,1,1452454,0,1,1,'C',1,0.783607,48,164204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 203, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',5.50171,146815580,112300,NULL,'2019-10-20 21:34:57',1571607297,NULL),(1854641330,14845977,1,1452454,0,1,1,'B',1,0.829508,59,418931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 215, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',9.71119,146842500,162735,NULL,'2019-10-22 20:46:10',1571777170,NULL),(1869396632,14845977,1,3014565,1,1,1,'B',1,0.837931,91,472862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',10.3325,169274292,81816,NULL,'2022-01-24 20:50:05',1643057405,NULL),(1869391503,14845977,1,2359016,0,1,1,'B',1,0.865471,43,473291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',12.2236,169270065,93035,NULL,'2022-01-24 17:15:48',1643044548,NULL),(1878212900,14845977,1,3558715,0,1,1,'B',1,0.88172,49,486619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 229, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',13.7266,182079103,101824,NULL,'2023-12-22 05:15:13',1703222113,NULL),(1859216082,14848679,1,1018239,0,1,1,'C',1,0.766284,54,403208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',3.17644,153698663,174537,NULL,'2020-08-20 08:33:42',1597912422,NULL),(1873002384,14848703,1,505086,0,1,1,'D',1,0.696653,29,200050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 50, \"great\": 144}, \"maximum_statistics\": {\"great\": 239}}',2.60608,174511056,55534,NULL,'2022-09-13 13:05:52',1663074352,NULL),(1878393242,14849151,1,2260696,0,1,1,'B',1,0.866013,103,487941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 306}}',16.5694,182277922,139341,NULL,'2024-01-05 23:29:29',1704497369,NULL),(1853766570,14850683,1,1036654,0,1,1,'D',1,0.581818,13,175177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 47}, \"maximum_statistics\": {\"great\": 110}}',0.261424,145469885,125561,NULL,'2019-07-22 13:10:56',1563801056,NULL),(1861700789,14850683,1,644753,0,1,1,'C',1,0.707317,19,151699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 41}}',0.955643,157609891,68484,NULL,'2021-01-08 10:26:32',1610101592,NULL),(1861681794,14850683,1,12787,0,1,1,'B',1,0.807018,46,166372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 57}}',3.23552,157609926,29508,NULL,'2021-01-08 10:28:02',1610101682,NULL),(1863113694,14850683,1,1242687,0,1,1,'C',1,0.787879,28,349450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',3.73473,159799950,52026,NULL,'2021-03-17 14:29:57',1615991397,NULL),(1865086969,14850683,1,1774604,0,1,1,'B',1,0.845272,85,428280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',10.1852,162847211,134353,NULL,'2021-06-10 06:51:35',1623307895,NULL),(1864147304,14850683,1,2002993,0,1,1,'B',1,0.858447,67,465276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 219}}',12.0868,161453184,115831,NULL,'2021-05-01 09:31:21',1619861481,NULL),(1864186259,14850683,1,813834,0,1,1,'A',1,0.930818,127,703239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',18.0596,161452997,108970,NULL,'2021-05-01 09:23:18',1619860998,NULL),(1864218946,14850683,1,890366,0,1,1,'A',1,0.918367,90,604057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 196}}',21.1586,161461267,119310,NULL,'2021-05-01 14:31:13',1619879473,NULL),(1874379721,14853209,1,1072455,0,1,1,'C',1,0.735294,15,280713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 51}}',1.94722,176670650,28402,NULL,'2023-01-07 06:31:05',1673073065,NULL),(1854194653,14853209,1,557816,0,1,1,'D',1,0.659864,37,173492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 95, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',1.95945,145947682,118167,NULL,'2019-08-21 04:37:51',1566362271,NULL),(1863701583,14853209,1,74499,0,1,1,'D',1,0.696629,39,213468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 154}, \"maximum_statistics\": {\"great\": 267}}',3.00708,160571001,73452,NULL,'2021-04-07 07:10:21',1617779421,NULL),(1874462006,14853209,1,1655999,0,1,1,'D',1,0.697581,42,232847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',4.07637,176670802,90310,NULL,'2023-01-07 06:46:39',1673073999,NULL),(1874357929,14853209,1,2169464,0,1,1,'C',1,0.708455,57,244152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',5.01593,176670399,156671,NULL,'2023-01-07 06:07:36',1673071656,NULL),(1874469461,14853209,1,827933,0,1,1,'B',1,0.837838,34,504157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',7.37837,176670714,164379,NULL,'2023-01-07 06:37:41',1673073461,NULL),(1874457708,14853209,1,1946258,0,1,1,'B',1,0.814433,53,368421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',9.22815,176670480,160150,NULL,'2023-01-07 06:15:26',1673072126,NULL),(1874452276,14853209,1,2100418,1,1,1,'B',1,0.868852,61,622309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',9.34309,176690566,263399,NULL,'2023-01-08 05:19:48',1673155188,NULL),(1874387126,14853209,1,2879863,0,1,1,'B',1,0.886957,56,515287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 115}}',11.1357,176670629,48768,NULL,'2023-01-07 06:29:12',1673072952,NULL),(1874376431,14853209,1,2004667,0,1,1,'B',1,0.872727,63,482989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',11.391,176670599,63342,NULL,'2023-01-07 06:27:07',1673072827,NULL),(1874464800,14853209,1,1442771,0,1,1,'A',1,0.921875,96,680079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 81, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 96}}',12.2975,176670890,122981,NULL,'2023-01-07 06:54:49',1673074489,NULL),(1874455227,14853209,1,2104518,0,1,1,'A',1,0.924051,115,663899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 158}}',13.1677,176670751,95268,NULL,'2023-01-07 06:41:07',1673073667,NULL),(1874402075,14853209,1,1582611,0,1,1,'B',1,0.878205,105,476411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',15.3258,176670688,211316,NULL,'2023-01-07 06:35:09',1673073309,NULL),(1875525764,14853209,1,28306,0,1,1,'B',1,0.875439,353,567857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',72.0002,178270008,470342,NULL,'2023-04-07 12:24:54',1680870294,NULL),(1875542597,14853209,1,42796,0,1,1,'B',1,0.889269,353,621922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 722, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',104.596,178269963,729470,NULL,'2023-04-07 12:22:18',1680870138,NULL),(1875588584,14853209,1,81345,0,1,1,'B',1,0.880708,178,578701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 36, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',110.38,178270075,624278,NULL,'2023-04-07 12:29:32',1680870572,NULL),(1875710187,14853209,1,1666641,0,1,1,'A',1,0.91423,181,657313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',117.848,178455227,384424,NULL,'2023-04-18 05:17:50',1681795070,NULL),(1875651625,14853209,1,1991391,1,1,1,'A',1,0.92587,650,746925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 564, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 661}}',123.706,178455190,700690,NULL,'2023-04-18 05:12:23',1681794743,NULL),(1875623609,14853209,1,913300,0,1,1,'A',1,0.927083,304,682860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768, \"legacy_combo_increase\": 2}}',141.511,178269928,638170,NULL,'2023-04-07 12:19:48',1680869988,NULL),(1875588445,14853209,1,81344,0,1,1,'B',1,0.883607,314,570725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 36, \"great\": 738}, \"maximum_statistics\": {\"great\": 915}}',141.666,178270042,594878,NULL,'2023-04-07 12:27:29',1680870449,NULL),(1875616488,14853209,1,1937292,1,1,1,'A',1,0.907252,427,666791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 22, \"great\": 1190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1434}}',144.594,178269857,1305616,NULL,'2023-04-07 12:16:12',1680869772,NULL),(1869288120,14857288,1,1292934,0,1,1,'B',1,0.884259,47,495765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',11.0003,169022702,38899,NULL,'2022-01-14 22:35:40',1642199740,NULL),(1874134492,14857288,1,2010622,1,1,1,'A',1,0.921053,76,649192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',34.7887,176305297,131123,NULL,'2022-12-19 00:02:37',1671408157,NULL),(1874260407,14857288,1,2010622,1,1,1,'S',1,0.9689,209,851689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 196, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',48.9738,176400646,238460,NULL,'2022-12-23 23:18:51',1671837531,NULL),(1870517197,14860880,1,1774604,0,1,1,'C',1,0.750716,55,282074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',4.24006,170914156,112629,NULL,'2022-04-02 17:55:47',1648922147,NULL),(1878270863,14860880,1,385427,0,1,1,'B',1,0.854515,53,443638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',15.3233,182128929,123656,NULL,'2023-12-25 19:46:22',1703533582,NULL),(2892233812,14868714,1,450018,1,1,1,'B',1,0.892934,146,627288,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 50, \"great\": 784, \"ignore_hit\": 12, \"ignore_miss\": 7, \"large_bonus\": 16, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 934, \"ignore_hit\": 12, \"large_bonus\": 22, \"small_bonus\": 10}}',NULL,NULL,0,'2024-05-26 06:59:34','2024-05-26 07:03:00',1716706981,7510),(2381046294,14868714,1,3682508,1,1,1,'B',1,0.888799,188,684901,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.2}}], \"statistics\": {\"ok\": 111, \"miss\": 13, \"great\": 492, \"ignore_hit\": 3, \"ignore_miss\": 9, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 3, \"large_bonus\": 60}}',NULL,NULL,0,'2024-02-21 00:09:34','2024-02-21 00:12:32',1708474352,7427),(2381097027,14868714,1,3830020,1,1,1,'A',1,0.905109,98,700602,'{\"mods\": [{\"acronym\": \"FL\", \"settings\": {\"size_multiplier\": 1.5}}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 225, \"ignore_miss\": 11, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 274, \"large_bonus\": 23}}',NULL,NULL,0,'2024-02-21 00:27:46','2024-02-21 00:29:18',1708475358,7427),(2381393906,14868714,1,3974469,1,1,1,'A',1,0.914062,151,758603,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.2}}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 219, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 256, \"large_bonus\": 13}}',NULL,NULL,0,'2024-02-21 02:08:55','2024-02-21 02:10:12',1708481412,7427),(2381115731,14868714,1,4056735,1,1,1,'S',1,0.953781,476,887581,'{\"mods\": [{\"acronym\": \"MU\", \"settings\": {\"inverse_muting\": true, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 44, \"great\": 432, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 50}}',NULL,NULL,0,'2024-02-21 00:32:59','2024-02-21 00:35:35',1708475735,7427),(3047421331,14868714,1,4188973,1,1,1,'A',1,0.948399,281,430747,'{\"mods\": [{\"acronym\": \"WU\"}], \"statistics\": {\"ok\": 29, \"great\": 252, \"ignore_hit\": 25, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 26, \"large_bonus\": 23}}',NULL,NULL,0,'2024-06-23 19:56:40','2024-06-23 19:58:53',1719172733,7510),(2381210444,14868714,1,4461506,1,1,1,'B',1,0.886243,264,271855,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.85}}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 296, \"ignore_hit\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 17, \"large_bonus\": 1}}',NULL,NULL,0,'2024-02-21 01:05:43','2024-02-21 01:07:30',1708477650,7427),(2365470349,14868714,1,4462637,1,1,1,'B',1,0.816733,113,530730,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.35}}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',NULL,NULL,0,'2024-02-18 04:22:58','2024-02-18 04:24:06',1708230246,7412),(2370787829,14868714,1,4462637,1,1,1,'B',1,0.894422,106,717307,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.3}}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',NULL,NULL,0,'2024-02-19 01:00:10','2024-02-19 01:01:22',1708304482,7412),(2365381292,14868714,1,4462637,1,1,1,'A',1,0.90239,204,764415,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.31}}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',NULL,NULL,0,'2024-02-18 03:56:56','2024-02-18 03:58:07',1708228687,7412),(2371438390,14868714,1,4462637,1,1,1,'A',1,0.908367,164,768686,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.31}}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 207, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',NULL,NULL,0,'2024-02-19 04:50:11','2024-02-19 04:51:22',1708318282,7412),(2365385966,14868714,1,4462637,1,1,1,'A',1,0.914343,247,817557,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.31}}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',NULL,NULL,0,'2024-02-18 03:58:18','2024-02-18 03:59:30',1708228770,7412),(2370792523,14868714,1,4462637,1,1,1,'A',1,0.942231,251,892025,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.3}}], \"statistics\": {\"ok\": 29, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',NULL,NULL,0,'2024-02-19 01:01:36','2024-02-19 01:02:56',1708304576,7412),(1856983957,14868714,1,1442771,0,1,1,'D',1,0.666667,25,226624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 44, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',0.90601,150453885,66990,NULL,'2020-04-25 17:13:31',1587834811,NULL),(1857074340,14868714,1,97467,0,1,1,'C',1,0.77193,20,338661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 35, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 57}}',2.52803,150492560,93470,NULL,'2020-04-26 23:50:44',1587945044,NULL),(2852853933,14868714,1,3827023,1,1,1,'C',1,0.793388,22,455737,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 85, \"ignore_miss\": 4, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 121, \"large_bonus\": 28}}',4.40822,NULL,0,'2024-05-18 20:26:47','2024-05-18 20:28:18',1716064098,7510),(2879841070,14868714,1,1710129,1,1,1,'C',1,0.708333,35,302475,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 132, \"ignore_hit\": 18, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 252, \"ignore_hit\": 18, \"large_bonus\": 24}}',4.9276,NULL,0,'2024-05-23 22:54:21','2024-05-23 22:56:00',1716504960,7512),(3232065382,14868714,1,4261394,1,1,1,'B',1,0.804196,48,443026,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 197, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 286, \"large_bonus\": 16}, \"total_score_without_mods\": 443026}',7.14174,NULL,0,'2024-07-27 20:57:36','2024-07-27 21:01:02',1722114062,7621),(2826630594,14868714,1,1946495,1,1,1,'C',1,0.789855,29,418261,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 145, \"ignore_hit\": 31, \"ignore_miss\": 7, \"large_bonus\": 9, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 31, \"large_bonus\": 15, \"small_bonus\": 7}}',7.40334,NULL,0,'2024-05-13 22:02:29','2024-05-13 22:04:06',1715637846,7512),(2826461996,14868714,1,1701752,1,1,1,'B',1,0.822917,42,482606,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 145, \"ignore_miss\": 4, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 38}}',8.51496,NULL,0,'2024-05-13 21:16:45','2024-05-13 21:18:17',1715635097,7512),(2869588098,14868714,1,1504000,1,1,1,'B',1,0.874101,33,593851,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 115, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 14, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 9}}',10.6975,NULL,0,'2024-05-21 22:16:32','2024-05-21 22:18:03',1716329883,7510),(1876587756,14868714,1,1615499,1,1,1,'C',1,0.778932,106,382279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 214, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 337}}',10.7596,179828079,201317,NULL,'2023-07-14 01:41:19',1689298879,NULL),(2878608372,14868714,1,1710129,1,1,1,'C',1,0.785714,64,424182,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 163, \"ignore_hit\": 18, \"ignore_miss\": 6, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 252, \"ignore_hit\": 18, \"large_bonus\": 24}}',10.8765,NULL,0,'2024-05-23 17:51:38','2024-05-23 17:53:18',1716486798,7512),(2879853355,14868714,1,1946495,1,1,1,'B',1,0.811594,57,479247,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 144, \"ignore_hit\": 31, \"ignore_miss\": 3, \"large_bonus\": 12, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 31, \"large_bonus\": 15, \"small_bonus\": 7}}',11.4802,NULL,0,'2024-05-23 22:58:43','2024-05-23 23:00:20',1716505220,7512),(2879859511,14868714,1,1946495,1,1,1,'B',1,0.809179,57,476296,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 139, \"ignore_hit\": 31, \"ignore_miss\": 7, \"large_bonus\": 8, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 31, \"large_bonus\": 15, \"small_bonus\": 7}}',13.0279,NULL,0,'2024-05-23 23:00:52','2024-05-23 23:02:30',1716505350,7512),(2826503555,14868714,1,1701752,1,1,1,'B',1,0.864583,49,565263,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 156, \"ignore_miss\": 11, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 38}}',13.107,NULL,0,'2024-05-13 21:26:26','2024-05-13 21:29:14',1715635754,7512),(2879848493,14868714,1,1710129,1,1,1,'C',1,0.799603,63,453892,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 165, \"ignore_hit\": 9, \"ignore_miss\": 11, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 252, \"ignore_hit\": 18, \"large_bonus\": 24}}',13.9052,NULL,0,'2024-05-23 22:56:58','2024-05-23 22:58:36',1716505116,7512),(2837830268,14868714,1,4474916,1,1,1,'S',1,0.975,40,926739,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',15.0531,NULL,0,'2024-05-16 04:47:12','2024-05-16 04:47:48',1715834868,7510),(2251878283,14868714,1,1517376,1,1,1,'S',1,0.956693,127,910863,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',16.6174,182476771,153734,NULL,'2024-01-21 05:16:22',1705814182,NULL),(2251875641,14868714,1,1517376,1,1,1,'S',1,0.964567,127,872793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',17.026,182476702,150823,NULL,'2024-01-21 05:09:46',1705813786,NULL),(2826468934,14868714,1,1701752,1,1,1,'B',1,0.882812,60,622375,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 157, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 38}}',17.325,NULL,0,'2024-05-13 21:18:33','2024-05-13 21:20:05',1715635205,7512),(2251876913,14868714,1,1517376,1,1,1,'S',1,0.968504,127,879904,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',17.514,182476736,150302,NULL,'2024-01-21 05:13:00',1705813980,NULL),(2826609663,14868714,1,1701752,1,1,1,'B',1,0.890625,60,638594,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 159, \"ignore_miss\": 7, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 38}}',18.7716,NULL,0,'2024-05-13 21:56:30','2024-05-13 21:58:02',1715637482,7512),(2847404041,14868714,1,1701755,1,1,1,'B',1,0.803738,82,449554,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 309, \"ignore_miss\": 12, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 428, \"large_bonus\": 44}}',19.3134,NULL,0,'2024-05-17 23:09:32','2024-05-17 23:11:05',1715987465,7510),(2381276386,14868714,1,3134357,1,1,1,'B',1,0.896552,145,732528,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 115, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 16, \"large_bonus\": 12}}',20.2653,NULL,0,'2024-02-21 01:28:38','2024-02-21 01:30:11',1708479011,7427),(2853040389,14868714,1,1949375,1,1,1,'B',1,0.844388,131,581570,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196, \"large_bonus\": 2}}',21.6083,NULL,0,'2024-05-18 21:05:39','2024-05-18 21:06:42',1716066402,7510),(2883879491,14868714,1,4401942,1,1,1,'B',1,0.809572,73,462997,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 32, \"great\": 336, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 5}}',22.9537,NULL,0,'2024-05-24 18:32:29','2024-05-24 18:34:44',1716575684,7510),(2577472166,14868714,1,4136710,1,1,1,'C',1,0.789881,114,225635,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 241, \"miss\": 110, \"great\": 746, \"ignore_miss\": 30, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1097, \"large_bonus\": 136}}',23.6409,NULL,0,'2024-03-27 19:36:33','2024-03-27 19:40:33',1711568433,7440),(2896440920,14868714,1,3974471,1,1,1,'B',1,0.835031,193,155571,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 360, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 12}}',25.8912,NULL,0,'2024-05-26 23:55:38','2024-05-26 23:57:39',1716767859,7510),(2794926351,14868714,1,1176738,1,1,1,'B',1,0.868644,48,626024,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 94, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 13, \"large_bonus\": 21}}',26.4356,NULL,0,'2024-05-08 01:08:38','2024-05-08 01:09:16',1715130556,7510),(2635605539,14868714,1,2185901,1,1,1,'B',1,0.822,65,538443,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 180, \"ignore_hit\": 28, \"ignore_miss\": 6, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 28, \"large_bonus\": 14}}',26.7416,NULL,0,'2024-04-07 15:40:34','2024-04-07 15:41:36',1712504496,7440),(2578956440,14868714,1,4455757,1,1,1,'B',1,0.820513,86,522095,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 109, \"ignore_hit\": 42, \"ignore_miss\": 3, \"large_bonus\": 12, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 42, \"large_bonus\": 14, \"small_bonus\": 7}}',26.8389,NULL,0,'2024-03-28 02:14:38','2024-03-28 02:15:24',1711592124,7440),(2365415086,14868714,1,3989575,1,1,1,'B',1,0.857143,103,553252,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 453, \"ignore_hit\": 12, \"ignore_miss\": 2, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 12, \"large_bonus\": 48}}',27.0296,NULL,0,'2024-02-18 04:05:23','2024-02-18 04:07:59',1708229279,7412),(2430311325,14868714,1,3533340,1,1,1,'B',1,0.811581,114,485391,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 28, \"great\": 367, \"ignore_hit\": 9, \"ignore_miss\": 5, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 9, \"large_bonus\": 77}}',27.1242,NULL,0,'2024-03-01 02:12:23','2024-03-01 02:15:00',1709259300,7440),(2854712882,14868714,1,3258800,1,1,1,'S',1,0.985714,105,965508,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 3, \"great\": 102, \"ignore_hit\": 55, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 105, \"ignore_hit\": 55, \"large_bonus\": 22}}',27.2203,NULL,0,'2024-05-19 05:08:49','2024-05-19 05:10:19',1716095419,7510),(2852844661,14868714,1,3827023,1,1,1,'X',1,1,121,1009800,'{\"mods\": [], \"statistics\": {\"great\": 121, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 121, \"large_bonus\": 28}}',27.8289,NULL,0,'2024-05-18 20:24:55','2024-05-18 20:26:26',1716063986,7510),(2896479116,14868714,1,96828,1,1,1,'B',1,0.841216,94,157930,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 333, \"ignore_hit\": 83, \"ignore_miss\": 2, \"large_bonus\": 16, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 83, \"large_bonus\": 16, \"small_bonus\": 65}}',28.5295,NULL,0,'2024-05-27 00:10:03','2024-05-27 00:12:06',1716768726,7510),(2971690498,14868714,1,2344905,1,1,1,'B',1,0.839286,150,538425,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 270, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 364, \"ignore_hit\": 13, \"large_bonus\": 18}}',28.6085,NULL,0,'2024-06-10 01:30:44','2024-06-10 01:32:16',1717983136,7510),(2896453096,14868714,1,3974471,1,1,1,'B',1,0.836049,173,159596,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"adjust_pitch\": true}}], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 354, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 12}}',30.1018,NULL,0,'2024-05-27 00:00:09','2024-05-27 00:02:10',1716768130,7510),(2430832790,14868714,1,3317390,1,1,1,'B',1,0.884146,64,633145,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 130, \"ignore_hit\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 12, \"large_bonus\": 3}}',31.0604,NULL,0,'2024-03-01 05:22:51','2024-03-01 05:23:43',1709270623,7440),(2430778125,14868714,1,3934452,1,1,1,'B',1,0.842105,131,550614,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 241, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 5, \"large_bonus\": 12}}',31.552,NULL,0,'2024-03-01 05:01:13','2024-03-01 05:02:43',1709269363,7440),(2381306708,14868714,1,3826992,1,1,1,'B',1,0.881279,219,710137,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"great\": 167, \"ignore_miss\": 1, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 40}}',31.5995,NULL,0,'2024-02-21 01:39:13','2024-02-21 01:40:44',1708479644,7427),(2381424410,14868714,1,2344902,1,1,1,'A',1,0.928218,202,810959,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 173, \"ignore_hit\": 19, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 202, \"ignore_hit\": 19, \"large_bonus\": 19}}',31.618,NULL,0,'2024-02-21 02:19:06','2024-02-21 02:20:38',1708482038,7427),(2430846742,14868714,1,216326,1,1,1,'B',1,0.837563,57,509841,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 288, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394, \"large_bonus\": 3}}',32.2023,NULL,0,'2024-03-01 05:27:38','2024-03-01 05:29:07',1709270947,7440),(2600875735,14868714,1,3574467,1,1,1,'B',1,0.807122,139,508985,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 216, \"ignore_miss\": 2, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 337, \"large_bonus\": 37}}',32.3655,NULL,0,'2024-04-01 00:52:01','2024-04-01 00:53:31',1711932811,7440),(2641221600,14868714,1,3826958,1,1,1,'B',1,0.832248,202,577907,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 210, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 307, \"large_bonus\": 40}}',32.424,NULL,0,'2024-04-08 17:50:26','2024-04-08 17:51:58',1712598718,7440),(2357514036,14868714,1,1946495,1,1,1,'A',1,0.913043,168,745839,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 173, \"ignore_hit\": 31, \"large_bonus\": 15, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 31, \"large_bonus\": 15, \"small_bonus\": 7}}',33.0574,NULL,0,'2024-02-16 21:26:41','2024-02-16 21:28:18',1708118898,7412),(2528487514,14868714,1,3934452,1,1,1,'B',1,0.854489,197,592090,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 249, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 5, \"large_bonus\": 12}}',33.7321,NULL,0,'2024-03-18 18:40:38','2024-03-18 18:42:09',1710787329,7440),(2852390403,14868714,1,1946494,1,1,1,'B',1,0.819899,94,502694,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 281, \"ignore_hit\": 42, \"ignore_miss\": 5, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 42, \"large_bonus\": 26}}',34.2587,NULL,0,'2024-05-18 18:57:49','2024-05-18 18:59:25',1716058765,7510),(2804010965,14868714,1,243499,1,1,1,'B',1,0.8257,159,532337,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 276, \"ignore_hit\": 32, \"ignore_miss\": 16, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 32, \"large_bonus\": 77}}',34.7832,NULL,0,'2024-05-09 19:40:45','2024-05-09 19:42:30',1715283750,7510),(2381077096,14868714,1,3941673,1,1,1,'B',1,0.86802,107,601240,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 299, \"ignore_hit\": 13, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 13, \"large_bonus\": 17}}',34.8368,NULL,0,'2024-02-21 00:20:28','2024-02-21 00:22:41',1708474961,7427),(2433718552,14868714,1,2300427,1,1,1,'B',1,0.864807,196,615064,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 352, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 20, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 10, \"large_bonus\": 23, \"small_bonus\": 5}}',34.8521,NULL,0,'2024-03-01 17:52:52','2024-03-01 17:55:28',1709315728,7440),(2381262749,14868714,1,1630948,1,1,1,'B',1,0.891393,176,699949,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 193, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 244, \"ignore_hit\": 7, \"large_bonus\": 45}}',35.0107,NULL,0,'2024-02-21 01:23:48','2024-02-21 01:25:21',1708478721,7427),(2430316679,14868714,1,2185901,1,1,1,'B',1,0.888,120,656491,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 197, \"ignore_hit\": 28, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 28, \"large_bonus\": 14}}',35.0686,NULL,0,'2024-03-01 02:15:20','2024-03-01 02:16:51',1709259411,7440),(2381177368,14868714,1,3317390,1,1,1,'B',1,0.89939,144,717361,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 134, \"ignore_hit\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 12, \"large_bonus\": 3}}',35.3647,NULL,0,'2024-02-21 00:55:27','2024-02-21 00:56:17',1708476977,7427),(2370842688,14868714,1,3848997,1,1,1,'S',1,0.98,100,944041,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 96, \"ignore_hit\": 34, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 34, \"large_bonus\": 8}}',35.4442,NULL,0,'2024-02-19 01:19:08','2024-02-19 01:19:58',1708305598,7412),(2896491994,14868714,1,4418450,1,1,1,'B',1,0.848276,155,583310,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 209, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 14, \"large_bonus\": 26}}',36.0985,NULL,0,'2024-05-27 00:15:32','2024-05-27 00:17:05',1716769025,7510),(2381189282,14868714,1,2039002,1,1,1,'B',1,0.848369,165,556172,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 384, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 521, \"large_bonus\": 21}}',36.4859,NULL,0,'2024-02-21 00:58:03','2024-02-21 01:00:21',1708477221,7427),(2381311721,14868714,1,3901311,1,1,1,'A',1,0.928125,153,802266,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160, \"large_bonus\": 6}}',36.5069,NULL,0,'2024-02-21 01:41:36','2024-02-21 01:42:27',1708479747,7427),(2365393110,14868714,1,3974470,1,1,1,'B',1,0.850923,152,568198,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 286, \"ignore_miss\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 13}}',36.9,NULL,0,'2024-02-18 04:00:06','2024-02-18 04:01:38',1708228898,7412),(2430818346,14868714,1,1630820,1,1,1,'B',1,0.836066,112,544966,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 261, \"ignore_hit\": 7, \"ignore_miss\": 9, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 56}}',36.9233,NULL,0,'2024-03-01 05:16:33','2024-03-01 05:18:06',1709270286,7440),(2381317563,14868714,1,2344904,1,1,1,'B',1,0.884752,177,668256,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 223, \"ignore_hit\": 12, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 12, \"large_bonus\": 18}}',37.2404,NULL,0,'2024-02-21 01:42:52','2024-02-21 01:44:25',1708479865,7427),(2960823468,14868714,1,3974471,1,1,1,'B',1,0.895112,218,197633,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 416, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 12}}',37.5599,NULL,0,'2024-06-08 05:17:22','2024-06-08 05:19:23',1717823963,7510),(2800661141,14868714,1,3598711,1,1,1,'B',1,0.832344,121,513626,'{\"mods\": [], \"statistics\": {\"ok\": 160, \"miss\": 33, \"great\": 481, \"ignore_miss\": 5, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 674, \"large_bonus\": 39}}',37.6126,NULL,0,'2024-05-09 05:49:32','2024-05-09 05:52:33',1715233953,7510),(2853045686,14868714,1,1949375,1,1,1,'B',1,0.892857,129,680797,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 159, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196, \"large_bonus\": 2}}',37.868,NULL,0,'2024-05-18 21:06:46','2024-05-18 21:07:49',1716066469,7510),(2579587271,14868714,1,3533340,1,1,1,'B',1,0.879596,172,627683,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 445, \"ignore_hit\": 9, \"ignore_miss\": 5, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 9, \"large_bonus\": 77}}',37.9533,NULL,0,'2024-03-28 06:04:12','2024-03-28 06:06:47',1711606007,7440),(2430852592,14868714,1,4346309,1,1,1,'A',1,0.904018,63,672218,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 188, \"ignore_hit\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 15, \"large_bonus\": 1}}',37.9951,NULL,0,'2024-03-01 05:30:22','2024-03-01 05:31:23',1709271083,7440),(2435279725,14868714,1,1763478,1,1,1,'B',1,0.887097,57,645373,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 101, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 24, \"large_bonus\": 13}}',38.0632,NULL,0,'2024-03-01 23:26:27','2024-03-01 23:27:04',1709335624,7440),(3170823562,14868714,1,3949377,1,1,1,'B',1,0.857143,126,583051,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 415, \"ignore_hit\": 90, \"ignore_miss\": 29, \"large_bonus\": 65, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 90, \"large_bonus\": 68, \"small_bonus\": 69}}',38.1282,NULL,0,'2024-07-16 21:31:59','2024-07-16 21:34:54',1721165694,7510),(2381128932,14868714,1,818076,1,1,1,'A',1,0.923228,102,784395,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 6}}',38.3345,NULL,0,'2024-02-21 00:38:16','2024-02-21 00:40:01',1708476001,7427),(2370846210,14868714,1,3848997,1,1,1,'S',1,0.98,100,1000990,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 4, \"great\": 96, \"ignore_hit\": 34, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 34, \"large_bonus\": 8}}',38.4111,NULL,0,'2024-02-19 01:20:15','2024-02-19 01:21:07',1708305667,7412),(2875760111,14868714,1,505086,1,1,1,'B',1,0.828452,82,568190,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 167, \"ignore_miss\": 7, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239, \"large_bonus\": 13}}',38.412,NULL,0,'2024-05-23 03:40:48','2024-05-23 03:41:46',1716435706,7510),(2381323154,14868714,1,4106507,1,1,1,'A',1,0.926267,217,806675,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"great\": 185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 217, \"large_bonus\": 15}}',38.6925,NULL,0,'2024-02-21 01:44:50','2024-02-21 01:46:20',1708479980,7427),(2704311623,14868714,1,3954073,1,1,1,'B',1,0.850171,135,542905,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 454, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 584, \"large_bonus\": 20}}',38.8425,NULL,0,'2024-04-20 19:46:32','2024-04-20 19:48:56',1713642536,7440),(2371488318,14868714,1,2497165,1,1,1,'B',1,0.851658,205,587020,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 13, \"great\": 416, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 573, \"ignore_hit\": 24, \"large_bonus\": 52}}',39.0661,NULL,0,'2024-02-19 05:06:50','2024-02-19 05:09:59',1708319399,7412),(2528226865,14868714,1,3533340,1,1,1,'B',1,0.852941,122,582272,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 402, \"ignore_hit\": 9, \"ignore_miss\": 5, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 9, \"large_bonus\": 77}}',39.9965,NULL,0,'2024-03-18 17:41:34','2024-03-18 17:44:10',1710783850,7440),(3047294042,14868714,1,4463059,1,1,1,'B',1,0.841067,173,553621,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 305, \"ignore_miss\": 3, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 431, \"large_bonus\": 36}}',40.3843,NULL,0,'2024-06-23 19:30:34','2024-06-23 19:32:30',1719171150,7510),(2430842470,14868714,1,3826992,1,1,1,'A',1,0.929224,219,822386,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 188, \"ignore_miss\": 1, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 40}}',40.5725,NULL,0,'2024-03-01 05:25:56','2024-03-01 05:27:27',1709270847,7440),(2371418141,14868714,1,3989575,1,1,1,'B',1,0.885889,119,624653,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 467, \"ignore_hit\": 12, \"ignore_miss\": 3, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 12, \"large_bonus\": 48}}',40.7878,NULL,0,'2024-02-19 04:41:17','2024-02-19 04:43:52',1708317832,7412),(2381373569,14868714,1,2403527,1,1,1,'A',1,0.941048,229,841377,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 202, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 9, \"large_bonus\": 15}}',40.8054,NULL,0,'2024-02-21 02:01:42','2024-02-21 02:03:14',1708480994,7427),(2784691091,14868714,1,243499,1,1,1,'B',1,0.871501,101,614578,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 315, \"ignore_hit\": 32, \"ignore_miss\": 11, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 32, \"large_bonus\": 77}}',41.0066,NULL,0,'2024-05-05 23:04:41','2024-05-05 23:06:25',1714950385,7510),(2528497529,14868714,1,2359077,1,1,1,'B',1,0.872629,165,607175,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 290, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}}',41.1343,NULL,0,'2024-03-18 18:42:47','2024-03-18 18:44:20',1710787460,7440),(2414853727,14868714,1,1630948,1,1,1,'A',1,0.928279,198,792808,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 212, \"ignore_hit\": 7, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 244, \"ignore_hit\": 7, \"large_bonus\": 45}}',41.3033,NULL,0,'2024-02-27 00:41:42','2024-02-27 00:43:14',1708994594,7440),(2875788670,14868714,1,3134357,1,1,1,'A',1,0.913793,145,851491,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 25, \"great\": 120, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 16, \"large_bonus\": 12}}',41.3206,NULL,0,'2024-05-23 03:52:52','2024-05-23 03:53:55',1716436435,7510),(2896412199,14868714,1,1037715,1,1,1,'B',1,0.855096,162,590576,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 227, \"ignore_hit\": 24, \"ignore_miss\": 10, \"large_bonus\": 22, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}}',41.4964,NULL,0,'2024-05-26 23:45:36','2024-05-26 23:47:07',1716767227,7510),(2430837915,14868714,1,3574467,1,1,1,'B',1,0.854599,149,599689,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 247, \"ignore_miss\": 5, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 337, \"large_bonus\": 37}}',41.5435,NULL,0,'2024-03-01 05:24:13','2024-03-01 05:25:43',1709270743,7440),(2430803392,14868714,1,2300427,1,1,1,'B',1,0.890558,171,655206,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 374, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 20, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 10, \"large_bonus\": 23, \"small_bonus\": 5}}',41.6169,NULL,0,'2024-03-01 05:09:42','2024-03-01 05:12:19',1709269939,7440),(2805797716,14868714,1,243499,1,1,1,'B',1,0.870229,156,623997,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 313, \"ignore_hit\": 32, \"ignore_miss\": 15, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 32, \"large_bonus\": 77}}',41.6381,NULL,0,'2024-05-10 04:40:07','2024-05-10 04:41:50',1715316110,7510),(2528317198,14868714,1,3974470,1,1,1,'B',1,0.860158,105,581355,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 290, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 13}}',41.7549,NULL,0,'2024-03-18 18:02:36','2024-03-18 18:04:08',1710785048,7440),(3251846595,14868714,1,2185902,1,1,1,'B',1,0.885196,194,653158,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 271, \"ignore_hit\": 26, \"ignore_miss\": 4, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 331, \"ignore_hit\": 26, \"large_bonus\": 15}, \"total_score_without_mods\": 653158}',41.8113,NULL,0,'2024-07-31 09:30:50','2024-07-31 09:32:21',1722418341,7621),(2381172049,14868714,1,4388780,1,1,1,'A',1,0.916838,285,748309,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 408, \"ignore_hit\": 12, \"ignore_miss\": 6, \"large_bonus\": 40, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 487, \"ignore_hit\": 12, \"large_bonus\": 43, \"small_bonus\": 56}}',41.8343,NULL,0,'2024-02-21 00:51:15','2024-02-21 00:54:31',1708476871,7427),(2792669563,14868714,1,243499,1,1,1,'B',1,0.860051,101,588460,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 302, \"ignore_hit\": 32, \"ignore_miss\": 19, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 32, \"large_bonus\": 77}}',42.3326,NULL,0,'2024-05-07 15:42:41','2024-05-07 15:44:24',1715096664,7510),(2710471993,14868714,1,2359077,1,1,1,'B',1,0.864499,229,612862,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 281, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}}',42.4483,NULL,0,'2024-04-21 21:18:04','2024-04-21 21:19:36',1713734376,7440),(2730231103,14868714,1,4227817,1,1,1,'B',1,0.846309,128,544333,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 42, \"great\": 558, \"ignore_hit\": 29, \"ignore_miss\": 7, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 745, \"ignore_hit\": 29, \"large_bonus\": 52}}',42.4917,NULL,0,'2024-04-25 23:59:01','2024-04-26 00:01:47',1714089707,7440),(2371478289,14868714,1,2497164,1,1,1,'A',1,0.940898,423,853270,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"great\": 373, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 22, \"large_bonus\": 50}}',42.5909,NULL,0,'2024-02-19 05:03:03','2024-02-19 05:06:12',1708319172,7412),(2430887866,14868714,1,2364976,1,1,1,'A',1,0.942688,122,799703,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 226, \"ignore_hit\": 9, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 9, \"large_bonus\": 16}}',42.6494,NULL,0,'2024-03-01 05:43:38','2024-03-01 05:45:12',1709271912,7440),(2635589391,14868714,1,2039002,1,1,1,'B',1,0.877159,127,605250,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 414, \"ignore_miss\": 6, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521, \"large_bonus\": 21}}',42.7058,NULL,0,'2024-04-07 15:36:03','2024-04-07 15:38:21',1712504301,7440),(2430773452,14868714,1,3901233,1,1,1,'B',1,0.860294,146,617619,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_bonus\": 2}}',42.7828,NULL,0,'2024-03-01 05:00:06','2024-03-01 05:00:58',1709269258,7440),(2892249602,14868714,1,4461406,1,1,1,'B',1,0.899209,78,659820,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 427, \"ignore_hit\": 3, \"ignore_miss\": 8, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 506, \"ignore_hit\": 3, \"large_bonus\": 69}}',42.8751,NULL,0,'2024-05-26 07:06:08','2024-05-26 07:08:13',1716707293,7510),(2852807990,14868714,1,4538476,1,1,1,'A',1,0.908929,142,788463,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 231, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 280, \"large_bonus\": 21}}',42.9466,NULL,0,'2024-05-18 20:17:16','2024-05-18 20:19:05',1716063545,7510),(3142329877,14868714,1,4589303,1,1,1,'B',1,0.875969,73,646924,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_bonus\": 3}}',43.076,NULL,0,'2024-07-11 15:50:07','2024-07-11 15:50:47',1720713047,7510),(2528267708,14868714,1,2403628,1,1,1,'B',1,0.883178,145,643752,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 251, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 10, \"large_bonus\": 16}}',43.1236,NULL,0,'2024-03-18 17:51:35','2024-03-18 17:53:07',1710784387,7440),(2704298840,14868714,1,3317390,1,1,1,'A',1,0.920732,144,768461,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 139, \"ignore_hit\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 12, \"large_bonus\": 3}}',43.5006,NULL,0,'2024-04-20 19:45:33','2024-04-20 19:46:24',1713642384,7440),(2381344385,14868714,1,2364976,1,1,1,'A',1,0.938735,253,838264,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 222, \"ignore_hit\": 9, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 9, \"large_bonus\": 16}}',43.9242,NULL,0,'2024-02-21 01:51:52','2024-02-21 01:53:24',1708480404,7427),(2371468324,14868714,1,3046019,1,1,1,'A',1,0.938776,245,843583,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 215, \"ignore_hit\": 10, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 10, \"large_bonus\": 34}}',43.9534,NULL,0,'2024-02-19 05:00:40','2024-02-19 05:02:28',1708318948,7412),(2371360910,14868714,1,1906560,1,1,1,'B',1,0.870968,185,614982,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 287, \"ignore_hit\": 21, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 21, \"large_bonus\": 17}}',44.2296,NULL,0,'2024-02-19 04:20:48','2024-02-19 04:22:30',1708316550,7412),(2821684773,14868714,1,4474917,1,1,1,'A',1,0.923423,111,796231,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 17, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',44.3328,NULL,0,'2024-05-12 21:32:46','2024-05-12 21:33:23',1715549603,7510),(2365357826,14868714,1,4462637,1,1,1,'A',1,0.924303,245,794408,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',44.5465,NULL,0,'2024-02-18 03:49:48','2024-02-18 03:51:21',1708228281,7412),(2854592728,14868714,1,2290635,1,1,1,'B',1,0.864599,146,581239,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 514, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 661, \"large_bonus\": 25}}',44.9047,NULL,0,'2024-05-19 04:30:34','2024-05-19 04:33:10',1716093190,7510),(2381368368,14868714,1,1946495,1,1,1,'S',1,0.956522,207,882699,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 189, \"ignore_hit\": 31, \"ignore_miss\": 1, \"large_bonus\": 15, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 31, \"large_bonus\": 15, \"small_bonus\": 7}}',44.9114,NULL,0,'2024-02-21 01:59:51','2024-02-21 02:01:29',1708480889,7427),(2430825081,14868714,1,3257393,1,1,1,'A',1,0.919028,230,822246,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 209, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 27, \"large_bonus\": 16}}',44.9827,NULL,0,'2024-03-01 05:19:13','2024-03-01 05:20:43',1709270443,7440),(2381330443,14868714,1,1783150,1,1,1,'B',1,0.896396,206,681580,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 275, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 18}}',45.0683,NULL,0,'2024-02-21 01:47:16','2024-02-21 01:48:46',1708480126,7427),(2430328744,14868714,1,2039002,1,1,1,'B',1,0.866603,150,594280,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 396, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 521, \"large_bonus\": 21}}',45.1968,NULL,0,'2024-03-01 02:18:48','2024-03-01 02:21:05',1709259665,7440),(2657976657,14868714,1,1763478,1,1,1,'A',1,0.907258,57,706956,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 105, \"ignore_hit\": 24, \"ignore_miss\": 5, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 24, \"large_bonus\": 13}}',45.2108,NULL,0,'2024-04-12 03:02:35','2024-04-12 03:03:12',1712890992,7440),(2365459035,14868714,1,1906560,1,1,1,'B',1,0.895161,174,665554,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 309, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 21, \"large_bonus\": 17}}',45.2554,NULL,0,'2024-02-18 04:19:04','2024-02-18 04:20:47',1708230047,7412),(2381281089,14868714,1,3584120,1,1,1,'S',1,0.964602,226,909574,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 210, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 30, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 1, \"large_bonus\": 30, \"small_bonus\": 11}}',45.4604,NULL,0,'2024-02-21 01:30:19','2024-02-21 01:31:49',1708479109,7427),(2381089557,14868714,1,3830020,1,1,1,'A',1,0.941606,108,792041,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 245, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 274, \"large_bonus\": 23}}',45.5754,NULL,0,'2024-02-21 00:25:15','2024-02-21 00:26:49',1708475209,7427),(2847579338,14868714,1,3317390,1,1,1,'A',1,0.920732,164,789669,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 26, \"great\": 138, \"ignore_hit\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 12, \"large_bonus\": 3}}',45.6766,NULL,0,'2024-05-18 00:01:30','2024-05-18 00:02:22',1715990542,7510),(2661784111,14868714,1,1799844,1,1,1,'A',1,0.924791,319,789189,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 307, \"ignore_hit\": 21, \"ignore_miss\": 6, \"large_bonus\": 20, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 359, \"ignore_hit\": 21, \"large_bonus\": 23, \"small_bonus\": 50}}',46.001,NULL,0,'2024-04-12 19:41:12','2024-04-12 19:42:58',1712950978,7440),(2414924143,14868714,1,3257393,1,1,1,'A',1,0.931174,247,818964,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"great\": 213, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 27, \"large_bonus\": 16}}',46.1636,NULL,0,'2024-02-27 01:06:45','2024-02-27 01:08:14',1708996094,7440),(2663316992,14868714,1,3826958,1,1,1,'B',1,0.874593,232,670930,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 231, \"ignore_miss\": 3, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 307, \"large_bonus\": 40}}',46.2589,NULL,0,'2024-04-13 02:25:39','2024-04-13 02:27:11',1712975231,7440),(2730260063,14868714,1,3254297,1,1,1,'B',1,0.860892,155,592603,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 288, \"ignore_hit\": 29, \"ignore_miss\": 6, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 29, \"large_bonus\": 23}}',46.2737,NULL,0,'2024-04-26 00:10:46','2024-04-26 00:12:15',1714090335,7440),(2577416997,14868714,1,2344904,1,1,1,'A',1,0.904255,200,717453,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 230, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 12, \"large_bonus\": 18}}',46.3467,NULL,0,'2024-03-27 19:27:27','2024-03-27 19:28:59',1711567739,7440),(2880466174,14868714,1,1710129,1,1,1,'A',1,0.936508,252,835122,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"great\": 220, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 252, \"ignore_hit\": 18, \"large_bonus\": 24}}',46.3746,NULL,0,'2024-05-24 02:47:14','2024-05-24 02:48:54',1716518934,7510),(2892163121,14868714,1,3134307,1,1,1,'S',1,0.955959,193,878411,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 176, \"ignore_hit\": 17, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 17, \"large_bonus\": 9}}',46.3789,NULL,0,'2024-05-26 06:37:59','2024-05-26 06:39:32',1716705572,7510),(2370782861,14868714,1,4462637,1,1,1,'A',1,0.920319,251,786830,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',46.4514,NULL,0,'2024-02-19 00:58:11','2024-02-19 00:59:43',1708304383,7412),(2600850150,14868714,1,3974469,1,1,1,'A',1,0.935547,213,805367,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 224, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 256, \"large_bonus\": 13}}',46.4728,NULL,0,'2024-04-01 00:43:10','2024-04-01 00:44:42',1711932282,7440),(2357561754,14868714,1,4218760,1,1,1,'B',1,0.879045,193,688153,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 137, \"miss\": 10, \"great\": 502, \"ignore_hit\": 3, \"ignore_miss\": 7, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 649, \"ignore_hit\": 3, \"large_bonus\": 63}}',46.5454,NULL,0,'2024-02-16 21:34:35','2024-02-16 21:38:04',1708119484,7412),(2896487265,14868714,1,541375,1,1,1,'A',1,0.906452,88,690077,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 259, \"ignore_hit\": 11, \"ignore_miss\": 7, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 310, \"ignore_hit\": 11, \"large_bonus\": 50}}',46.6422,NULL,0,'2024-05-27 00:13:45','2024-05-27 00:15:17',1716768917,7510),(2621229188,14868714,1,2586784,1,1,1,'B',1,0.855867,303,605780,'{\"mods\": [], \"statistics\": {\"ok\": 198, \"miss\": 14, \"great\": 572, \"ignore_hit\": 68, \"ignore_miss\": 7, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 68, \"large_bonus\": 62}}',47.2052,NULL,0,'2024-04-05 03:40:39','2024-04-05 03:44:30',1712288670,7440),(2528337987,14868714,1,3884405,1,1,1,'B',1,0.850389,189,549729,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 44, \"great\": 674, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 14, \"large_bonus\": 24}}',47.4417,NULL,0,'2024-03-18 18:05:09','2024-03-18 18:08:45',1710785325,7440),(2661740910,14868714,1,3934452,1,1,1,'B',1,0.888545,196,659344,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 265, \"ignore_hit\": 5, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 5, \"large_bonus\": 12}}',47.636,NULL,0,'2024-04-12 19:32:49','2024-04-12 19:34:19',1712950459,7440),(2370810622,14868714,1,46804,1,1,1,'A',1,0.909483,232,812614,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 42, \"great\": 190, \"ignore_hit\": 6, \"ignore_miss\": 10, \"large_bonus\": 20, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 6, \"large_bonus\": 22, \"small_bonus\": 55}}',47.6894,NULL,0,'2024-02-19 01:07:33','2024-02-19 01:09:05',1708304945,7412),(2365364573,14868714,1,4462637,1,1,1,'A',1,0.924303,184,813546,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',47.712,NULL,0,'2024-02-18 03:51:45','2024-02-18 03:53:18',1708228398,7412),(2435276045,14868714,1,3317390,1,1,1,'A',1,0.929878,164,810581,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 141, \"ignore_hit\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 12, \"large_bonus\": 3}}',47.7977,NULL,0,'2024-03-01 23:25:16','2024-03-01 23:26:07',1709335567,7440),(2430891986,14868714,1,2364976,1,1,1,'S',1,0.954545,253,878126,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 230, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 9, \"large_bonus\": 16}}',47.9244,NULL,0,'2024-03-01 05:45:18','2024-03-01 05:46:51',1709272011,7440),(2821713666,14868714,1,2344902,1,1,1,'X',1,1,202,1005700,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 202, \"ignore_hit\": 19, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 202, \"ignore_hit\": 19, \"large_bonus\": 19}}',47.9849,NULL,0,'2024-05-12 21:39:36','2024-05-12 21:41:09',1715550069,7510),(2370805219,14868714,1,4462637,1,1,1,'A',1,0.920319,191,804672,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',48.0439,NULL,0,'2024-02-19 01:05:43','2024-02-19 01:07:15',1708304835,7412),(2477753763,14868714,1,412931,1,1,1,'B',1,0.886275,96,653057,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 204, \"ignore_hit\": 8, \"ignore_miss\": 2, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 8, \"large_bonus\": 27}}',48.0713,NULL,0,'2024-03-09 15:41:21','2024-03-09 15:42:34',1709998954,7440),(2852407372,14868714,1,1037717,1,1,1,'B',1,0.884298,95,185379,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 393, \"ignore_hit\": 26, \"ignore_miss\": 6, \"large_bonus\": 14, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 26, \"large_bonus\": 18, \"small_bonus\": 11}}',48.1309,NULL,0,'2024-05-18 19:00:34','2024-05-18 19:02:35',1716058955,7510),(2579620625,14868714,1,3826958,1,1,1,'A',1,0.900651,216,708743,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 250, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 307, \"large_bonus\": 40}}',48.1626,NULL,0,'2024-03-28 06:18:33','2024-03-28 06:20:05',1711606805,7440),(2611079920,14868714,1,1176738,1,1,1,'A',1,0.911017,118,772221,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 97, \"ignore_hit\": 13, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 13, \"large_bonus\": 21}}',48.2295,NULL,0,'2024-04-03 04:02:14','2024-04-03 04:02:50',1712116970,7440),(2430901959,14868714,1,3848999,1,1,1,'A',1,0.930769,130,814386,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 112, \"ignore_hit\": 37, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 37, \"large_bonus\": 8}}',49.1629,NULL,0,'2024-03-01 05:49:58','2024-03-01 05:50:50',1709272250,7440),(2414865260,14868714,1,1630820,1,1,1,'B',1,0.88388,101,638274,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 294, \"ignore_hit\": 7, \"ignore_miss\": 6, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 56}}',49.2352,NULL,0,'2024-02-27 00:45:45','2024-02-27 00:47:17',1708994837,7440),(3242825936,14868714,1,1763478,1,1,1,'B',1,0.891129,78,683357,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 99, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 24, \"large_bonus\": 13}, \"total_score_without_mods\": 683357}',49.2615,NULL,0,'2024-07-29 18:31:49','2024-07-29 18:32:24',1722277944,7621),(2858056302,14868714,1,725356,1,1,1,'A',1,0.941748,78,788765,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 186, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 206, \"large_bonus\": 22}}',49.4318,NULL,0,'2024-05-19 17:56:56','2024-05-19 17:58:03',1716141483,7510),(2414879795,14868714,1,1630820,1,1,1,'B',1,0.879781,207,651631,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 290, \"ignore_hit\": 7, \"ignore_miss\": 9, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 56}}',49.4632,NULL,0,'2024-02-27 00:50:55','2024-02-27 00:52:27',1708995147,7440),(2528463272,14868714,1,3826958,1,1,1,'A',1,0.900651,149,715908,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 249, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 307, \"large_bonus\": 40}}',49.4932,NULL,0,'2024-03-18 18:35:10','2024-03-18 18:36:45',1710787005,7440),(2635529238,14868714,1,3974470,1,1,1,'B',1,0.879947,258,654893,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 302, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 13}}',49.6036,NULL,0,'2024-04-07 15:24:47','2024-04-07 15:26:18',1712503578,7440),(2430813020,14868714,1,4471475,1,1,1,'B',1,0.894389,116,673166,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 243, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 28, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 4, \"large_bonus\": 31, \"small_bonus\": 7}}',49.8876,NULL,0,'2024-03-01 05:14:30','2024-03-01 05:16:04',1709270164,7440),(2528246047,14868714,1,2185901,1,1,1,'A',1,0.94,250,839245,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 220, \"ignore_hit\": 28, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 28, \"large_bonus\": 14}}',50.3452,NULL,0,'2024-03-18 17:46:52','2024-03-18 17:48:23',1710784103,7440),(2381363083,14868714,1,2185901,1,1,1,'A',1,0.946,157,822490,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 224, \"ignore_hit\": 28, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 28, \"large_bonus\": 14}}',50.4544,NULL,0,'2024-02-21 01:58:09','2024-02-21 01:59:40',1708480780,7427),(2414871526,14868714,1,1630820,1,1,1,'A',1,0.920765,366,241719,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 58, \"great\": 308, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 56}}',50.5647,NULL,0,'2024-02-27 00:47:27','2024-02-27 00:49:30',1708994970,7440),(2626807136,14868714,1,2300427,1,1,1,'A',1,0.912017,287,725898,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 389, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 20, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 10, \"large_bonus\": 23, \"small_bonus\": 5}}',50.6854,NULL,0,'2024-04-06 03:48:45','2024-04-06 03:51:21',1712375481,7440),(2381137570,14868714,1,818076,1,1,1,'S',1,0.974409,254,928758,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254, \"large_bonus\": 6}}',50.9111,NULL,0,'2024-02-21 00:41:16','2024-02-21 00:43:00',1708476181,7427),(2630945286,14868714,1,3989575,1,1,1,'A',1,0.913763,101,692740,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 494, \"ignore_hit\": 12, \"ignore_miss\": 12, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 12, \"large_bonus\": 48}}',50.9211,NULL,0,'2024-04-06 19:38:17','2024-04-06 19:40:52',1712432452,7440),(2381356219,14868714,1,2125102,1,1,1,'A',1,0.957955,249,854943,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 406, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 13, \"large_bonus\": 54}}',51.0067,NULL,0,'2024-02-21 01:53:50','2024-02-21 01:57:20',1708480640,7427),(2430899191,14868714,1,3624688,1,1,1,'A',1,0.923251,158,746125,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 380, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 443, \"large_bonus\": 23}}',51.2465,NULL,0,'2024-03-01 05:47:07','2024-03-01 05:49:42',1709272182,7440),(2381267783,14868714,1,3257393,1,1,1,'S',1,0.951417,247,869248,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 223, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 27, \"large_bonus\": 16}}',51.3304,NULL,0,'2024-02-21 01:25:38','2024-02-21 01:27:08',1708478828,7427),(2627005776,14868714,1,1630820,1,1,1,'B',1,0.897541,194,684841,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 305, \"ignore_hit\": 7, \"ignore_miss\": 8, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 56}}',51.5328,NULL,0,'2024-04-06 04:50:55','2024-04-06 04:52:28',1712379148,7440),(2936247370,14868714,1,56361,1,1,1,'A',1,0.915808,140,736048,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 253, \"ignore_hit\": 49, \"ignore_miss\": 5, \"large_bonus\": 39, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 291, \"ignore_hit\": 49, \"large_bonus\": 43, \"small_bonus\": 35}}',51.6755,NULL,0,'2024-06-03 13:38:21','2024-06-03 13:39:53',1717421993,7510),(2611071081,14868714,1,3574467,1,1,1,'B',1,0.87092,215,649284,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 253, \"ignore_miss\": 4, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 337, \"large_bonus\": 37}}',51.7819,NULL,0,'2024-04-03 03:57:40','2024-04-03 03:59:10',1712116750,7440),(2730261982,14868714,1,1763478,1,1,1,'B',1,0.883065,63,663627,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 96, \"ignore_hit\": 24, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 24, \"large_bonus\": 13}}',51.8326,NULL,0,'2024-04-26 00:12:21','2024-04-26 00:12:57',1714090377,7440),(2600859857,14868714,1,3974470,1,1,1,'B',1,0.860158,182,598031,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 282, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 13}}',51.9091,NULL,0,'2024-04-01 00:46:31','2024-04-01 00:48:02',1711932482,7440),(2528359622,14868714,1,4346310,1,1,1,'A',1,0.920807,151,218376,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 280, \"ignore_hit\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 23, \"large_bonus\": 2}}',52.0265,NULL,0,'2024-03-18 18:12:14','2024-03-18 18:13:39',1710785619,7440),(2704326713,14868714,1,1176738,1,1,1,'A',1,0.927966,118,815368,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 17, \"great\": 101, \"ignore_hit\": 13, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 13, \"large_bonus\": 21}}',52.0327,NULL,0,'2024-04-20 19:51:21','2024-04-20 19:51:58',1713642718,7440),(2858159601,14868714,1,2185901,1,1,1,'B',1,0.87,131,676123,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 192, \"ignore_hit\": 28, \"ignore_miss\": 5, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 28, \"large_bonus\": 14}}',52.1191,NULL,0,'2024-05-19 18:17:30','2024-05-19 18:18:32',1716142712,7510),(2993583247,14868714,1,3950218,1,1,1,'B',1,0.865015,240,592412,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 62, \"great\": 784, \"ignore_hit\": 29, \"ignore_miss\": 5, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 989, \"ignore_hit\": 29, \"large_bonus\": 55}}',52.2494,NULL,0,'2024-06-14 05:50:06','2024-06-14 05:53:24',1718344404,7510),(2430830264,14868714,1,1908325,1,1,1,'B',1,0.88245,181,672699,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 234, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 302, \"large_bonus\": 18}}',52.4345,NULL,0,'2024-03-01 05:21:11','2024-03-01 05:22:43',1709270563,7440),(2430321342,14868714,1,2185901,1,1,1,'A',1,0.948,250,859235,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 224, \"ignore_hit\": 28, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 28, \"large_bonus\": 14}}',52.4706,NULL,0,'2024-03-01 02:16:57','2024-03-01 02:18:28',1709259508,7440),(2914301421,14868714,1,4421283,1,1,1,'B',1,0.841954,256,602402,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 247, \"ignore_hit\": 40, \"ignore_miss\": 14, \"large_bonus\": 64, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 40, \"large_bonus\": 72, \"small_bonus\": 26}}',52.6878,NULL,0,'2024-05-30 13:52:29','2024-05-30 13:54:01',1717077241,7510),(2381221200,14868714,1,4468095,1,1,1,'S',1,0.953869,336,883546,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 305, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 336, \"large_bonus\": 33}}',52.9765,NULL,0,'2024-02-21 01:09:08','2024-02-21 01:11:07',1708477867,7427),(2371407098,14868714,1,3830020,1,1,1,'S',1,0.956204,274,885639,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 250, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 274, \"large_bonus\": 23}}',53.0955,NULL,0,'2024-02-19 04:38:09','2024-02-19 04:39:43',1708317583,7412),(3246562312,14868714,1,1710129,1,1,1,'S',1,0.962302,252,901526,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 233, \"ignore_hit\": 18, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 252, \"ignore_hit\": 18, \"large_bonus\": 24}, \"total_score_without_mods\": 901526}',53.4295,NULL,0,'2024-07-30 11:36:20','2024-07-30 11:39:13',1722339553,7621),(2870379079,14868714,1,3826992,1,1,1,'S',1,0.961187,219,958848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 17, \"great\": 202, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 40}}',53.642,NULL,0,'2024-05-22 02:53:31','2024-05-22 02:55:02',1716346502,7510),(2611017881,14868714,1,3198648,1,1,1,'A',1,0.93617,307,244361,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 331, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',53.7805,NULL,0,'2024-04-03 03:36:22','2024-04-03 03:38:19',1712115499,7440),(2579017603,14868714,1,2125102,1,1,1,'A',1,0.964773,292,887817,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 411, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 13, \"large_bonus\": 54}}',53.7836,NULL,0,'2024-03-28 02:32:40','2024-03-28 02:36:11',1711593371,7440),(2663322460,14868714,1,2403628,1,1,1,'A',1,0.922118,123,735498,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 275, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 10, \"large_bonus\": 16}}',53.8083,NULL,0,'2024-04-13 02:27:18','2024-04-13 02:28:51',1712975331,7440),(3144472948,14868714,1,4589303,1,1,1,'A',1,0.910853,129,765319,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 23, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129, \"large_bonus\": 3}}',53.9848,NULL,0,'2024-07-12 00:23:05','2024-07-12 00:23:40',1720743820,7510),(2600900567,14868714,1,3029723,1,1,1,'S',1,0.974522,471,953209,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 447, \"ignore_miss\": 4, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 471, \"large_bonus\": 80}}',54.1159,NULL,0,'2024-04-01 00:58:39','2024-04-01 01:02:12',1711933332,7440),(2577426757,14868714,1,2344904,1,1,1,'A',1,0.930851,210,789319,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 244, \"ignore_hit\": 12, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 12, \"large_bonus\": 18}}',54.3747,NULL,0,'2024-03-27 19:29:31','2024-03-27 19:31:04',1711567864,7440),(2858011082,14868714,1,240259,1,1,1,'A',1,0.948949,191,825884,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 310, \"ignore_hit\": 14, \"ignore_miss\": 9, \"large_bonus\": 36, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 14, \"large_bonus\": 44, \"small_bonus\": 13}}',54.412,NULL,0,'2024-05-19 17:47:35','2024-05-19 17:49:07',1716140948,7510),(2971680563,14868714,1,543973,1,1,1,'B',1,0.876744,162,623421,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 345, \"ignore_hit\": 11, \"ignore_miss\": 10, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 430, \"ignore_hit\": 12, \"large_bonus\": 59}}',54.4683,NULL,0,'2024-06-10 01:27:00','2024-06-10 01:28:32',1717982912,7510),(2435246485,14868714,1,2300427,1,1,1,'A',1,0.914163,398,761295,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 387, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 21, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 10, \"large_bonus\": 23, \"small_bonus\": 5}}',54.6003,NULL,0,'2024-03-01 23:15:51','2024-03-01 23:18:27',1709335107,7440),(2370830523,14868714,1,4373213,1,1,1,'S',1,0.958167,251,888653,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 230, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 14, \"large_bonus\": 15}}',54.6893,NULL,0,'2024-02-19 01:14:16','2024-02-19 01:15:48',1708305348,7412),(2371391455,14868714,1,3934451,1,1,1,'S',1,0.950855,234,866260,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 211, \"ignore_hit\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 234, \"ignore_hit\": 4, \"large_bonus\": 12}}',54.7505,NULL,0,'2024-02-19 04:32:20','2024-02-19 04:33:51',1708317231,7412),(2528478672,14868714,1,3574467,1,1,1,'A',1,0.900593,140,698645,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 276, \"ignore_miss\": 4, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 337, \"large_bonus\": 37}}',54.7557,NULL,0,'2024-03-18 18:38:42','2024-03-18 18:40:12',1710787212,7440),(2357534866,14868714,1,3523971,1,1,1,'A',1,0.941964,369,830941,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 398, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 448, \"large_bonus\": 32}}',54.7817,NULL,0,'2024-02-16 21:29:45','2024-02-16 21:32:34',1708119154,7412),(2430791527,14868714,1,2344904,1,1,1,'A',1,0.927305,282,809816,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"great\": 241, \"ignore_hit\": 12, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 12, \"large_bonus\": 18}}',55.0148,NULL,0,'2024-03-01 05:06:15','2024-03-01 05:07:49',1709269669,7440),(2635614213,14868714,1,2185901,1,1,1,'A',1,0.944,181,866039,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 223, \"ignore_hit\": 28, \"ignore_miss\": 6, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 28, \"large_bonus\": 14}}',55.1526,NULL,0,'2024-04-07 15:41:47','2024-04-07 15:43:19',1712504599,7440),(2371499790,14868714,1,4368432,1,1,1,'A',1,0.970644,269,871073,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 499, \"ignore_hit\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528, \"ignore_hit\": 42, \"large_bonus\": 1}}',55.2524,NULL,0,'2024-02-19 05:10:42','2024-02-19 05:14:20',1708319660,7412),(2370836872,14868714,1,4373213,1,1,1,'S',1,0.960159,251,893626,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 231, \"ignore_hit\": 14, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 14, \"large_bonus\": 15}}',55.2679,NULL,0,'2024-02-19 01:16:27','2024-02-19 01:17:59',1708305479,7412),(2578998368,14868714,1,2364976,1,1,1,'S',1,0.980237,253,949156,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 10, \"great\": 243, \"ignore_hit\": 9, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 9, \"large_bonus\": 16}}',55.3588,NULL,0,'2024-03-28 02:28:05','2024-03-28 02:29:37',1711592977,7440),(2371444813,14868714,1,4462637,1,1,1,'A',1,0.936255,251,876697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 32, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',55.4063,NULL,0,'2024-02-19 04:52:14','2024-02-19 04:53:46',1708318426,7412),(2858020386,14868714,1,4421283,1,1,1,'B',1,0.892241,125,665697,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 288, \"ignore_hit\": 40, \"ignore_miss\": 17, \"large_bonus\": 61, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 40, \"large_bonus\": 72, \"small_bonus\": 26}}',55.438,NULL,0,'2024-05-19 17:49:22','2024-05-19 17:50:56',1716141056,7510),(2804042349,14868714,1,4461506,1,1,1,'B',1,0.890212,164,652264,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 310, \"ignore_hit\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 17, \"large_bonus\": 1}}',55.4589,NULL,0,'2024-05-09 19:46:20','2024-05-09 19:48:57',1715284137,7510),(2730250277,14868714,1,1906560,1,1,1,'B',1,0.880376,275,671724,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 287, \"ignore_hit\": 21, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 21, \"large_bonus\": 17}}',55.5351,NULL,0,'2024-04-26 00:07:05','2024-04-26 00:08:47',1714090127,7440),(2641230438,14868714,1,3574467,1,1,1,'B',1,0.88724,157,676008,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 264, \"ignore_miss\": 2, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 337, \"large_bonus\": 37}}',55.7501,NULL,0,'2024-04-08 17:52:21','2024-04-08 17:53:51',1712598831,7440),(2433759996,14868714,1,2300427,1,1,1,'A',1,0.921674,236,756207,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 395, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 22, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 10, \"large_bonus\": 23, \"small_bonus\": 5}}',55.9477,NULL,0,'2024-03-01 18:01:00','2024-03-01 18:03:36',1709316216,7440),(2632567437,14868714,1,3826958,1,1,1,'A',1,0.920195,294,792991,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 260, \"ignore_miss\": 3, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 307, \"large_bonus\": 40}}',56.0552,NULL,0,'2024-04-07 02:38:45','2024-04-07 02:40:17',1712457617,7440),(2371387168,14868714,1,3934451,1,1,1,'A',1,0.961538,196,871633,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 217, \"ignore_hit\": 4, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 234, \"ignore_hit\": 4, \"large_bonus\": 12}}',56.0981,NULL,0,'2024-02-19 04:30:46','2024-02-19 04:32:15',1708317135,7412),(2626797690,14868714,1,2820577,1,1,1,'A',1,0.905355,172,672980,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 667, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 803, \"ignore_hit\": 18, \"large_bonus\": 28}}',56.1272,NULL,0,'2024-04-06 03:44:20','2024-04-06 03:48:25',1712375305,7440),(3047365151,14868714,1,4419182,1,1,1,'B',1,0.896048,182,681340,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 3, \"great\": 464, \"ignore_hit\": 12, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 582, \"ignore_hit\": 12, \"large_bonus\": 22}}',56.1307,NULL,0,'2024-06-23 19:44:01','2024-06-23 19:47:13',1719172033,7510),(2381419289,14868714,1,4227816,1,1,1,'A',1,0.932509,186,761268,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 13}}',56.3237,NULL,0,'2024-02-21 02:16:12','2024-02-21 02:18:54',1708481934,7427),(2365404503,14868714,1,4056735,1,1,1,'A',1,0.947479,280,832093,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 430, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 50}}',56.4407,NULL,0,'2024-02-18 04:02:21','2024-02-18 04:04:57',1708229097,7412),(2603838348,14868714,1,3574467,1,1,1,'B',1,0.890208,200,690596,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 266, \"ignore_miss\": 5, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 337, \"large_bonus\": 37}}',56.5136,NULL,0,'2024-04-01 16:51:39','2024-04-01 16:53:09',1711990389,7440),(2371353526,14868714,1,1906560,1,1,1,'B',1,0.884409,172,650547,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 290, \"ignore_hit\": 21, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 21, \"large_bonus\": 17}}',56.5221,NULL,0,'2024-02-19 04:18:02','2024-02-19 04:19:44',1708316384,7412),(2603853925,14868714,1,1176738,1,1,1,'A',1,0.949153,118,865964,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 106, \"ignore_hit\": 13, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 13, \"large_bonus\": 21}}',57.3452,NULL,0,'2024-04-01 16:55:54','2024-04-01 16:56:31',1711990591,7440),(2772677322,14868714,1,324980,1,1,1,'A',1,0.941176,184,807018,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 306, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 340, \"large_bonus\": 45}}',57.4534,NULL,0,'2024-05-03 21:28:31','2024-05-03 21:30:05',1714771805,7510),(2840990176,14868714,1,2300427,1,1,1,'A',1,0.92382,304,774198,'{\"mods\": [{\"acronym\": \"MU\", \"settings\": {\"inverse_muting\": true, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 396, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 21, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 10, \"large_bonus\": 23, \"small_bonus\": 5}}',57.4778,NULL,0,'2024-05-16 18:58:55','2024-05-16 19:01:31',1715886091,7510),(2579005936,14868714,1,2364976,1,1,1,'S',1,0.968379,253,969372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 16, \"great\": 237, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 9, \"large_bonus\": 16}}',57.6406,NULL,0,'2024-03-28 02:30:36','2024-03-28 02:32:09',1711593129,7440),(2626984358,14868714,1,3974470,1,1,1,'B',1,0.890501,258,676699,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 306, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 13}}',57.7505,NULL,0,'2024-04-06 04:44:15','2024-04-06 04:45:46',1712378746,7440),(2837923415,14868714,1,2344902,1,1,1,'A',1,0.925743,202,885416,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 30, \"great\": 172, \"ignore_hit\": 19, \"ignore_miss\": 4, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 202, \"ignore_hit\": 19, \"large_bonus\": 19}}',57.9123,NULL,0,'2024-05-16 05:26:22','2024-05-16 05:27:25',1715837245,7510),(2847422510,14868714,1,1630820,1,1,1,'B',1,0.88388,192,699305,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 292, \"ignore_hit\": 7, \"ignore_miss\": 14, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 56}}',57.9265,NULL,0,'2024-05-17 23:14:50','2024-05-17 23:16:23',1715987783,7510),(2710519585,14868714,1,4461506,1,1,1,'B',1,0.89418,311,702315,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 312, \"ignore_hit\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 17, \"large_bonus\": 1}}',57.945,NULL,0,'2024-04-21 21:30:50','2024-04-21 21:32:22',1713735142,7440),(2381381894,14868714,1,1630948,1,1,1,'S',1,0.97541,244,944328,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 232, \"ignore_hit\": 7, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 244, \"ignore_hit\": 7, \"large_bonus\": 45}}',57.9857,NULL,0,'2024-02-21 02:04:32','2024-02-21 02:06:05',1708481165,7427),(2430363692,14868714,1,4218760,1,1,1,'A',1,0.929122,421,796987,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 563, \"ignore_hit\": 3, \"ignore_miss\": 6, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 649, \"ignore_hit\": 3, \"large_bonus\": 63}}',58.1488,NULL,0,'2024-03-01 02:28:39','2024-03-01 02:33:11',1709260391,7440),(3144326864,14868714,1,4398721,1,1,1,'B',1,0.875283,147,617351,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 346, \"ignore_miss\": 20, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 441, \"large_bonus\": 38}}',58.4851,NULL,0,'2024-07-11 23:36:06','2024-07-11 23:37:39',1720741059,7510),(3047473714,14868714,1,4398721,1,1,1,'B',1,0.870748,170,612575,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 341, \"ignore_miss\": 15, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 441, \"large_bonus\": 38}}',58.5959,NULL,0,'2024-06-23 20:08:19','2024-06-23 20:09:53',1719173393,7510),(2809766761,14868714,1,3934452,1,1,1,'B',1,0.896285,185,677760,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 264, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 5, \"large_bonus\": 12}}',58.6282,NULL,0,'2024-05-10 20:49:12','2024-05-10 20:50:41',1715374241,7510),(2579603108,14868714,1,1630948,1,1,1,'S',1,0.977459,244,950297,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 233, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 244, \"ignore_hit\": 7, \"large_bonus\": 45}}',58.6344,NULL,0,'2024-03-28 06:11:35','2024-03-28 06:13:08',1711606388,7440),(2641260782,14868714,1,3934452,1,1,1,'B',1,0.890093,162,673825,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 259, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 5, \"large_bonus\": 12}}',58.6815,NULL,0,'2024-04-08 17:58:52','2024-04-08 18:00:23',1712599223,7440),(2435270063,14868714,1,3574467,1,1,1,'B',1,0.89911,218,704289,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 272, \"ignore_miss\": 2, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 337, \"large_bonus\": 37}}',58.8866,NULL,0,'2024-03-01 23:23:02','2024-03-01 23:24:32',1709335472,7440),(2621252140,14868714,1,3198648,1,1,1,'A',1,0.901596,206,692952,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 313, \"ignore_hit\": 26, \"ignore_miss\": 7, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',59.1648,NULL,0,'2024-04-05 03:51:13','2024-04-05 03:52:42',1712289162,7440),(2772669981,14868714,1,324980,1,1,1,'A',1,0.942647,123,803390,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 306, \"ignore_miss\": 5, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 340, \"large_bonus\": 45}}',59.1888,NULL,0,'2024-05-03 21:26:47','2024-05-03 21:28:19',1714771699,7510),(2661817243,14868714,1,3624294,1,1,1,'B',1,0.897416,170,652111,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 551, \"ignore_miss\": 4, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 658, \"large_bonus\": 29}}',59.3442,NULL,0,'2024-04-12 19:47:07','2024-04-12 19:49:40',1712951380,7440),(2657982007,14868714,1,3254297,1,1,1,'B',1,0.897638,203,678914,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 313, \"ignore_hit\": 29, \"ignore_miss\": 4, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 29, \"large_bonus\": 23}}',59.4479,NULL,0,'2024-04-12 03:03:45','2024-04-12 03:05:14',1712891114,7440),(2804019724,14868714,1,1037715,1,1,1,'A',1,0.907643,314,762722,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"great\": 256, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 26, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}}',59.6227,NULL,0,'2024-05-09 19:42:46','2024-05-09 19:44:19',1715283859,7510),(2381406598,14868714,1,2366166,1,1,1,'A',1,0.909165,182,698923,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 506, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 611, \"ignore_hit\": 14, \"large_bonus\": 12}}',59.9698,NULL,0,'2024-02-21 02:10:47','2024-02-21 02:14:34',1708481674,7427),(2600881733,14868714,1,3574467,1,1,1,'A',1,0.903561,117,697591,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 275, \"ignore_miss\": 3, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 337, \"large_bonus\": 37}}',60.1212,NULL,0,'2024-04-01 00:54:07','2024-04-01 00:55:38',1711932938,7440),(2579591754,14868714,1,2185901,1,1,1,'S',1,0.974,250,929470,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 237, \"ignore_hit\": 28, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 28, \"large_bonus\": 14}}',60.1611,NULL,0,'2024-03-28 06:07:03','2024-03-28 06:08:34',1711606114,7440),(2847398304,14868714,1,1701755,1,1,1,'A',1,0.940421,242,240346,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 384, \"ignore_miss\": 2, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 428, \"large_bonus\": 44}}',60.4035,NULL,0,'2024-05-17 23:07:22','2024-05-17 23:09:25',1715987365,7510),(2892212879,14868714,1,46804,1,1,1,'S',1,0.976293,232,937992,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 221, \"ignore_hit\": 6, \"ignore_miss\": 10, \"large_bonus\": 19, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 6, \"large_bonus\": 22, \"small_bonus\": 55}}',60.4078,NULL,0,'2024-05-26 06:54:29','2024-05-26 06:56:01',1716706561,7510),(2414918862,14868714,1,3974470,1,1,1,'B',1,0.895778,248,686377,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 309, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 13}}',60.6936,NULL,0,'2024-02-27 01:04:50','2024-02-27 01:06:22',1708995982,7440),(2627043697,14868714,1,4462637,1,1,1,'S',1,0.954183,251,925191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 23, \"great\": 228, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',60.9381,NULL,0,'2024-04-06 05:02:42','2024-04-06 05:04:14',1712379854,7440),(2730255007,14868714,1,95561,1,1,1,'A',1,0.909621,150,698503,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 291, \"ignore_hit\": 3, \"ignore_miss\": 10, \"large_bonus\": 27, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',60.9815,NULL,0,'2024-04-26 00:08:59','2024-04-26 00:10:29',1714090229,7440),(2809213363,14868714,1,4535046,1,1,1,'B',1,0.884146,236,647919,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 528, \"ignore_hit\": 31, \"ignore_miss\": 6, \"large_bonus\": 18, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}}',61.2284,NULL,0,'2024-05-10 18:52:54','2024-05-10 18:55:36',1715367336,7510),(2415183688,14868714,1,3974470,1,1,1,'A',1,0.903694,158,675772,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 316, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 13}}',61.3384,NULL,0,'2024-02-27 03:06:37','2024-02-27 03:08:09',1709003289,7440),(2663249586,14868714,1,3901233,1,1,1,'A',1,0.909314,161,734715,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_bonus\": 2}}',61.369,NULL,0,'2024-04-13 02:05:49','2024-04-13 02:06:39',1712973999,7440),(2901060937,14868714,1,1176739,1,1,1,'B',1,0.886076,80,672364,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 124, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 14, \"large_bonus\": 23}}',61.4981,NULL,0,'2024-05-27 22:00:36','2024-05-27 22:01:14',1716847274,7510),(2657935152,14868714,1,4136710,1,1,1,'B',1,0.880583,158,635977,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 53, \"great\": 888, \"ignore_miss\": 23, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1097, \"large_bonus\": 136}}',61.5663,NULL,0,'2024-04-12 02:42:26','2024-04-12 02:47:40',1712890060,7440),(2370760572,14868714,1,4056735,1,1,1,'A',1,0.959034,361,869878,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 439, \"ignore_miss\": 3, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 50}}',61.84,NULL,0,'2024-02-19 00:49:43','2024-02-19 00:52:19',1708303939,7412),(2621273671,14868714,1,2185901,1,1,1,'S',1,0.98,250,946939,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 240, \"ignore_hit\": 28, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 28, \"large_bonus\": 14}}',62.1206,NULL,0,'2024-04-05 03:58:53','2024-04-05 04:00:24',1712289624,7440),(2805804068,14868714,1,4471475,1,1,1,'A',1,0.922442,270,785322,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 257, \"ignore_hit\": 4, \"ignore_miss\": 2, \"large_bonus\": 29, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 4, \"large_bonus\": 31, \"small_bonus\": 7}}',62.222,NULL,0,'2024-05-10 04:42:52','2024-05-10 04:44:27',1715316267,7510),(2880482215,14868714,1,4474257,1,1,1,'B',1,0.892694,291,660526,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 532, \"ignore_hit\": 35, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 35, \"large_bonus\": 8}}',62.3379,NULL,0,'2024-05-24 02:52:10','2024-05-24 02:55:02',1716519302,7510),(2415175038,14868714,1,4493436,1,1,1,'A',1,0.926316,285,806380,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"great\": 243, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285, \"large_bonus\": 15}}',62.4003,NULL,0,'2024-02-27 03:03:17','2024-02-27 03:04:49',1709003089,7440),(2663235671,14868714,1,3934452,1,1,1,'A',1,0.904025,189,711507,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 268, \"ignore_hit\": 5, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 5, \"large_bonus\": 12}}',62.5711,NULL,0,'2024-04-13 02:00:52','2024-04-13 02:02:23',1712973743,7440),(3194069302,14868714,1,2879461,1,1,1,'A',1,0.932998,235,770477,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 520, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 19}, \"total_score_without_mods\": 770477}',62.5842,NULL,0,'2024-07-21 06:11:59','2024-07-21 06:15:36',1721542536,7621),(2730223202,14868714,1,2344904,1,1,1,'S',1,0.953901,282,876817,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 256, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 12, \"large_bonus\": 18}}',62.6751,NULL,0,'2024-04-25 23:57:17','2024-04-25 23:58:53',1714089533,7440),(2704282303,14868714,1,3254297,1,1,1,'B',1,0.893701,156,680046,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 307, \"ignore_hit\": 29, \"ignore_miss\": 5, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 29, \"large_bonus\": 23}}',62.8111,NULL,0,'2024-04-20 19:41:43','2024-04-20 19:43:12',1713642192,7440),(2632531342,14868714,1,4136710,1,1,1,'B',1,0.871012,130,617585,'{\"mods\": [], \"statistics\": {\"ok\": 195, \"miss\": 44, \"great\": 858, \"ignore_miss\": 13, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1097, \"large_bonus\": 136}}',62.8203,NULL,0,'2024-04-07 02:24:54','2024-04-07 02:28:54',1712456934,7440),(2365370664,14868714,1,4462637,1,1,1,'S',1,0.960159,251,943280,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 20, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',62.9262,NULL,0,'2024-02-18 03:53:33','2024-02-18 03:55:05',1708228505,7412),(3231103145,14868714,1,4493436,1,1,1,'A',1,0.940351,131,791797,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 253, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285, \"large_bonus\": 15}, \"total_score_without_mods\": 791797}',62.9392,NULL,0,'2024-07-27 17:41:38','2024-07-27 17:43:09',1722102189,7621),(2784725928,14868714,1,4066963,1,1,1,'B',1,0.879524,157,623558,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 49, \"great\": 783, \"ignore_hit\": 86, \"ignore_miss\": 11, \"large_bonus\": 70, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 86, \"large_bonus\": 78, \"small_bonus\": 31}}',63.0097,NULL,0,'2024-05-05 23:13:51','2024-05-05 23:17:54',1714951074,7510),(2656865508,14868714,1,3574467,1,1,1,'A',1,0.908012,195,731147,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 277, \"ignore_miss\": 2, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 337, \"large_bonus\": 37}}',63.046,NULL,0,'2024-04-11 20:54:16','2024-04-11 20:55:49',1712868949,7440),(2371397855,14868714,1,3934451,1,1,1,'S',1,0.978632,234,941696,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 224, \"ignore_hit\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 234, \"ignore_hit\": 4, \"large_bonus\": 12}}',63.1858,NULL,0,'2024-02-19 04:34:45','2024-02-19 04:36:15',1708317375,7412),(2800787001,14868714,1,505086,1,1,1,'S',1,0.979079,239,943289,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 10, \"great\": 229, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239, \"large_bonus\": 13}}',63.2626,NULL,0,'2024-05-09 06:44:50','2024-05-09 06:46:15',1715237175,7510),(2371515057,14868714,1,3974469,1,1,1,'S',1,0.990234,256,975804,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 251, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 256, \"large_bonus\": 13}}',63.3894,NULL,0,'2024-02-19 05:18:29','2024-02-19 05:20:01',1708320001,7412),(2635598567,14868714,1,2185901,1,1,1,'S',1,0.984,250,957635,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 242, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 28, \"large_bonus\": 14}}',63.4683,NULL,0,'2024-04-07 15:38:40','2024-04-07 15:40:12',1712504412,7440),(2883867139,14868714,1,2542194,1,1,1,'A',1,0.957358,434,870867,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 548, \"ignore_miss\": 2, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 598, \"large_bonus\": 38}}',63.5562,NULL,0,'2024-05-24 18:28:17','2024-05-24 18:32:11',1716575531,7510),(2704268273,14868714,1,1630820,1,1,1,'B',1,0.894809,225,707212,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 294, \"ignore_hit\": 7, \"ignore_miss\": 7, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 56}}',63.5579,NULL,0,'2024-04-20 19:38:56','2024-04-20 19:40:29',1713642029,7440),(2663257219,14868714,1,3941673,1,1,1,'A',1,0.949239,394,864186,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 354, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 13, \"large_bonus\": 17}}',63.607,NULL,0,'2024-04-13 02:06:46','2024-04-13 02:08:59',1712974139,7440),(2854766558,14868714,1,1272916,1,1,1,'S',1,0.977431,288,943812,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 275, \"ignore_hit\": 26, \"ignore_miss\": 56, \"large_bonus\": 23, \"small_bonus\": 120}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 26, \"large_bonus\": 23, \"small_bonus\": 176}}',63.6188,NULL,0,'2024-05-19 05:25:36','2024-05-19 05:27:10',1716096430,7510),(2357627904,14868714,1,3667429,1,1,1,'A',1,0.926439,252,787452,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 401, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 469, \"large_bonus\": 45}}',63.6236,NULL,0,'2024-02-16 21:49:36','2024-02-16 21:51:50',1708120310,7412),(2528307605,14868714,1,2586784,1,1,1,'A',1,0.911352,273,717477,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 658, \"ignore_hit\": 68, \"ignore_miss\": 7, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 68, \"large_bonus\": 62}}',63.8381,NULL,0,'2024-03-18 17:58:08','2024-03-18 18:01:57',1710784917,7440),(2710459102,14868714,1,1630820,1,1,1,'B',1,0.896175,183,690500,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 295, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 56}}',63.9519,NULL,0,'2024-04-21 21:14:40','2024-04-21 21:16:13',1713734173,7440),(2809962498,14868714,1,1906560,1,1,1,'A',1,0.936828,117,761056,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 334, \"ignore_hit\": 21, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 21, \"large_bonus\": 17}}',64.0487,NULL,0,'2024-05-10 21:32:40','2024-05-10 21:34:23',1715376863,7510),(2800679838,14868714,1,2879461,1,1,1,'A',1,0.933836,383,800941,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 519, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 597, \"large_bonus\": 19}}',64.3113,NULL,0,'2024-05-09 05:56:53','2024-05-09 06:00:30',1715234430,7510),(2528422496,14868714,1,2300427,1,1,1,'A',1,0.94206,466,847888,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"great\": 412, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 23, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 10, \"large_bonus\": 23, \"small_bonus\": 5}}',64.3596,NULL,0,'2024-03-18 18:21:37','2024-03-18 18:27:48',1710786468,7440),(2600889528,14868714,1,3826958,1,1,1,'A',1,0.938111,307,844273,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"great\": 269, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 307, \"large_bonus\": 40}}',64.5574,NULL,0,'2024-04-01 00:56:48','2024-04-01 00:58:20',1711933100,7440),(2694479952,14868714,1,4136710,1,1,1,'B',1,0.882407,166,641084,'{\"mods\": [], \"statistics\": {\"ok\": 162, \"miss\": 48, \"great\": 887, \"ignore_miss\": 27, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1097, \"large_bonus\": 136}}',64.5909,NULL,0,'2024-04-19 03:07:23','2024-04-19 03:11:23',1713496283,7440),(2704329822,14868714,1,1176738,1,1,1,'S',1,0.974576,118,935872,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"ignore_hit\": 13, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 13, \"large_bonus\": 21}}',64.6569,NULL,0,'2024-04-20 19:51:59','2024-04-20 19:52:35',1713642755,7440),(2852294889,14868714,1,281048,1,1,1,'A',1,0.937736,403,238292,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 948, \"ignore_hit\": 35, \"ignore_miss\": 1, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1060, \"ignore_hit\": 35, \"large_bonus\": 67}}',64.8067,NULL,0,'2024-05-18 18:36:22','2024-05-18 18:41:38',1716057698,7510),(2381198104,14868714,1,4461506,1,1,1,'A',1,0.953704,269,248368,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 346, \"ignore_hit\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 17, \"large_bonus\": 1}}',64.8109,NULL,0,'2024-02-21 01:01:19','2024-02-21 01:03:22',1708477402,7427),(2892200429,14868714,1,4572564,1,1,1,'A',1,0.958,155,867883,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 232, \"ignore_hit\": 6, \"ignore_miss\": 30, \"large_bonus\": 134, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 6, \"large_bonus\": 154, \"small_bonus\": 51}}',64.872,NULL,0,'2024-05-26 06:50:27','2024-05-26 06:51:50',1716706310,7510),(2875680373,14868714,1,2344904,1,1,1,'S',1,0.960993,282,895998,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 260, \"ignore_hit\": 12, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 12, \"large_bonus\": 18}}',64.9363,NULL,0,'2024-05-23 03:07:19','2024-05-23 03:08:52',1716433732,7510),(3251788923,14868714,1,3659194,1,1,1,'A',1,0.964939,277,889119,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 306, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 27}, \"total_score_without_mods\": 889119}',65.1456,NULL,0,'2024-07-31 09:13:56','2024-07-31 09:15:30',1722417330,7621),(2914428746,14868714,1,2267168,1,1,1,'A',1,0.973384,161,884955,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 253, \"ignore_hit\": 49, \"ignore_miss\": 4, \"large_bonus\": 22, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 49, \"large_bonus\": 25, \"small_bonus\": 11}}',65.1542,NULL,0,'2024-05-30 14:17:24','2024-05-30 14:18:55',1717078735,7510),(2365430268,14868714,1,4375389,1,1,1,'A',1,0.95,172,819619,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 429, \"ignore_hit\": 15, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 470, \"ignore_hit\": 15, \"large_bonus\": 65}}',65.2302,NULL,0,'2024-02-18 04:09:54','2024-02-18 04:12:27',1708229547,7412),(2371368644,14868714,1,4056735,1,1,1,'A',1,0.966387,277,891291,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 445, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 50}}',65.278,NULL,0,'2024-02-19 04:22:46','2024-02-19 04:25:23',1708316723,7412),(2603815486,14868714,1,1630820,1,1,1,'A',1,0.916667,261,755886,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 313, \"ignore_hit\": 7, \"ignore_miss\": 4, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 56}}',65.331,NULL,0,'2024-04-01 16:46:39','2024-04-01 16:48:11',1711990091,7440),(2704385899,14868714,1,3901233,1,1,1,'A',1,0.95098,186,849112,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204, \"large_bonus\": 2}}',65.3943,NULL,0,'2024-04-20 20:02:56','2024-04-20 20:03:53',1713643433,7440),(3047373337,14868714,1,4428754,1,1,1,'B',1,0.877384,109,615568,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 289, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 367, \"ignore_hit\": 6, \"large_bonus\": 10}}',65.5246,NULL,0,'2024-06-23 19:47:34','2024-06-23 19:48:56',1719172136,7510),(2381062192,14868714,1,3682508,1,1,1,'A',1,0.957792,380,857873,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 567, \"ignore_hit\": 3, \"ignore_miss\": 4, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 616, \"ignore_hit\": 3, \"large_bonus\": 60}}',65.5506,NULL,0,'2024-02-21 00:14:13','2024-02-21 00:17:46',1708474666,7427),(3142438822,14868714,1,4195954,1,1,1,'A',1,0.933333,154,781092,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 199, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225, \"large_bonus\": 18}}',65.5543,NULL,0,'2024-07-11 16:13:03','2024-07-11 16:14:04',1720714444,7510),(2892240871,14868714,1,3879469,1,1,1,'A',1,0.924641,151,740114,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 361, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418, \"large_bonus\": 9}}',65.6299,NULL,0,'2024-05-26 07:03:17','2024-05-26 07:05:19',1716707119,7510),(2621286052,14868714,1,1630820,1,1,1,'S',1,0.976776,366,285487,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 17, \"great\": 349, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 56}}',65.7436,NULL,0,'2024-04-05 04:02:50','2024-04-05 04:04:52',1712289892,7440),(2477871938,14868714,1,3974470,1,1,1,'A',1,0.914248,207,722652,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 323, \"ignore_miss\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 13}}',66.0163,NULL,0,'2024-03-09 16:01:48','2024-03-09 16:03:20',1710000200,7440),(2603849968,14868714,1,4236781,1,1,1,'A',1,0.973094,218,888329,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 426, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 446, \"large_bonus\": 25}}',66.4402,NULL,0,'2024-04-01 16:53:26','2024-04-01 16:55:39',1711990539,7440),(2657955231,14868714,1,2359077,1,1,1,'A',1,0.921409,250,750040,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 316, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 369, \"large_bonus\": 16}}',66.4693,NULL,0,'2024-04-12 02:53:38','2024-04-12 02:55:14',1712890514,7440),(3246440298,14868714,1,3659197,1,1,1,'B',1,0.885593,359,681727,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 381, \"ignore_miss\": 3, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 472, \"large_bonus\": 33}, \"total_score_without_mods\": 681727}',66.4838,NULL,0,'2024-07-30 11:09:02','2024-07-30 11:10:35',1722337835,7621),(2627037377,14868714,1,4462637,1,1,1,'S',1,0.99004,251,970827,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 246, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',66.6807,NULL,0,'2024-04-06 05:00:41','2024-04-06 05:02:15',1712379735,7440),(2820202712,14868714,1,4493436,1,1,1,'A',1,0.947368,175,825866,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 256, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285, \"large_bonus\": 15}}',66.9995,NULL,0,'2024-05-12 16:23:51','2024-05-12 16:25:23',1715531123,7510),(2635545139,14868714,1,1630820,1,1,1,'S',1,0.980874,366,289019,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 14, \"great\": 352, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 56}}',67.0644,NULL,0,'2024-04-07 15:27:02','2024-04-07 15:29:27',1712503767,7440),(2837792360,14868714,1,1701754,1,1,1,'A',1,0.936102,232,814005,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 274, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 313, \"large_bonus\": 44}}',67.1105,NULL,0,'2024-05-16 04:30:26','2024-05-16 04:31:58',1715833918,7510),(2901056945,14868714,1,4375391,1,1,1,'B',1,0.877845,196,645365,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 524, \"ignore_hit\": 12, \"ignore_miss\": 4, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 659, \"ignore_hit\": 14, \"large_bonus\": 67}}',67.4248,NULL,0,'2024-05-27 21:57:24','2024-05-27 22:00:04',1716847204,7510),(2858070930,14868714,1,813357,1,1,1,'A',1,0.912568,468,753883,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 455, \"ignore_hit\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 549, \"ignore_hit\": 9, \"large_bonus\": 10}}',67.5759,NULL,0,'2024-05-19 17:58:18','2024-05-19 18:00:56',1716141656,7510),(2914329103,14868714,1,4421283,1,1,1,'A',1,0.948276,348,263810,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 36, \"great\": 312, \"ignore_hit\": 40, \"ignore_miss\": 5, \"large_bonus\": 70, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 40, \"large_bonus\": 72, \"small_bonus\": 26}}',67.7546,NULL,0,'2024-05-30 13:57:23','2024-05-30 13:59:26',1717077566,7510),(2704482333,14868714,1,95561,1,1,1,'A',1,0.909621,269,738387,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 287, \"ignore_hit\": 3, \"ignore_miss\": 10, \"large_bonus\": 26, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',67.8,NULL,0,'2024-04-20 20:21:52','2024-04-20 20:23:23',1713644603,7440),(2778348674,14868714,1,505087,1,1,1,'A',1,0.912069,137,698083,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 247, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 12}}',67.8503,NULL,0,'2024-05-04 20:41:16','2024-05-04 20:42:42',1714855362,7510),(2657950133,14868714,1,4461506,1,1,1,'B',1,0.883598,221,656860,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 296, \"ignore_hit\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 17, \"large_bonus\": 1}}',67.8923,NULL,0,'2024-04-12 02:51:48','2024-04-12 02:53:20',1712890400,7440),(2631005979,14868714,1,3574467,1,1,1,'A',1,0.924332,322,798474,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 288, \"ignore_miss\": 9, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 337, \"large_bonus\": 37}}',68.0498,NULL,0,'2024-04-06 19:51:19','2024-04-06 19:52:49',1712433169,7440),(3142464167,14868714,1,4419182,1,1,1,'A',1,0.936426,190,779333,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 512, \"ignore_hit\": 12, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 582, \"ignore_hit\": 12, \"large_bonus\": 22}}',68.0839,NULL,0,'2024-07-11 16:16:25','2024-07-11 16:19:36',1720714776,7510),(2821668642,14868714,1,1701754,1,1,1,'A',1,0.939297,192,816147,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 276, \"ignore_miss\": 1, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 313, \"large_bonus\": 44}}',68.1153,NULL,0,'2024-05-12 21:27:36','2024-05-12 21:29:08',1715549348,7510),(2837787784,14868714,1,1946496,1,1,1,'A',1,0.930976,120,747764,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 265, \"ignore_hit\": 40, \"ignore_miss\": 2, \"large_bonus\": 14, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 40, \"large_bonus\": 15, \"small_bonus\": 7}}',68.3059,NULL,0,'2024-05-16 04:28:31','2024-05-16 04:30:09',1715833809,7510),(2858109112,14868714,1,4418450,1,1,1,'A',1,0.937931,290,837190,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"great\": 254, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 290, \"ignore_hit\": 14, \"large_bonus\": 26}}',68.3187,NULL,0,'2024-05-19 18:07:00','2024-05-19 18:08:33',1716142113,7510),(3251776883,14868714,1,3659194,1,1,1,'A',1,0.974085,267,911442,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 312, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 27}, \"total_score_without_mods\": 911442}',68.3515,NULL,0,'2024-07-31 09:10:23','2024-07-31 09:11:56',1722417116,7621),(2381442723,14868714,1,3558716,1,1,1,'A',1,0.90458,230,695873,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 539, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 655, \"large_bonus\": 12}}',68.3926,NULL,0,'2024-02-21 02:23:53','2024-02-21 02:26:54',1708482414,7427),(2365452422,14868714,1,4218760,1,1,1,'A',1,0.956857,412,866903,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 598, \"ignore_hit\": 3, \"ignore_miss\": 3, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 649, \"ignore_hit\": 3, \"large_bonus\": 63}}',68.5176,NULL,0,'2024-02-18 04:15:24','2024-02-18 04:18:51',1708229931,7412),(2430786893,14868714,1,1783150,1,1,1,'A',1,0.93994,119,783145,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 296, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 18}}',68.5591,NULL,0,'2024-03-01 05:04:31','2024-03-01 05:06:02',1709269562,7440),(2809895522,14868714,1,285879,1,1,1,'A',1,0.962222,286,869753,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 626, \"ignore_hit\": 56, \"ignore_miss\": 6, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 675, \"ignore_hit\": 56, \"large_bonus\": 56}}',68.8666,NULL,0,'2024-05-10 21:15:05','2024-05-10 21:19:06',1715375946,7510),(2635563370,14868714,1,1630820,1,1,1,'A',1,0.927596,189,760046,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 321, \"ignore_hit\": 7, \"ignore_miss\": 9, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 56}}',68.9176,NULL,0,'2024-04-07 15:31:35','2024-04-07 15:33:09',1712503989,7440),(2357582234,14868714,1,4218760,1,1,1,'A',1,0.956857,508,875762,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 597, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 649, \"ignore_hit\": 3, \"large_bonus\": 63}}',69.19,NULL,0,'2024-02-16 21:38:53','2024-02-16 21:42:20',1708119740,7412),(3242706861,14868714,1,4573917,1,1,1,'A',1,0.959646,286,871045,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 471, \"ignore_hit\": 9, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 508, \"ignore_hit\": 9, \"large_bonus\": 53}, \"total_score_without_mods\": 871045}',69.3515,NULL,0,'2024-07-29 18:05:18','2024-07-29 18:08:00',1722276480,7621),(2865291108,14868714,1,1414454,1,1,1,'A',1,0.911227,224,719854,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 322, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383, \"large_bonus\": 7}}',69.3634,NULL,0,'2024-05-21 03:30:18','2024-05-21 03:31:57',1716262317,7510),(2730266589,14868714,1,3974470,1,1,1,'A',1,0.914248,116,700652,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 321, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 13}}',69.3863,NULL,0,'2024-04-26 00:13:07','2024-04-26 00:14:39',1714090479,7440),(2800795163,14868714,1,3826958,1,1,1,'S',1,0.952769,307,880651,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 29, \"great\": 278, \"ignore_miss\": 4, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 307, \"large_bonus\": 40}}',69.4683,NULL,0,'2024-05-09 06:48:07','2024-05-09 06:49:38',1715237378,7510),(2579559639,14868714,1,3624688,1,1,1,'A',1,0.968397,423,910197,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 416, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 443, \"large_bonus\": 23}}',69.5634,NULL,0,'2024-03-28 05:53:34','2024-03-28 05:56:08',1711605368,7440),(3144500865,14868714,1,725356,1,1,1,'S',1,0.980583,206,950771,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 8, \"great\": 198, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 206, \"large_bonus\": 22}}',69.6224,NULL,0,'2024-07-12 00:31:08','2024-07-12 00:32:15',1720744335,7510),(2579542443,14868714,1,3649462,1,1,1,'A',1,0.966405,462,268688,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 838, \"ignore_hit\": 1, \"ignore_miss\": 10, \"large_bonus\": 94, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 893, \"ignore_hit\": 1, \"large_bonus\": 103, \"small_bonus\": 5}}',69.644,NULL,0,'2024-03-28 05:44:19','2024-03-28 05:49:32',1711604972,7440),(2663245155,14868714,1,4227816,1,1,1,'A',1,0.968631,357,874400,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 499, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 13}}',69.6961,NULL,0,'2024-04-13 02:02:35','2024-04-13 02:05:18',1712973918,7440),(2704472136,14868714,1,95561,1,1,1,'A',1,0.90379,144,702134,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 281, \"ignore_hit\": 3, \"ignore_miss\": 12, \"large_bonus\": 26, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',69.7941,NULL,0,'2024-04-20 20:19:46','2024-04-20 20:21:18',1713644478,7440),(2837841547,14868714,1,4262318,1,1,1,'S',1,0.988593,526,976680,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 514, \"ignore_hit\": 5, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 526, \"ignore_hit\": 5, \"large_bonus\": 29}}',69.8359,NULL,0,'2024-05-16 04:49:10','2024-05-16 04:52:35',1715835155,7510),(3251782779,14868714,1,3659194,1,1,1,'A',1,0.978659,305,935722,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 315, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 27}, \"total_score_without_mods\": 935722}',70.0242,NULL,0,'2024-07-31 09:12:08','2024-07-31 09:13:42',1722417222,7621),(3144447427,14868714,1,4373215,1,1,1,'A',1,0.920354,244,758195,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 287, \"ignore_hit\": 15, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 15, \"large_bonus\": 15}}',70.4078,NULL,0,'2024-07-12 00:14:15','2024-07-12 00:15:43',1720743343,7510),(2784650025,14868714,1,4236783,1,1,1,'B',1,0.865149,330,630555,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 8, \"great\": 425, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',70.4171,NULL,0,'2024-05-05 22:51:04','2024-05-05 22:53:17',1714949597,7510),(2694410684,14868714,1,1906560,1,1,1,'A',1,0.938172,203,789020,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 331, \"ignore_hit\": 21, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 21, \"large_bonus\": 17}}',70.5067,NULL,0,'2024-04-19 02:43:10','2024-04-19 02:44:52',1713494692,7440),(2371452239,14868714,1,4236781,1,1,1,'S',1,0.974215,446,934743,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 423, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 446, \"large_bonus\": 25}}',70.6471,NULL,0,'2024-02-19 04:54:14','2024-02-19 04:56:28',1708318588,7412),(2837937975,14868714,1,2300427,1,1,1,'S',1,0.959227,466,893063,'{\"mods\": [{\"acronym\": \"MU\", \"settings\": {\"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 38, \"great\": 428, \"ignore_hit\": 10, \"large_bonus\": 23, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 10, \"large_bonus\": 23, \"small_bonus\": 5}}',70.661,NULL,0,'2024-05-16 05:31:00','2024-05-16 05:33:37',1715837617,7510),(2896500948,14868714,1,3598711,1,1,1,'B',1,0.896142,384,691443,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 10, \"great\": 544, \"ignore_miss\": 4, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 674, \"large_bonus\": 39}}',70.9023,NULL,0,'2024-05-27 00:17:31','2024-05-27 00:20:31',1716769231,7510),(2370823923,14868714,1,4041081,1,1,1,'S',1,0.981553,515,947980,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515, \"large_bonus\": 4}}',70.9408,NULL,0,'2024-02-19 01:10:53','2024-02-19 01:13:35',1708305215,7412),(2841004551,14868714,1,4461506,1,1,1,'B',1,0.887566,163,655168,'{\"mods\": [{\"acronym\": \"MU\", \"settings\": {\"inverse_muting\": true, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 298, \"ignore_hit\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 17, \"large_bonus\": 1}}',70.9439,NULL,0,'2024-05-16 19:02:58','2024-05-16 19:04:31',1715886271,7510),(2477807723,14868714,1,3046020,1,1,1,'S',1,0.952744,328,878584,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 297, \"ignore_hit\": 12, \"ignore_miss\": 3, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 12, \"large_bonus\": 34}}',71.0863,NULL,0,'2024-03-09 15:50:20','2024-03-09 15:52:08',1709999528,7440),(3251769764,14868714,1,3659194,1,1,1,'A',1,0.981707,239,927309,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 317, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 27}, \"total_score_without_mods\": 927309}',71.1661,NULL,0,'2024-07-31 09:08:16','2024-07-31 09:09:50',1722416990,7621),(2694422478,14868714,1,3574467,1,1,1,'A',1,0.928783,282,799412,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 290, \"ignore_miss\": 3, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 337, \"large_bonus\": 37}}',71.2926,NULL,0,'2024-04-19 02:47:48','2024-04-19 02:49:18',1713494958,7440),(2847880746,14868714,1,1783150,1,1,1,'A',1,0.932432,333,822965,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"great\": 288, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 18}}',71.6476,NULL,0,'2024-05-18 01:34:42','2024-05-18 01:36:14',1715996174,7510),(2841014422,14868714,1,1908325,1,1,1,'A',1,0.932119,302,821356,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"great\": 261, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 302, \"large_bonus\": 18}}',71.6709,NULL,0,'2024-05-16 19:05:02','2024-05-16 19:06:35',1715886395,7510),(3231112059,14868714,1,4493436,1,1,1,'A',1,0.961403,234,874139,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 285, \"large_bonus\": 15}, \"total_score_without_mods\": 874139}',71.7791,NULL,0,'2024-07-27 17:43:26','2024-07-27 17:44:57',1722102297,7621),(2784706265,14868714,1,1906560,1,1,1,'A',1,0.942204,216,796406,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 334, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 21, \"large_bonus\": 17}}',71.8779,NULL,0,'2024-05-05 23:09:40','2024-05-05 23:11:24',1714950684,7510),(2370776102,14868714,1,4218760,1,1,1,'A',1,0.96379,472,887323,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 606, \"ignore_hit\": 3, \"ignore_miss\": 3, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 649, \"ignore_hit\": 3, \"large_bonus\": 63}}',71.9189,NULL,0,'2024-02-19 00:54:00','2024-02-19 00:57:28',1708304248,7412),(2852639467,14868714,1,818078,1,1,1,'A',1,0.939394,346,818575,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 350, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396, \"large_bonus\": 8}}',71.9523,NULL,0,'2024-05-18 19:44:25','2024-05-18 19:46:10',1716061570,7510),(3246412251,14868714,1,4474257,1,1,1,'A',1,0.910959,155,686432,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 552, \"ignore_hit\": 35, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 35, \"large_bonus\": 8}, \"total_score_without_mods\": 686432}',71.9564,NULL,0,'2024-07-30 11:00:55','2024-07-30 11:03:48',1722337428,7621),(2820207305,14868714,1,1763478,1,1,1,'A',1,0.943548,124,849186,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 110, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 24, \"large_bonus\": 13}}',72.0385,NULL,0,'2024-05-12 16:25:39','2024-05-12 16:26:15',1715531175,7510),(2809198754,14868714,1,4535046,1,1,1,'B',1,0.879573,229,637127,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 509, \"ignore_hit\": 31, \"ignore_miss\": 4, \"large_bonus\": 17, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}}',72.3336,NULL,0,'2024-05-10 18:49:55','2024-05-10 18:52:36',1715367156,7510),(3242891379,14868714,1,3329748,1,1,1,'A',1,0.930233,254,793075,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 297, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 344, \"large_bonus\": 24}, \"total_score_without_mods\": 793075}',72.3974,NULL,0,'2024-07-29 18:43:59','2024-07-29 18:45:43',1722278743,7621),(2993537978,14868714,1,4608801,1,1,1,'B',1,0.88553,205,638037,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 41, \"great\": 819, \"ignore_miss\": 12, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1009, \"large_bonus\": 66}}',72.7616,NULL,0,'2024-06-14 05:32:52','2024-06-14 05:36:09',1718343369,7510),(2854605167,14868714,1,3530127,1,1,1,'A',1,0.906475,273,707158,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 711, \"ignore_hit\": 26, \"ignore_miss\": 23, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 834, \"ignore_hit\": 26, \"large_bonus\": 112}}',72.8679,NULL,0,'2024-05-19 04:33:40','2024-05-19 04:37:04',1716093424,7510),(3251794738,14868714,1,3659194,1,1,1,'A',1,0.986281,193,935254,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 320, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 27}, \"total_score_without_mods\": 935254}',72.92,NULL,0,'2024-07-31 09:15:39','2024-07-31 09:17:12',1722417432,7621),(2809991306,14868714,1,3198648,1,1,1,'A',1,0.930851,150,755061,'{\"mods\": [{\"acronym\": \"MU\", \"settings\": {\"inverse_muting\": true, \"mute_combo_count\": 205, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 332, \"ignore_hit\": 26, \"ignore_miss\": 5, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',72.9776,NULL,0,'2024-05-10 21:39:32','2024-05-10 21:41:01',1715377261,7510),(2794871674,14868714,1,3657456,1,1,1,'A',1,0.920998,159,785769,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 408, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 481, \"large_bonus\": 27}}',73.1417,NULL,0,'2024-05-08 00:46:44','2024-05-08 00:49:03',1715129343,7510),(2841024509,14868714,1,3574467,1,1,1,'A',1,0.928783,337,819863,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"great\": 289, \"ignore_miss\": 1, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 337, \"large_bonus\": 37}}',73.1528,NULL,0,'2024-05-16 19:07:12','2024-05-16 19:08:44',1715886524,7510),(2577487696,14868714,1,4375389,1,1,1,'A',1,0.960638,221,862832,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 435, \"ignore_hit\": 15, \"ignore_miss\": 3, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 470, \"ignore_hit\": 15, \"large_bonus\": 65}}',73.2868,NULL,0,'2024-03-27 19:41:13','2024-03-27 19:43:46',1711568626,7440),(2772734588,14868714,1,324980,1,1,1,'S',1,0.963235,340,911541,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 25, \"great\": 315, \"ignore_miss\": 2, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 340, \"large_bonus\": 45}}',73.4438,NULL,0,'2024-05-03 21:42:25','2024-05-03 21:43:56',1714772636,7510),(2784665755,14868714,1,3657456,1,1,1,'A',1,0.945946,255,809249,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 432, \"ignore_miss\": 1, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 481, \"large_bonus\": 27}}',73.5662,NULL,0,'2024-05-05 22:55:57','2024-05-05 22:58:17',1714949897,7510),(2784656362,14868714,1,3826958,1,1,1,'S',1,0.964169,307,912672,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 285, \"ignore_miss\": 1, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 307, \"large_bonus\": 40}}',73.6058,NULL,0,'2024-05-05 22:53:47','2024-05-05 22:55:19',1714949719,7510),(3165859871,14868714,1,4461506,1,1,1,'A',1,0.90873,167,714285,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 316, \"ignore_hit\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 17, \"large_bonus\": 1}}',73.8349,NULL,0,'2024-07-15 23:02:24','2024-07-15 23:03:56',1721084636,7510),(2936256512,14868714,1,56361,1,1,1,'A',1,0.936426,146,788352,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 256, \"ignore_hit\": 48, \"ignore_miss\": 4, \"large_bonus\": 41, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 291, \"ignore_hit\": 49, \"large_bonus\": 43, \"small_bonus\": 35}}',74.1408,NULL,0,'2024-06-03 13:40:20','2024-06-03 13:41:50',1717422110,7510),(2784777853,14868714,1,2821702,1,1,1,'A',1,0.916562,242,732050,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 678, \"ignore_hit\": 82, \"ignore_miss\": 12, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 797, \"ignore_hit\": 82, \"large_bonus\": 96}}',74.4808,NULL,0,'2024-05-05 23:31:45','2024-05-05 23:35:34',1714952134,7510),(2704346080,14868714,1,3826958,1,1,1,'S',1,0.967427,307,920426,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 20, \"great\": 287, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 307, \"large_bonus\": 40}}',74.8422,NULL,0,'2024-04-20 19:54:18','2024-04-20 19:55:49',1713642949,7440),(2901031771,14868714,1,3954073,1,1,1,'A',1,0.901541,145,668551,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 489, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 584, \"large_bonus\": 20}}',74.8882,NULL,0,'2024-05-27 21:50:31','2024-05-27 21:52:53',1716846773,7510),(2875806254,14868714,1,3667429,1,1,1,'A',1,0.958422,444,889596,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 431, \"ignore_miss\": 2, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 469, \"large_bonus\": 45}}',74.9342,NULL,0,'2024-05-23 03:59:16','2024-05-23 04:01:30',1716436890,7510),(2858045531,14868714,1,4445367,1,1,1,'A',1,0.948875,218,804538,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 446, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 489, \"large_bonus\": 11}}',74.9352,NULL,0,'2024-05-19 17:53:46','2024-05-19 17:55:57',1716141357,7510),(3142399772,14868714,1,4310529,1,1,1,'A',1,0.923404,193,737169,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 406, \"ignore_hit\": 13, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 470, \"ignore_hit\": 13, \"large_bonus\": 38}}',74.9972,NULL,0,'2024-07-11 16:03:35','2024-07-11 16:05:37',1720713937,7510),(3204976488,14868714,1,3624294,1,1,1,'A',1,0.905775,214,691591,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 547, \"ignore_miss\": 4, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 658, \"large_bonus\": 29}, \"total_score_without_mods\": 691591}',75.2462,NULL,0,'2024-07-23 06:05:48','2024-07-23 06:08:21',1721714901,7621),(2621239690,14868714,1,2939918,1,1,1,'A',1,0.932046,324,804701,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 611, \"ignore_miss\": 6, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 699, \"large_bonus\": 82}}',75.3663,NULL,0,'2024-04-05 03:44:43','2024-04-05 03:48:16',1712288896,7440),(2939374014,14868714,1,2882405,1,1,1,'A',1,0.919023,317,750314,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 672, \"ignore_miss\": 8, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 778, \"large_bonus\": 95}}',75.6697,NULL,0,'2024-06-04 02:47:49','2024-06-04 02:51:19',1717469479,7510),(2778335568,14868714,1,3198648,1,1,1,'A',1,0.910904,151,720597,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 312, \"ignore_hit\": 26, \"ignore_miss\": 9, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',75.8239,NULL,0,'2024-05-04 20:38:30','2024-05-04 20:40:00',1714855200,7510),(2579575006,14868714,1,3668810,1,1,1,'A',1,0.950625,249,244998,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 726, \"ignore_hit\": 9, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 800, \"ignore_hit\": 9, \"large_bonus\": 13}}',76.1686,NULL,0,'2024-03-28 05:58:03','2024-03-28 06:01:58',1711605718,7440),(2854787726,14868714,1,3941673,1,1,1,'S',1,0.984772,394,960992,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 382, \"ignore_hit\": 13, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 13, \"large_bonus\": 17}}',76.6134,NULL,0,'2024-05-19 05:31:36','2024-05-19 05:33:49',1716096829,7510),(2993513088,14868714,1,1414454,1,1,1,'A',1,0.922976,173,736419,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 329, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383, \"large_bonus\": 7}}',76.8073,NULL,0,'2024-06-14 05:24:50','2024-06-14 05:26:29',1718342789,7510),(3142483275,14868714,1,3655289,1,1,1,'A',1,0.944444,309,808148,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 761, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 846, \"large_bonus\": 36}}',76.8309,NULL,0,'2024-07-11 16:19:46','2024-07-11 16:23:49',1720715029,7510),(3165983392,14868714,1,4106509,1,1,1,'S',1,0.953226,310,875461,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 29, \"great\": 281, \"ignore_miss\": 1, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 19}}',76.9338,NULL,0,'2024-07-15 23:38:26','2024-07-15 23:39:56',1721086796,7510),(2794733730,14868714,1,3657456,1,1,1,'A',1,0.952183,235,833771,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 437, \"ignore_miss\": 3, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 481, \"large_bonus\": 27}}',77.1499,NULL,0,'2024-05-07 23:56:31','2024-05-07 23:58:51',1715126331,7510),(2371432826,14868714,1,4375389,1,1,1,'A',1,0.968085,466,929980,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 441, \"ignore_hit\": 15, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 470, \"ignore_hit\": 15, \"large_bonus\": 65}}',77.3293,NULL,0,'2024-02-19 04:46:47','2024-02-19 04:49:19',1708318159,7412),(2774189248,14868714,1,324980,1,1,1,'A',1,0.977941,215,917230,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 326, \"ignore_miss\": 6, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 340, \"large_bonus\": 45}}',77.3432,NULL,0,'2024-05-04 05:08:26','2024-05-04 05:09:57',1714799397,7510),(3251803634,14868714,1,3659194,1,1,1,'S',1,0.993902,328,991435,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 324, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 27}, \"total_score_without_mods\": 991435}',77.4434,NULL,0,'2024-07-31 09:18:18','2024-07-31 09:19:51',1722417591,7621),(3142523319,14868714,1,4572127,1,1,1,'A',1,0.949367,391,246857,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 721, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 790, \"ignore_hit\": 10, \"large_bonus\": 60}}',78.0515,NULL,0,'2024-07-11 16:29:00','2024-07-11 16:32:36',1720715556,7510),(2883889268,14868714,1,1906560,1,1,1,'A',1,0.96371,153,847001,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 351, \"ignore_hit\": 21, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 21, \"large_bonus\": 17}}',78.1166,NULL,0,'2024-05-24 18:35:01','2024-05-24 18:36:43',1716575803,7510),(2991177043,14868714,1,1846962,1,1,1,'A',1,0.924,169,763889,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 214, \"ignore_hit\": 42, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 42, \"large_bonus\": 32}}',78.1303,NULL,0,'2024-06-13 18:25:41','2024-06-13 18:26:48',1718303208,7510),(2875194902,14868714,1,4445367,1,1,1,'A',1,0.944785,265,807384,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 438, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 489, \"large_bonus\": 11}}',78.1995,NULL,0,'2024-05-23 00:02:49','2024-05-23 00:04:59',1716422699,7510),(2875799309,14868714,1,541375,1,1,1,'S',1,0.974194,310,942717,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 294, \"ignore_hit\": 11, \"ignore_miss\": 1, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 310, \"ignore_hit\": 11, \"large_bonus\": 50}}',78.2533,NULL,0,'2024-05-23 03:56:50','2024-05-23 03:58:28',1716436708,7510),(2621266639,14868714,1,3533340,1,1,1,'A',1,0.944853,371,837870,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 489, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 9, \"large_bonus\": 77}}',78.3894,NULL,0,'2024-04-05 03:55:18','2024-04-05 03:57:54',1712289474,7440),(3242882175,14868714,1,2039002,1,1,1,'A',1,0.944338,279,813075,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 467, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 521, \"large_bonus\": 21}, \"total_score_without_mods\": 813075}',78.718,NULL,0,'2024-07-29 18:41:31','2024-07-29 18:43:48',1722278628,7621),(2477914798,14868714,1,3558716,1,1,1,'A',1,0.920611,215,733759,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 555, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 655, \"large_bonus\": 12}}',78.9278,NULL,0,'2024-03-09 16:07:57','2024-03-09 16:10:58',1710000658,7440),(2800766834,14868714,1,1037715,1,1,1,'S',1,0.96656,314,911427,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 21, \"great\": 293, \"ignore_hit\": 24, \"ignore_miss\": 6, \"large_bonus\": 25, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}}',79.2287,NULL,0,'2024-05-09 06:36:16','2024-05-09 06:37:48',1715236668,7510),(2792731632,14868714,1,1037715,1,1,1,'A',1,0.971338,255,902085,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 297, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 27, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 24, \"large_bonus\": 28, \"small_bonus\": 11}}',79.2865,NULL,0,'2024-05-07 15:55:29','2024-05-07 15:56:59',1715097419,7510),(2704292465,14868714,1,1906560,1,1,1,'A',1,0.959677,207,859263,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 346, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 21, \"large_bonus\": 17}}',79.9288,NULL,0,'2024-04-20 19:43:27','2024-04-20 19:45:09',1713642309,7440),(3204959813,14868714,1,813357,1,1,1,'A',1,0.943534,352,820361,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 488, \"ignore_hit\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 549, \"ignore_hit\": 9, \"large_bonus\": 10}, \"total_score_without_mods\": 820361}',79.9997,NULL,0,'2024-07-23 05:59:49','2024-07-23 06:02:27',1721714547,7621),(3165876213,14868714,1,4474257,1,1,1,'A',1,0.924658,245,743608,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 567, \"ignore_hit\": 35, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 35, \"large_bonus\": 8}}',80.0164,NULL,0,'2024-07-15 23:04:10','2024-07-15 23:08:35',1721084915,7510),(2991160690,14868714,1,4373215,1,1,1,'A',1,0.952802,140,821824,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 310, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 15, \"large_bonus\": 15}}',80.0582,NULL,0,'2024-06-13 18:21:57','2024-06-13 18:23:25',1718303005,7510),(3251815783,14868714,1,324980,1,1,1,'S',1,0.980882,340,959669,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 327, \"ignore_miss\": 2, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 340, \"large_bonus\": 45}, \"total_score_without_mods\": 959669}',80.1809,NULL,0,'2024-07-31 09:21:51','2024-07-31 09:23:23',1722417803,7621),(3251898608,14868714,1,3726421,1,1,1,'S',1,0.953125,608,896684,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"great\": 551, \"ignore_hit\": 3, \"ignore_miss\": 3, \"large_bonus\": 78, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 608, \"ignore_hit\": 3, \"large_bonus\": 81, \"small_bonus\": 11}, \"total_score_without_mods\": 896684}',80.2477,NULL,0,'2024-07-31 09:44:14','2024-07-31 09:47:08',1722419228,7621),(2837931373,14868714,1,3598711,1,1,1,'A',1,0.922107,149,725562,'{\"mods\": [{\"acronym\": \"MU\", \"settings\": {\"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 579, \"ignore_miss\": 4, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 674, \"large_bonus\": 39}}',80.4032,NULL,0,'2024-05-16 05:27:48','2024-05-16 05:30:49',1715837449,7510),(2694447591,14868714,1,2366166,1,1,1,'A',1,0.954174,530,860655,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 556, \"ignore_hit\": 14, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 611, \"ignore_hit\": 14, \"large_bonus\": 12}}',80.4805,NULL,0,'2024-04-19 02:54:01','2024-04-19 02:58:52',1713495532,7440),(2630918557,14868714,1,4136710,1,1,1,'A',1,0.956244,457,263086,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 1011, \"ignore_miss\": 10, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1097, \"large_bonus\": 136}}',80.6098,NULL,0,'2024-04-06 19:30:14','2024-04-06 19:35:35',1712432135,7440),(2694416248,14868714,1,3198648,1,1,1,'A',1,0.925532,319,786379,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 323, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 26, \"large_bonus\": 34}}',80.688,NULL,0,'2024-04-19 02:45:29','2024-04-19 02:46:58',1713494818,7440),(2837772195,14868714,1,1630820,1,1,1,'A',1,0.928962,227,795086,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 315, \"ignore_hit\": 7, \"ignore_miss\": 4, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 56}}',82.0469,NULL,0,'2024-05-16 04:22:20','2024-05-16 04:23:53',1715833433,7510),(3232686470,14868714,1,3974470,1,1,1,'A',1,0.922164,312,810818,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 325, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 13}, \"total_score_without_mods\": 764923}',82.2113,NULL,0,'2024-07-27 23:31:37','2024-07-27 23:33:08',1722123188,7621),(2809983014,14868714,1,4485781,1,1,1,'A',1,0.937831,255,794666,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 336, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 28, \"large_bonus\": 18}}',82.8027,NULL,0,'2024-05-10 21:37:31','2024-05-10 21:39:05',1715377145,7510),(3251838502,14868714,1,243499,1,1,1,'A',1,0.936387,161,792232,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 349, \"ignore_hit\": 32, \"ignore_miss\": 6, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 32, \"large_bonus\": 77}, \"total_score_without_mods\": 792232}',82.9518,NULL,0,'2024-07-31 09:28:16','2024-07-31 09:30:00',1722418200,7621),(2809861659,14868714,1,4373215,1,1,1,'A',1,0.945428,339,853915,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"great\": 302, \"ignore_hit\": 15, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 15, \"large_bonus\": 15}}',83.2142,NULL,0,'2024-05-10 20:57:19','2024-05-10 21:11:28',1715375488,7510),(3165889725,14868714,1,4046318,1,1,1,'A',1,0.91,344,738639,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 498, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 16, \"large_bonus\": 48}}',83.3922,NULL,0,'2024-07-15 23:09:42','2024-07-15 23:12:34',1721085154,7510),(2657944714,14868714,1,1630820,1,1,1,'A',1,0.948087,190,825205,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 332, \"ignore_hit\": 7, \"ignore_miss\": 5, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 56}}',83.4245,NULL,0,'2024-04-12 02:49:41','2024-04-12 02:51:16',1712890276,7440),(2784712695,14868714,1,95561,1,1,1,'A',1,0.943149,204,808461,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 308, \"ignore_hit\": 3, \"ignore_miss\": 5, \"large_bonus\": 31, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',83.4256,NULL,0,'2024-05-05 23:12:00','2024-05-05 23:13:30',1714950810,7510),(2883908480,14868714,1,95561,1,1,1,'A',1,0.921283,343,799247,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 54, \"great\": 289, \"ignore_hit\": 3, \"ignore_miss\": 4, \"large_bonus\": 32, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',84.2271,NULL,0,'2024-05-24 18:39:05','2024-05-24 18:40:37',1716576037,7510),(2853034736,14868714,1,1630820,1,1,1,'A',1,0.945355,178,825476,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 329, \"ignore_hit\": 7, \"ignore_miss\": 3, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 56}}',84.2754,NULL,0,'2024-05-18 21:03:56','2024-05-18 21:05:29',1716066329,7510),(2852609022,14868714,1,3884405,1,1,1,'A',1,0.919355,294,725846,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 775, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 14, \"large_bonus\": 24}}',84.4761,NULL,0,'2024-05-18 19:35:02','2024-05-18 19:40:25',1716061225,7510),(2892193580,14868714,1,4479067,1,1,1,'A',1,0.908379,296,719152,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 922, \"ignore_hit\": 50, \"ignore_miss\": 8, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1086, \"ignore_hit\": 50, \"large_bonus\": 128}}',85.4117,NULL,0,'2024-05-26 06:45:27','2024-05-26 06:49:33',1716706173,7510),(2892219799,14868714,1,4468097,1,1,1,'A',1,0.931138,133,750436,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 439, \"ignore_miss\": 3, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 41}}',85.5542,NULL,0,'2024-05-26 06:56:25','2024-05-26 06:58:24',1716706704,7510),(3242759279,14868714,1,4573917,1,1,1,'S',1,0.989173,508,986555,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"MU\", \"settings\": {\"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 11, \"great\": 497, \"ignore_hit\": 9, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 508, \"ignore_hit\": 9, \"large_bonus\": 53}, \"total_score_without_mods\": 986555}',85.5795,NULL,0,'2024-07-29 18:16:07','2024-07-29 18:18:49',1722277129,7621),(2694432557,14868714,1,2497110,1,1,1,'A',1,0.919629,264,729966,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 553, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 647, \"ignore_hit\": 15, \"large_bonus\": 13}}',85.6741,NULL,0,'2024-04-19 02:50:18','2024-04-19 02:53:08',1713495188,7440),(2805312109,14868714,1,4262307,1,1,1,'A',1,0.93557,575,809556,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 655, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 745, \"ignore_hit\": 5, \"large_bonus\": 29}}',85.7712,NULL,0,'2024-05-10 01:34:29','2024-05-10 01:38:58',1715305138,7510),(2901046218,14868714,1,3558716,1,1,1,'A',1,0.927481,655,807328,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"great\": 560, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 655, \"large_bonus\": 12}}',86.0067,NULL,0,'2024-05-27 21:53:58','2024-05-27 21:57:00',1716847020,7510),(2892157912,14868714,1,2828812,1,1,1,'A',1,0.925968,325,761944,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 763, \"ignore_miss\": 6, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 878, \"large_bonus\": 74}}',86.3886,NULL,0,'2024-05-26 06:33:45','2024-05-26 06:37:48',1716705468,7510),(2794855375,14868714,1,3657456,1,1,1,'S',1,0.968815,481,920741,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 451, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 481, \"large_bonus\": 27}}',86.629,NULL,0,'2024-05-08 00:40:39','2024-05-08 00:42:59',1715128979,7510),(2809974214,14868714,1,1906560,1,1,1,'A',1,0.967742,222,880613,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 350, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 21, \"large_bonus\": 17}}',86.7701,NULL,0,'2024-05-10 21:35:23','2024-05-10 21:37:04',1715377024,7510),(2657988894,14868714,1,4236783,1,1,1,'A',1,0.930823,219,753387,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 505, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',87.0655,NULL,0,'2024-04-12 03:05:41','2024-04-12 03:07:54',1712891274,7440),(2415164402,14868714,1,4090936,1,1,1,'S',1,0.961213,709,932272,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"great\": 654, \"ignore_hit\": 101, \"ignore_miss\": 9, \"large_bonus\": 118, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 709, \"ignore_hit\": 101, \"large_bonus\": 120, \"small_bonus\": 49}}',87.0977,NULL,0,'2024-02-27 02:56:50','2024-02-27 03:00:52',1709002852,7440),(2880491726,14868714,1,4046318,1,1,1,'A',1,0.92,204,742943,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 510, \"ignore_hit\": 16, \"ignore_miss\": 3, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 16, \"large_bonus\": 48}}',87.2898,NULL,0,'2024-05-24 02:55:48','2024-05-24 02:58:40',1716519520,7510),(2840996154,14868714,1,4546662,1,1,1,'A',1,0.947867,211,857947,'{\"mods\": [{\"acronym\": \"MU\", \"settings\": {\"inverse_muting\": true, \"affects_hit_sounds\": false}}], \"statistics\": {\"ok\": 22, \"great\": 189, \"ignore_hit\": 46, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 46, \"large_bonus\": 9}}',87.8076,NULL,0,'2024-05-16 19:01:53','2024-05-16 19:02:46',1715886166,7510),(2626991280,14868714,1,3974470,1,1,1,'A',1,0.951187,327,849512,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 346, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 13}}',88.108,NULL,0,'2024-04-06 04:46:25','2024-04-06 04:47:57',1712378877,7440),(2663295884,14868714,1,4461506,1,1,1,'A',1,0.915344,191,742339,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 315, \"ignore_hit\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 17, \"large_bonus\": 1}}',88.6803,NULL,0,'2024-04-13 02:19:13','2024-04-13 02:20:45',1712974845,7440),(3047404865,14868714,1,4188974,1,1,1,'A',1,0.954849,215,821140,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 550, \"ignore_hit\": 30, \"ignore_miss\": 2, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 30, \"large_bonus\": 23}}',88.7733,NULL,0,'2024-06-23 19:52:37','2024-06-23 19:55:27',1719172527,7510),(3251886540,14868714,1,412931,1,1,1,'S',1,0.966667,255,913952,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 238, \"ignore_hit\": 8, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 8, \"large_bonus\": 27}, \"total_score_without_mods\": 913952}',88.9328,NULL,0,'2024-07-31 09:42:31','2024-07-31 09:43:45',1722419025,7621),(2661730912,14868714,1,4056734,1,1,1,'A',1,0.930926,274,781425,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 555, \"ignore_miss\": 5, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 637, \"large_bonus\": 55}}',89.2347,NULL,0,'2024-04-12 19:29:43','2024-04-12 19:32:20',1712950340,7440),(2627019560,14868714,1,3558716,1,1,1,'A',1,0.944275,214,800529,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 585, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 655, \"large_bonus\": 12}}',89.3411,NULL,0,'2024-04-06 04:53:38','2024-04-06 04:56:40',1712379400,7440),(2889841542,14868714,1,4262307,1,1,1,'A',1,0.939597,457,811151,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 659, \"ignore_hit\": 5, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 745, \"ignore_hit\": 5, \"large_bonus\": 29}}',89.3851,NULL,0,'2024-05-25 19:23:05','2024-05-25 19:26:28',1716665188,7510),(2804063812,14868714,1,3624294,1,1,1,'A',1,0.933131,350,792325,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 579, \"ignore_miss\": 5, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 658, \"large_bonus\": 29}}',90.4927,NULL,0,'2024-05-09 19:50:21','2024-05-09 19:53:26',1715284406,7510),(2892179892,14868714,1,2350691,1,1,1,'A',1,0.965517,292,883184,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 684, \"ignore_miss\": 6, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 725, \"large_bonus\": 132}}',90.9361,NULL,0,'2024-05-26 06:41:39','2024-05-26 06:45:05',1716705905,7510),(2661872581,14868714,1,3974470,1,1,1,'A',1,0.953826,327,855944,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 347, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 13}}',91.2834,NULL,0,'2024-04-12 19:59:17','2024-04-12 20:00:48',1712952048,7440),(2820239157,14868714,1,1906560,1,1,1,'S',1,0.97043,372,920935,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 22, \"great\": 350, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 21, \"large_bonus\": 17}}',91.8215,NULL,0,'2024-05-12 16:30:36','2024-05-12 16:32:21',1715531541,7510),(2704403118,14868714,1,3974470,1,1,1,'A',1,0.94591,195,820607,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 339, \"ignore_miss\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 13}}',92.5337,NULL,0,'2024-04-20 20:05:50','2024-04-20 20:07:21',1713643641,7440),(2971670477,14868714,1,4535046,1,1,1,'A',1,0.935976,303,788018,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 584, \"ignore_hit\": 31, \"ignore_miss\": 1, \"large_bonus\": 19, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}}',92.7364,NULL,0,'2024-06-10 01:22:04','2024-06-10 01:24:46',1717982686,7510),(3047438237,14868714,1,1414454,1,1,1,'A',1,0.949086,270,822781,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 346, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383, \"large_bonus\": 7}}',92.8035,NULL,0,'2024-06-23 20:00:47','2024-06-23 20:02:27',1719172947,7510),(2858127588,14868714,1,4227817,1,1,1,'A',1,0.932886,289,777296,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 658, \"ignore_hit\": 29, \"ignore_miss\": 6, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 745, \"ignore_hit\": 29, \"large_bonus\": 52}}',93.0213,NULL,0,'2024-05-19 18:09:31','2024-05-19 18:12:14',1716142334,7510),(2830592047,14868714,1,3068731,1,1,1,'A',1,0.919149,418,770087,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 595, \"ignore_miss\": 2, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 705, \"large_bonus\": 48}}',93.9738,NULL,0,'2024-05-14 18:01:14','2024-05-14 18:04:13',1715709853,7510),(2657962714,14868714,1,1946496,1,1,1,'A',1,0.942761,297,846523,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"great\": 263, \"ignore_hit\": 40, \"ignore_miss\": 3, \"large_bonus\": 14, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 40, \"large_bonus\": 15, \"small_bonus\": 7}}',94.801,NULL,0,'2024-04-12 02:56:28','2024-04-12 02:58:05',1712890685,7440),(2809340313,14868714,1,4535046,1,1,1,'A',1,0.929878,409,771563,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 572, \"ignore_hit\": 31, \"ignore_miss\": 2, \"large_bonus\": 19, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}}',94.9696,NULL,0,'2024-05-10 19:19:02','2024-05-10 19:21:43',1715368903,7510),(2870305725,14868714,1,1414454,1,1,1,'A',1,0.94517,383,850414,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383, \"large_bonus\": 7}}',95.5013,NULL,0,'2024-05-22 02:27:16','2024-05-22 02:28:55',1716344935,7510),(3142497210,14868714,1,4535046,1,1,1,'A',1,0.931402,315,774685,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 574, \"ignore_hit\": 31, \"ignore_miss\": 2, \"large_bonus\": 20, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}}',95.6466,NULL,0,'2024-07-11 16:24:14','2024-07-11 16:26:55',1720715215,7510),(2914339933,14868714,1,4421283,1,1,1,'A',1,0.928161,343,823342,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 299, \"ignore_hit\": 40, \"ignore_miss\": 11, \"large_bonus\": 67, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 40, \"large_bonus\": 72, \"small_bonus\": 26}}',95.8796,NULL,0,'2024-05-30 13:59:59','2024-05-30 14:01:32',1717077692,7510),(2854662494,14868714,1,4479067,1,1,1,'A',1,0.923573,283,763657,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 950, \"ignore_hit\": 50, \"ignore_miss\": 15, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1086, \"ignore_hit\": 50, \"large_bonus\": 128}}',95.9498,NULL,0,'2024-05-19 04:50:36','2024-05-19 04:54:44',1716094484,7510),(2809744862,14868714,1,4535046,1,1,1,'A',1,0.932165,513,795687,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 575, \"ignore_hit\": 31, \"ignore_miss\": 3, \"large_bonus\": 20, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}}',95.9874,NULL,0,'2024-05-10 20:43:19','2024-05-10 20:46:00',1715373960,7510),(2883900039,14868714,1,1906560,1,1,1,'S',1,0.981183,372,951394,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 14, \"great\": 358, \"ignore_hit\": 21, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 21, \"large_bonus\": 17}}',96.533,NULL,0,'2024-05-24 18:37:12','2024-05-24 18:38:55',1716575935,7510),(2859932948,14868714,1,4479067,1,1,1,'A',1,0.916667,466,775429,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 930, \"ignore_hit\": 50, \"ignore_miss\": 12, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 1086, \"ignore_hit\": 50, \"large_bonus\": 128}}',96.5654,NULL,0,'2024-05-20 02:04:15','2024-05-20 02:08:54',1716170934,7510),(2704366197,14868714,1,2939918,1,1,1,'S',1,0.966381,699,931899,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 47, \"great\": 652, \"ignore_miss\": 4, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 699, \"large_bonus\": 82}}',96.6364,NULL,0,'2024-04-20 19:56:21','2024-04-20 19:59:53',1713643193,7440),(2840972256,14868714,1,3974470,1,1,1,'A',1,0.967018,313,885127,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 357, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 13}}',96.8545,NULL,0,'2024-05-16 18:56:22','2024-05-16 18:57:53',1715885873,7510),(3242813011,14868714,1,4539209,1,1,1,'A',1,0.90847,231,710083,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 29, \"great\": 926, \"ignore_hit\": 3, \"ignore_miss\": 9, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1098, \"ignore_hit\": 3, \"large_bonus\": 92}, \"total_score_without_mods\": 710083}',97.2575,NULL,0,'2024-07-29 18:25:59','2024-07-29 18:29:47',1722277787,7621),(2809325273,14868714,1,4535046,1,1,1,'A',1,0.935976,244,781186,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 580, \"ignore_hit\": 31, \"ignore_miss\": 5, \"large_bonus\": 19, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}}',97.7146,NULL,0,'2024-05-10 19:16:00','2024-05-10 19:18:42',1715368722,7510),(2800737976,14868714,1,3254297,1,1,1,'S',1,0.956693,381,884708,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 33, \"great\": 348, \"ignore_hit\": 29, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 29, \"large_bonus\": 23}}',98.8331,NULL,0,'2024-05-09 06:24:05','2024-05-09 06:25:34',1715235934,7510),(2657997439,14868714,1,4056734,1,1,1,'A',1,0.943485,471,841802,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 567, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 637, \"large_bonus\": 55}}',99.8816,NULL,0,'2024-04-12 03:08:33','2024-04-12 03:11:10',1712891470,7440),(2837852852,14868714,1,4136710,1,1,1,'A',1,0.931176,243,768447,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 970, \"ignore_miss\": 18, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1097, \"large_bonus\": 136}}',100.186,NULL,0,'2024-05-16 04:53:25','2024-05-16 04:57:25',1715835445,7510),(3246508571,14868714,1,3659197,1,1,1,'A',1,0.931144,351,793405,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 414, \"ignore_miss\": 6, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 472, \"large_bonus\": 33}, \"total_score_without_mods\": 793405}',100.195,NULL,0,'2024-07-30 11:25:07','2024-07-30 11:26:47',1722338807,7621),(2784747540,14868714,1,4236783,1,1,1,'A',1,0.943082,258,806431,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 513, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',101.09,NULL,0,'2024-05-05 23:23:01','2024-05-05 23:25:15',1714951515,7510),(2993527684,14868714,1,1414454,1,1,1,'A',1,0.963446,326,879682,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383, \"large_bonus\": 7}}',101.348,NULL,0,'2024-06-14 05:30:31','2024-06-14 05:32:10',1718343130,7510),(2870405216,14868714,1,1630820,1,1,1,'S',1,0.971311,366,936339,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 21, \"great\": 345, \"ignore_hit\": 7, \"ignore_miss\": 3, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 56}}',101.87,NULL,0,'2024-05-22 03:02:41','2024-05-22 03:04:14',1716347054,7510),(2892125683,14868714,1,1254676,1,1,1,'A',1,0.954106,343,829797,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 569, \"ignore_hit\": 14, \"ignore_miss\": 5, \"large_bonus\": 14, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 621, \"ignore_hit\": 14, \"large_bonus\": 14, \"small_bonus\": 20}}',104.313,NULL,0,'2024-05-26 06:24:08','2024-05-26 06:27:10',1716704830,7510),(3251830239,14868714,1,3405048,1,1,1,'A',1,0.945625,272,820376,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 720, \"ignore_hit\": 31, \"ignore_miss\": 1, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 800, \"ignore_hit\": 31, \"large_bonus\": 65}, \"total_score_without_mods\": 820376}',104.406,NULL,0,'2024-07-31 09:24:01','2024-07-31 09:27:35',1722418055,7621),(2800771191,14868714,1,1946496,1,1,1,'S',1,0.96633,297,908958,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 20, \"great\": 277, \"ignore_hit\": 40, \"large_bonus\": 15, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 40, \"large_bonus\": 15, \"small_bonus\": 7}}',104.901,NULL,0,'2024-05-09 06:38:00','2024-05-09 06:39:37',1715236777,7510),(2852473995,14868714,1,4218762,1,1,1,'A',1,0.928571,265,761175,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 881, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 65, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 1001, \"ignore_hit\": 1, \"large_bonus\": 70, \"small_bonus\": 7}}',105.019,NULL,0,'2024-05-18 19:11:33','2024-05-18 19:15:01',1716059701,7510),(3242793317,14868714,1,1920740,1,1,1,'A',1,0.951613,372,835033,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 618, \"ignore_hit\": 8, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 682, \"ignore_hit\": 8, \"large_bonus\": 21}, \"total_score_without_mods\": 835033}',105.186,NULL,0,'2024-07-29 18:21:59','2024-07-29 18:25:44',1722277544,7621),(2694456998,14868714,1,4236783,1,1,1,'A',1,0.943958,289,820071,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 511, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',106.32,NULL,0,'2024-04-19 03:00:15','2024-04-19 03:02:29',1713495749,7440),(2892135920,14868714,1,3303760,1,1,1,'A',1,0.944994,321,804461,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 729, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 809, \"large_bonus\": 30}}',106.6,NULL,0,'2024-05-26 06:27:19','2024-05-26 06:30:33',1716705033,7510),(2993522883,14868714,1,4236783,1,1,1,'A',1,0.957968,300,847004,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 531, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}}',106.794,NULL,0,'2024-06-14 05:28:05','2024-06-14 05:30:19',1718343019,7510),(3242843520,14868714,1,4421283,1,1,1,'A',1,0.948276,348,877710,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"great\": 312, \"ignore_hit\": 40, \"ignore_miss\": 10, \"large_bonus\": 66, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 40, \"large_bonus\": 72, \"small_bonus\": 26}, \"total_score_without_mods\": 877710}',107.186,NULL,0,'2024-07-29 18:34:23','2024-07-29 18:35:57',1722278157,7621),(3232670140,14868714,1,4262307,1,1,1,'A',1,0.971141,401,904011,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 703, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 745, \"ignore_hit\": 5, \"large_bonus\": 29}, \"total_score_without_mods\": 904011}',108.01,NULL,0,'2024-07-27 23:25:13','2024-07-27 23:28:35',1722122915,7621),(3251870078,14868714,1,3068731,1,1,1,'A',1,0.94539,705,864077,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"great\": 628, \"ignore_miss\": 3, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 705, \"large_bonus\": 48}, \"total_score_without_mods\": 864077}',111.343,NULL,0,'2024-07-31 09:36:08','2024-07-31 09:39:08',1722418748,7621),(2800742798,14868714,1,3974470,1,1,1,'S',1,0.984169,379,958031,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 12, \"great\": 367, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 13}}',111.954,NULL,0,'2024-05-09 06:26:05','2024-05-09 06:27:36',1715236056,7510),(3129809207,14868714,1,4021999,1,1,1,'S',1,0.955939,783,898325,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 69, \"great\": 714, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 64, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 783, \"ignore_hit\": 9, \"large_bonus\": 66, \"small_bonus\": 9}}',112.051,NULL,0,'2024-07-09 05:49:31','2024-07-09 05:52:54',1720504374,7510),(2892115121,14868714,1,4535046,1,1,1,'A',1,0.96189,492,873976,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 609, \"ignore_hit\": 31, \"ignore_miss\": 6, \"large_bonus\": 19, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}}',117.695,NULL,0,'2024-05-26 06:20:55','2024-05-26 06:23:37',1716704617,7510),(3242437222,14868714,1,4236783,1,1,1,'S',1,0.954466,571,881169,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"great\": 519, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 25}, \"total_score_without_mods\": 881169}',118.602,NULL,0,'2024-07-29 17:11:19','2024-07-29 17:13:33',1722273213,7621),(2960812862,14868714,1,4479067,1,1,1,'A',1,0.95488,663,890205,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 995, \"ignore_hit\": 50, \"ignore_miss\": 8, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 1086, \"ignore_hit\": 50, \"large_bonus\": 128}}',134.575,NULL,0,'2024-06-08 05:11:29','2024-06-08 05:15:48',1717823748,7510),(2857976202,14868714,1,4479067,1,1,1,'A',1,0.952118,647,892376,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 986, \"ignore_hit\": 50, \"ignore_miss\": 3, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 1086, \"ignore_hit\": 50, \"large_bonus\": 128}}',136.292,NULL,0,'2024-05-19 17:37:46','2024-05-19 17:42:17',1716140537,7510),(1863141152,14875399,1,160078,1,1,1,'A',1,0.948032,561,770212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 39, \"great\": 1815, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1982}}',NULL,159855874,1933378,NULL,'2021-03-19 06:53:49',1616136829,NULL),(1866094057,14875399,1,202800,1,1,1,'A',1,0.980807,1151,874823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 1990, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2058, \"legacy_combo_increase\": 1}}',NULL,164383739,2156320,NULL,'2021-07-28 10:11:40',1627467100,NULL),(1855251702,14875399,1,318340,1,1,1,'A',1,0.925773,203,664522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 422}, \"maximum_statistics\": {\"great\": 485}}',NULL,147586932,305380,NULL,'2019-12-09 13:59:24',1575899964,NULL),(1855252162,14875399,1,318950,1,1,1,'B',1,0.895455,167,608021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 361}, \"maximum_statistics\": {\"great\": 440}}',NULL,147586871,312372,NULL,'2019-12-09 13:54:46',1575899686,NULL),(1856615645,14875399,1,339468,1,1,1,'S',1,0.990646,1657,933809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1626, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1657}}',NULL,149798552,1950170,NULL,'2020-04-04 16:43:14',1586018594,NULL),(1857151369,14875399,1,340625,1,1,1,'A',1,0.982087,377,869529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 626, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 642}}',NULL,150617452,567021,NULL,'2020-05-01 02:05:25',1588298725,NULL),(1855016949,14875399,1,342074,1,1,1,'B',1,0.885833,284,579629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 479}, \"maximum_statistics\": {\"great\": 600}}',NULL,147492886,432474,NULL,'2019-12-03 10:12:17',1575367937,NULL),(1855144263,14875399,1,342075,1,1,1,'B',1,0.843137,22,581231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 51}}',NULL,147586960,262975,NULL,'2019-12-09 14:01:13',1575900073,NULL),(1855144488,14875399,1,342076,1,1,1,'B',1,0.817172,207,443051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 12, \"great\": 326}, \"maximum_statistics\": {\"great\": 495}}',NULL,147586899,282994,NULL,'2019-12-09 13:56:34',1575899794,NULL),(1862784284,14875399,1,430824,1,1,1,'A',1,0.942272,332,742700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 980}, \"maximum_statistics\": {\"great\": 1074}}',NULL,159290884,964674,NULL,'2021-03-02 07:20:37',1614669637,NULL),(1875112993,14875399,1,430835,1,1,1,'A',1,0.96427,790,796759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 2173, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2295}}',NULL,177622179,2162324,NULL,'2023-03-01 15:04:49',1677683089,NULL),(1862650372,14875399,1,438321,1,1,1,'A',1,0.953776,396,760730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 1528, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1655}}',NULL,159109958,1474848,NULL,'2021-02-24 13:08:19',1614172099,NULL),(1859470379,14875399,1,460595,1,1,1,'A',1,0.908191,477,621805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 91, \"great\": 1905, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2222}}',NULL,154035601,1592148,NULL,'2020-09-01 20:27:27',1598992047,NULL),(1875246689,14875399,1,485435,1,1,1,'A',1,0.985009,2079,897492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 6176, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 6337}}',NULL,177772474,6623840,NULL,'2023-03-10 11:12:31',1678446751,NULL),(1856564796,14875399,1,486191,0,1,1,'B',1,0.887733,129,545209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 57, \"great\": 765, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 913}}',NULL,149844062,500722,NULL,'2020-04-06 02:13:22',1586139202,NULL),(1856322049,14875399,1,493878,1,1,1,'A',1,0.944851,623,770094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 1478, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1641}}',NULL,149441951,1594398,NULL,'2020-03-23 17:30:49',1584984649,NULL),(1861429707,14875399,1,531999,1,1,1,'A',1,0.960251,1339,840380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 1328, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1434}}',NULL,157201560,1643590,NULL,'2020-12-25 16:52:44',1608915164,NULL),(1862619203,14875399,1,694940,1,1,1,'A',1,0.961071,842,818639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 1691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1811}}',NULL,159108607,1730382,NULL,'2021-02-24 12:18:28',1614169108,NULL),(1857946420,14875399,1,699664,1,1,1,'A',1,0.935942,621,718910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 1051, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1163}}',NULL,151808664,953392,NULL,'2020-06-10 15:08:11',1591801691,NULL),(1855804925,14875399,1,699878,1,1,1,'A',1,0.949681,605,771100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 1155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1252}}',NULL,148529190,1157786,NULL,'2020-02-06 08:36:56',1580978216,NULL),(1862621526,14875399,1,702674,1,1,1,'A',1,0.952946,462,785410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 1208, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1307}}',NULL,159142634,1285534,NULL,'2021-02-25 14:04:08',1614261848,NULL),(1860733941,14875399,1,713877,1,1,1,'B',1,0.896089,142,283845,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 125, \"great\": 1806, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2122}}',NULL,156112696,917146,NULL,'2020-11-20 11:20:14',1605871214,NULL),(1873902250,14875399,1,713877,1,1,1,'A',1,0.952875,432,766972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 45, \"great\": 1967, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2122}}',NULL,175966676,1887844,NULL,'2022-11-30 15:18:29',1669821509,NULL),(1863641091,14875399,1,743086,1,1,1,'A',1,0.9781,495,842327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 1570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1621}}',NULL,160716881,1527760,NULL,'2021-04-11 05:56:04',1618120564,NULL),(1855598843,14875399,1,749081,1,1,1,'B',1,0.879216,249,90633,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 99, \"great\": 931, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1097}}',NULL,148166442,392101,NULL,'2020-01-14 21:39:39',1579037979,NULL),(1861130864,14875399,1,749081,1,1,1,'B',1,0.890611,378,315438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 76, \"great\": 933, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1097}}',NULL,156793383,620014,NULL,'2020-12-12 17:05:58',1607792758,NULL),(1865797736,14875399,1,749081,1,1,1,'A',1,0.912944,494,683856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 59, \"great\": 965, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1097}}',NULL,163919586,978436,NULL,'2021-07-13 19:55:57',1626206157,NULL),(1856829747,14875399,1,749081,1,1,1,'A',1,0.926618,399,218051,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 978, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1097}}',NULL,150146223,534616,NULL,'2020-04-15 13:37:56',1586957876,NULL),(1857529909,14875399,1,876689,1,1,1,'B',1,0.880628,155,279029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 47, \"great\": 774, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 955}}',NULL,151147672,442460,NULL,'2020-05-18 13:56:28',1589810188,NULL),(1864216128,14875399,1,876689,1,1,1,'A',1,0.91623,215,651320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 817, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 955}}',NULL,161450940,713342,NULL,'2021-05-01 07:38:09',1619854689,NULL),(1856786947,14875399,1,878078,1,1,1,'A',1,0.96338,338,819949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 662, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 710}}',NULL,150011036,725688,NULL,'2020-04-11 07:22:46',1586589766,NULL),(1855257547,14875399,1,902888,1,1,1,'B',1,0.896125,381,295712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 62, \"great\": 1023, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1213}}',NULL,147568197,648098,NULL,'2019-12-08 09:16:36',1575796596,NULL),(1860102786,14875399,1,932407,1,1,1,'A',1,0.94523,373,783564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 764, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 849}}',NULL,155159652,873102,NULL,'2020-10-15 07:19:22',1602746362,NULL),(1856690191,14875399,1,941681,1,1,1,'A',1,0.948008,326,768481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 941, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1029}}',NULL,149980569,957618,NULL,'2020-04-10 10:06:55',1586513215,NULL),(1862609026,14875399,1,945337,1,1,1,'A',1,0.960769,612,771702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 1776, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1899}}',NULL,159109856,1891702,NULL,'2021-02-24 13:04:11',1614171851,NULL),(1861486416,14875399,1,960444,1,1,1,'A',1,0.913321,1184,349420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1075, \"miss\": 365, \"great\": 8972, \"large_bonus\": 249}, \"maximum_statistics\": {\"great\": 10412}}',NULL,157259770,6767278,NULL,'2020-12-27 15:50:07',1609084207,NULL),(1862633419,14875399,1,995363,1,1,1,'A',1,0.901728,301,586871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 105, \"great\": 1593, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1852, \"legacy_combo_increase\": 2}}',NULL,159109754,1170992,NULL,'2021-02-24 12:59:53',1614171593,NULL),(1861404011,14875399,1,1061533,1,1,1,'A',1,0.95679,526,776037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 1805, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1944}}',NULL,157169423,1864754,NULL,'2020-12-24 14:44:10',1608821050,NULL),(1859616297,14875399,1,1082774,1,1,1,'A',1,0.954902,249,786416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 234, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 255}}',NULL,154245322,256400,NULL,'2020-09-10 10:41:08',1599734468,NULL),(1855341650,14875399,1,1118614,1,1,1,'B',1,0.878899,637,593340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 24, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1507}}',NULL,147730385,1372728,NULL,'2019-12-19 04:51:39',1576731099,NULL),(1855252569,14875399,1,1127341,1,1,1,'B',1,0.847684,255,506661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 39, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1533}}',NULL,147664944,1134662,NULL,'2019-12-14 18:34:47',1576348487,NULL),(1855352655,14875399,1,1134237,1,1,1,'B',1,0.829621,332,485796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 43, \"great\": 931}, \"maximum_statistics\": {\"great\": 1347}}',NULL,147737648,927810,NULL,'2019-12-19 16:52:55',1576774375,NULL),(1856274185,14875399,1,1141163,1,1,1,'B',1,0.8485,696,279967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 152, \"great\": 1546, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2000}}',NULL,149126881,1138910,NULL,'2020-03-10 04:55:36',1583816136,NULL),(1875281345,14875399,1,1141163,1,1,1,'A',1,0.9245,742,724871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 37, \"great\": 1735, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2000}}',NULL,178072561,1967858,NULL,'2023-03-27 11:41:41',1679917301,NULL),(1857433241,14875399,1,1175457,1,1,1,'B',1,0.890942,123,489812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 64, \"great\": 720, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 839}}',NULL,151017501,480340,NULL,'2020-05-14 09:15:13',1589447713,NULL),(1862582848,14875399,1,1184250,1,1,1,'A',1,0.926345,317,678615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 63, \"great\": 1458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1636}}',NULL,159109630,1205660,NULL,'2021-02-24 12:55:34',1614171334,NULL),(1855383804,14875399,1,1192895,1,1,1,'B',1,0.879274,245,584259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 22, \"great\": 1109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1433}}',NULL,147776793,1085060,NULL,'2019-12-22 01:11:33',1576977093,NULL),(1856183958,14875399,1,1199824,1,1,1,'A',1,0.980531,333,879291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 545, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 565}}',NULL,149208875,623900,NULL,'2020-03-14 09:00:11',1584176411,NULL),(1857961894,14875399,1,1214085,1,1,1,'B',1,0.89803,272,613897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 57, \"great\": 865, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1015}}',NULL,151947094,716884,NULL,'2020-06-15 14:46:58',1592232418,NULL),(1856451058,14875399,1,1247976,1,1,1,'S',1,0.987331,592,878668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 577}, \"maximum_statistics\": {\"great\": 592}}',NULL,149596343,552790,NULL,'2020-03-29 08:06:29',1585469189,NULL),(1861352441,14875399,1,1250904,1,1,1,'A',1,0.954343,637,778449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 1674, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1796}}',NULL,157169295,1680346,NULL,'2020-12-24 14:39:32',1608820772,NULL),(1857441564,14875399,1,1274388,1,1,1,'A',1,0.917152,269,326454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 103, \"great\": 1679, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1889}}',NULL,150958373,1011848,NULL,'2020-05-12 11:23:15',1589282595,NULL),(1860381580,14875399,1,1274388,1,1,1,'A',1,0.972737,714,858051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 1807, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1889}}',NULL,155518415,2089424,NULL,'2020-10-29 08:36:39',1603960599,NULL),(1860153169,14875399,1,1351345,1,1,1,'A',1,0.952889,356,768602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 1041, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1125, \"legacy_combo_increase\": 1}}',NULL,155322729,1040764,NULL,'2020-10-21 16:06:10',1603296370,NULL),(1857502954,14875399,1,1352659,1,1,1,'A',1,0.946105,427,730901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 1156, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1271}}',NULL,151162843,1293844,NULL,'2020-05-19 01:54:34',1589853274,NULL),(1855149289,14875399,1,1380497,1,1,1,'A',1,0.905874,289,633958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 620, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 749}}',NULL,147567404,549758,NULL,'2019-12-08 07:59:49',1575791989,NULL),(1860162236,14875399,1,1381623,1,1,1,'D',1,0.566761,110,63722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 350, \"great\": 491, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1056}}',NULL,155395365,255302,NULL,'2020-10-24 12:01:53',1603540913,NULL),(1855149869,14875399,1,1382091,1,1,1,'A',1,0.924867,342,708225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 645, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 752}}',NULL,147567445,648660,NULL,'2019-12-08 08:03:34',1575792214,NULL),(1858528539,14875399,1,1411326,1,1,1,'A',1,0.920494,226,662474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 89, \"great\": 1792, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2025}}',NULL,152826694,1552074,NULL,'2020-07-19 05:31:13',1595136673,NULL),(1856073384,14875399,1,1526770,1,1,1,'C',1,0.734,435,168481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 428, \"miss\": 318, \"great\": 1254, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2000}}',NULL,149084899,834122,NULL,'2020-03-08 01:13:38',1583630018,NULL),(1856073482,14875399,1,1526771,1,1,1,'D',1,0.61825,342,96596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 598, \"great\": 1071, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2000}}',NULL,149084946,629590,NULL,'2020-03-08 01:18:14',1583630294,NULL),(1855587838,14875399,1,1529288,1,1,1,'B',1,0.89807,143,291353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 55, \"great\": 1004, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1192}}',NULL,148268241,540074,NULL,'2020-01-21 10:21:34',1579602094,NULL),(1859487796,14875399,1,1529288,1,1,1,'A',1,0.980285,598,870905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 1159, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1192}}',NULL,154091847,1247720,NULL,'2020-09-04 05:51:35',1599198695,NULL),(1862654416,14875399,1,1561432,1,1,1,'A',1,0.916938,322,657031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 39, \"great\": 1063, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1228}}',NULL,159108443,943516,NULL,'2021-02-24 12:11:09',1614168669,NULL),(1869634915,14875399,1,1574259,1,1,1,'B',1,0.862006,109,468547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 89, \"great\": 1078, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1366}}',NULL,169594399,663088,NULL,'2022-02-06 14:58:43',1644159523,NULL),(1866005704,14875399,1,1575627,1,1,1,'B',1,0.896337,226,612722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 38, \"great\": 1120, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1365}}',NULL,164018182,1143266,NULL,'2021-07-16 21:39:57',1626471597,NULL),(1855246260,14875399,1,1605148,1,1,1,'D',1,0.100831,12,25989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 1544, \"great\": 103}, \"maximum_statistics\": {\"great\": 1805}}',NULL,147587523,247642,NULL,'2019-12-09 14:44:04',1575902644,NULL),(1855246232,14875399,1,1605148,1,1,1,'D',1,0.251247,52,27327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 1248, \"great\": 350}, \"maximum_statistics\": {\"great\": 1805}}',NULL,147567363,327928,NULL,'2019-12-08 07:55:42',1575791742,NULL),(1855246276,14875399,1,1605148,1,1,1,'D',1,0.298615,67,26572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 1180, \"great\": 453}, \"maximum_statistics\": {\"great\": 1805}}',NULL,147587589,381600,NULL,'2019-12-09 14:48:43',1575902923,NULL),(1862578160,14875399,1,1631943,1,1,1,'A',1,0.947876,267,756860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 1183, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1295}}',NULL,159109344,1191540,NULL,'2021-02-24 12:45:04',1614170704,NULL),(1855324074,14875399,1,1709953,1,1,1,'C',1,0.779205,208,185383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 413, \"miss\": 60, \"great\": 734}, \"maximum_statistics\": {\"great\": 1207}}',NULL,147727297,514304,NULL,'2019-12-18 22:27:21',1576708041,NULL),(1857913144,14875399,1,1722311,1,1,1,'B',1,0.866627,145,487654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 56, \"great\": 669, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 836}}',NULL,151721543,505938,NULL,'2020-06-07 09:32:02',1591522322,NULL),(1855638389,14875399,1,1730139,1,1,1,'A',1,0.946111,546,232516,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 19, \"great\": 1476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1633}}',NULL,148166251,833699,NULL,'2020-01-14 21:20:47',1579036847,NULL),(1862635861,14875399,1,1737951,1,1,1,'B',1,0.894131,291,616339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 59, \"great\": 744, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',NULL,159108817,675608,NULL,'2021-02-24 12:28:01',1614169681,NULL),(1856688997,14875399,1,1742542,1,1,1,'A',1,0.918264,248,633677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 770, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 887}}',NULL,149905068,680660,NULL,'2020-04-07 23:02:28',1586300548,NULL),(1855334675,14875399,1,1821081,1,1,1,'B',1,0.823096,148,417959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 138, \"great\": 1190, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1628, \"legacy_combo_increase\": 1}}',NULL,147776757,953018,NULL,'2019-12-22 01:07:17',1576976837,NULL),(1862621215,14875399,1,1824999,1,1,1,'S',1,0.98002,1026,864685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',NULL,159108515,1124400,NULL,'2021-02-24 12:14:15',1614168855,NULL),(1855609198,14875399,1,1901203,1,1,1,'B',1,0.855932,316,539693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 33, \"great\": 705, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 944}}',NULL,148238392,715024,NULL,'2020-01-19 12:30:36',1579437036,NULL),(1855489332,14875399,1,1907489,1,1,1,'S',1,0.971514,667,878144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667}}',NULL,148031984,780670,NULL,'2020-01-06 06:43:02',1578292982,NULL),(1855067380,14875399,1,1914037,1,1,1,'D',1,0.684495,112,107211,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 437, \"miss\": 103, \"great\": 479}, \"maximum_statistics\": {\"great\": 1019}}',NULL,147493013,275188,NULL,'2019-12-03 10:28:09',1575368889,NULL),(1855187696,14875399,1,1914037,1,1,1,'B',1,0.82581,186,212352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 43, \"great\": 707}, \"maximum_statistics\": {\"great\": 1019}}',NULL,147706957,389168,NULL,'2019-12-17 14:31:11',1576593071,NULL),(1855722437,14875399,1,1914037,1,1,1,'B',1,0.899902,241,181532,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 30, \"great\": 845}, \"maximum_statistics\": {\"great\": 1019}}',NULL,148381704,421936,NULL,'2020-01-28 13:18:21',1580217501,NULL),(1862584759,14875399,1,1921771,1,1,1,'A',1,0.918398,262,670017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 584, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',NULL,159108745,600052,NULL,'2021-02-24 12:24:35',1614169475,NULL),(1855196794,14875399,1,1924570,1,1,1,'D',1,0.000895255,1,0,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1116, \"great\": 1}, \"maximum_statistics\": {\"great\": 1117}}',NULL,147643268,300,NULL,'2019-12-13 14:08:50',1576246130,NULL),(1862597712,14875399,1,1939491,1,1,1,'A',1,0.907113,266,632821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 54, \"great\": 1027, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1195}}',NULL,159108676,939482,NULL,'2021-02-24 12:21:20',1614169280,NULL),(1856699577,14875399,1,1971980,1,1,1,'B',1,0.898315,125,564388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 55, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 831}}',NULL,150046100,447092,NULL,'2020-04-12 09:00:00',1586682000,NULL),(1855554973,14875399,1,1975855,1,1,1,'A',1,0.93079,640,740567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 10, \"great\": 981, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1127}}',NULL,148298029,1113274,NULL,'2020-01-23 10:11:54',1579774314,NULL),(1856086893,14875399,1,2023611,1,1,1,'A',1,0.949132,479,768119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 1524, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1671}}',NULL,148896833,1579544,NULL,'2020-02-26 12:34:15',1582720455,NULL),(1865342275,14875399,1,2035634,1,1,1,'A',1,0.958578,652,801622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 1590, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1702}}',NULL,163142013,1647818,NULL,'2021-06-19 13:58:30',1624111110,NULL),(1855417493,14875399,1,2038622,1,1,1,'S',1,0.983019,530,884845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 512, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 530}}',NULL,148031739,715390,NULL,'2020-01-06 06:05:32',1578290732,NULL),(1859559221,14875399,1,2040218,1,1,1,'A',1,0.971463,608,855103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 1573, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1647}}',NULL,154393657,1771064,NULL,'2020-09-16 10:01:22',1600250482,NULL),(1863372159,14875399,1,2052199,1,1,1,'D',1,0.651989,31,224783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 78, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352, \"legacy_combo_increase\": 35}}',NULL,160164740,253790,NULL,'2021-03-27 14:20:02',1616854802,NULL),(1864309123,14875399,1,2208632,1,1,1,'A',1,0.94187,701,758490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 1078, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1187}}',NULL,161522094,1148918,NULL,'2021-05-03 06:10:36',1620022236,NULL),(1862643964,14875399,1,2254972,1,1,1,'B',1,0.880952,318,575403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 81, \"great\": 1057, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1281}}',NULL,159108311,917246,NULL,'2021-02-24 12:06:02',1614168362,NULL),(1875208388,14875399,1,2338047,1,1,1,'A',1,0.900794,273,598698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',NULL,177869506,454640,NULL,'2023-03-15 19:45:09',1678909509,NULL),(1860756431,14875399,1,2451071,1,1,1,'A',1,0.912876,193,623775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 63, \"great\": 1134, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1297}}',NULL,156114307,929512,NULL,'2020-11-20 12:30:02',1605875402,NULL),(1862684209,14875399,1,2457090,1,1,1,'A',1,0.948733,283,776809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 790, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 868}}',NULL,159108233,893190,NULL,'2021-02-24 12:02:23',1614168143,NULL),(1862946875,14875399,1,2507423,1,1,1,'D',1,0.688359,254,132845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 619, \"miss\": 325, \"great\": 1092, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2036}}',NULL,159436308,651108,NULL,'2021-03-06 20:51:02',1615063862,NULL),(1858825430,14875399,1,2507423,1,1,1,'C',1,0.722004,244,136746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 452, \"miss\": 340, \"great\": 1244, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2036}}',NULL,153190580,656496,NULL,'2020-08-01 10:56:40',1596279400,NULL),(1858971826,14875399,1,2507423,1,1,1,'C',1,0.747299,254,165896,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 305, \"great\": 1312, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2036}}',NULL,153436246,725668,NULL,'2020-08-10 08:38:44',1597048724,NULL),(1876788826,14875399,1,2524777,1,1,1,'A',1,0.962233,545,845825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 569, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 609}}',NULL,180145710,532392,NULL,'2023-08-03 11:50:13',1691063413,NULL),(1862258603,14875399,1,2537392,1,1,1,'B',1,0.838332,215,463131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 130, \"great\": 1055, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1367}}',NULL,158565602,771914,NULL,'2021-02-08 13:48:40',1612792120,NULL),(1862764244,14875399,1,2537393,1,1,1,'A',1,0.9594,553,773673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 1269, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1367}}',NULL,159167830,1191802,NULL,'2021-02-26 09:37:41',1614332261,NULL),(1875454624,14875399,1,2708688,1,1,1,'A',1,0.917062,269,652259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 50, \"great\": 1106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1266}}',NULL,178235697,1027712,NULL,'2023-04-05 14:44:03',1680705843,NULL),(1861186654,14875399,1,2335441,1,1,1,'D',1,0.21,6,1886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 1259, \"great\": 215}, \"maximum_statistics\": {\"great\": 1800}}',0.001713,156920229,124080,NULL,'2020-12-16 19:20:32',1608146432,NULL),(1855567190,14875399,1,1854032,0,1,1,'D',1,0.621951,23,283752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 23}, \"maximum_statistics\": {\"great\": 41}}',0.580472,148116278,75270,NULL,'2020-01-11 16:40:55',1578760855,NULL),(1859607866,14875399,1,1967051,1,1,1,'D',1,0.522248,215,60239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 840, \"great\": 937, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2180}}',1.37374,154392584,557115,NULL,'2020-09-16 08:30:28',1600245028,NULL),(1855542709,14875399,1,1627629,1,1,1,'D',1,0.617424,23,73594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 173, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 660}}',1.93321,148166276,160202,NULL,'2020-01-14 21:23:48',1579037028,NULL),(1855116063,14875399,1,730178,1,1,1,'C',1,0.721212,38,298606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 39, \"great\": 112, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 165}}',2.95062,147340588,86297,NULL,'2019-11-23 11:13:03',1574507583,NULL),(1854984951,14875399,1,950287,0,1,1,'C',1,0.73716,96,306330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 77, \"great\": 234, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 331}}',4.83642,147195023,184004,NULL,'2019-11-14 08:44:08',1573721048,NULL),(1858819942,14875399,1,2114336,1,1,1,'D',1,0.618034,118,83216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 430, \"miss\": 395, \"great\": 772, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1597}}',5.35545,153161135,411917,NULL,'2020-07-31 11:43:50',1596195830,NULL),(1864673278,14875399,1,2366660,1,1,1,'D',1,0.657441,140,106270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 936, \"miss\": 943, \"great\": 2240, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 4119}}',6.25264,162193412,1140972,NULL,'2021-05-22 03:16:30',1621653390,NULL),(1855766314,14875399,1,91599,1,1,1,'X',1,1,34,883041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',13.7682,148434834,139430,NULL,'2020-01-31 22:01:25',1580508085,NULL),(1856839980,14875399,1,2348987,1,1,1,'A',1,0.905941,63,681047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',13.9285,150259975,62983,NULL,'2020-04-19 03:06:10',1587265570,NULL),(1856664233,14875399,1,924099,0,1,1,'B',1,0.874251,99,593894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',15.3976,149877949,92380,NULL,'2020-04-07 02:47:15',1586227635,NULL),(1865419681,14875399,1,2325977,1,1,1,'C',1,0.738524,238,155129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 697, \"miss\": 523, \"great\": 2113, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3333}}',16.8924,163350013,1229044,NULL,'2021-06-26 06:13:12',1624687992,NULL),(1866496563,14875399,1,2360933,1,1,1,'C',1,0.743109,144,149706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 375, \"great\": 1504, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2322}}',18.3676,164813455,743470,NULL,'2021-08-10 19:36:24',1628624184,NULL),(1855048409,14875399,1,2156726,0,1,1,'C',1,0.785765,176,180633,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 184, \"great\": 991, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1412}}',24.2626,147503780,538218,NULL,'2019-12-04 05:15:54',1575436554,NULL),(1859917938,14875399,1,2377953,0,1,1,'A',1,0.965035,46,694816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 138, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 143}}',24.2994,154863469,65517,NULL,'2020-10-03 10:46:33',1601721993,NULL),(1865611943,14875399,1,2500873,1,1,1,'A',1,0.989637,171,823424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 191, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 193}}',24.4932,163612238,194005,NULL,'2021-07-04 09:43:43',1625391823,NULL),(1856078036,14875399,1,1537449,1,1,1,'C',1,0.785377,57,334154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 55, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',25.5892,149085786,149116,NULL,'2020-03-08 02:24:51',1583634291,NULL),(1856523026,14875399,1,2121051,1,1,1,'C',1,0.768428,356,175060,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 592, \"miss\": 414, \"great\": 2060, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 3066}}',26.6722,149596645,1241820,NULL,'2020-03-29 08:21:51',1585470111,NULL),(1855064141,14875399,1,1033154,1,1,1,'C',1,0.744973,102,300557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 44, \"great\": 312, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 547}}',27.0397,147335001,213610,NULL,'2019-11-23 02:51:45',1574477505,NULL),(1855567621,14875399,1,1854032,0,1,1,'X',1,1,41,883599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 41}}',27.1757,148166733,91530,NULL,'2020-01-14 22:03:46',1579039426,NULL),(1855263749,14875399,1,1957625,1,1,1,'S',1,0.994565,92,997921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',27.7275,147701009,59237,NULL,'2019-12-17 02:54:40',1576551280,NULL),(1855048375,14875399,1,28894,0,1,1,'A',1,0.922018,50,643652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',27.9009,147340548,77678,NULL,'2019-11-23 11:10:57',1574507457,NULL),(1855390904,14875399,1,1385399,1,1,1,'C',1,0.746822,106,317385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 43, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',28.9173,147892354,188196,NULL,'2019-12-28 23:50:25',1577577025,NULL),(1856617230,14875399,1,2348987,1,1,1,'X',1,1,101,953979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 101}}',29.1246,149750543,90030,NULL,'2020-04-03 05:45:31',1585892731,NULL),(1855543809,14875399,1,1317553,1,1,1,'S',1,0.988372,172,874101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 172}}',30.7751,148117289,213437,NULL,'2020-01-11 17:44:23',1578764663,NULL),(1859506787,14875399,1,261205,0,1,1,'B',1,0.813623,147,212047,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 412, \"miss\": 292, \"great\": 1968, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2672}}',30.974,154347586,962081,NULL,'2020-09-14 09:39:31',1600076371,NULL),(1864124198,14875399,1,1279210,1,1,1,'X',1,1,144,905048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 144}}',31.9088,161382647,143440,NULL,'2021-04-29 11:55:56',1619697356,NULL),(1856676956,14875399,1,2160327,1,1,1,'S',1,0.997863,234,945420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',32.5861,149876737,259295,NULL,'2020-04-07 01:37:05',1586223425,NULL),(1856946348,14875399,1,443180,1,1,1,'S',1,0.992308,130,962676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 130}}',32.8983,150381984,319370,NULL,'2020-04-23 08:04:47',1587629087,NULL),(1855599472,14875399,1,510731,1,1,1,'S',1,0.978873,142,857293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 142}}',33.4068,148117385,452064,NULL,'2020-01-11 17:50:08',1578765008,NULL),(1856290282,14875399,1,2270126,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 189}}',33.8676,149279225,196556,NULL,'2020-03-17 07:35:45',1584430545,NULL),(1853794146,14875399,1,120893,0,1,1,'B',1,0.865242,155,501439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 424, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 538}}',34.329,145551934,305364,NULL,'2019-07-27 14:19:50',1564237190,NULL),(1865658045,14875399,1,1111085,1,1,1,'X',1,1,205,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 205}}',34.405,163786750,247512,NULL,'2021-07-09 16:27:17',1625848037,NULL),(1864172286,14875399,1,1073780,1,1,1,'S',1,0.996914,162,919188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 161, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 162}}',34.4371,161382753,163081,NULL,'2021-04-29 11:59:52',1619697592,NULL),(1856982690,14875399,1,1863268,1,1,1,'X',1,1,111,952744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 111}}',34.5107,150344760,288310,NULL,'2020-04-21 23:41:51',1587512511,NULL),(1865679034,14875399,1,2295515,1,1,1,'X',1,1,145,915637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145}}',34.5607,163786853,120102,NULL,'2021-07-09 16:30:38',1625848238,NULL),(1865677734,14875399,1,2471177,1,1,1,'S',1,0.993865,163,926087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 163}}',34.7164,163809270,188308,NULL,'2021-07-10 09:11:15',1625908275,NULL),(1865683374,14875399,1,2485650,1,1,1,'X',1,1,166,932265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 166}}',34.7523,163786500,152651,NULL,'2021-07-09 16:18:46',1625847526,NULL),(1856243725,14875399,1,1317553,1,1,1,'X',1,1,172,966751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 172}}',35.2103,149214341,223780,NULL,'2020-03-14 14:14:53',1584195293,NULL),(1865684515,14875399,1,1489677,1,1,1,'X',1,1,187,927609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 187}}',35.3925,163786189,220989,NULL,'2021-07-09 16:08:17',1625846897,NULL),(1856540315,14875399,1,2294794,1,1,1,'X',1,1,170,930114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 170}}',35.9231,149509664,169921,NULL,'2020-03-26 07:01:43',1585206103,NULL),(1855768454,14875399,1,93160,1,1,1,'S',1,0.98995,199,908245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 199}}',36.1043,148434785,295640,NULL,'2020-01-31 21:57:57',1580507877,NULL),(1865731540,14875399,1,1330742,1,1,1,'X',1,1,197,934934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',36.1849,163809023,185230,NULL,'2021-07-10 08:58:55',1625907535,NULL),(1857026111,14875399,1,2004667,1,1,1,'X',1,1,165,1014136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 165}}',36.2794,150344841,145968,NULL,'2020-04-21 23:47:01',1587512821,NULL),(1865754578,14875399,1,1618837,1,1,1,'X',1,1,187,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 187}}',36.662,163786592,164268,NULL,'2021-07-09 16:22:11',1625847731,NULL),(1861172340,14875399,1,2318034,1,1,1,'C',1,0.788754,159,98542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 136, \"great\": 706, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 987}}',36.7275,156920564,325050,NULL,'2020-12-16 19:31:34',1608147094,NULL),(1855049128,14875399,1,1888715,1,1,1,'S',1,0.985714,245,960044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 238, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 245}}',36.8184,147334426,277856,NULL,'2019-11-23 01:59:48',1574474388,NULL),(1857158155,14875399,1,1648626,1,1,1,'A',1,0.991228,101,864847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 171}}',36.8609,150617601,148461,NULL,'2020-05-01 02:14:27',1588299267,NULL),(1855599654,14875399,1,1888715,1,1,1,'X',1,1,245,949303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 245}}',37.0892,148222046,275046,NULL,'2020-01-18 14:38:17',1579358297,NULL),(1865750580,14875399,1,2734137,1,1,1,'X',1,1,247,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 247}}',37.6059,163786320,275252,NULL,'2021-07-09 16:12:45',1625847165,NULL),(1865713997,14875399,1,924099,1,1,1,'X',1,1,167,908612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 167}}',38.1152,163787011,144775,NULL,'2021-07-09 16:35:41',1625848541,NULL),(1865690968,14875399,1,2920849,1,1,1,'S',1,0.991979,187,938319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 187}}',38.455,163785090,196838,NULL,'2021-07-09 15:32:31',1625844751,NULL),(1855110323,14875399,1,2120895,1,1,1,'B',1,0.878008,551,89021,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 156, \"great\": 1978, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2410}}',38.5267,147480098,846185,NULL,'2019-12-02 11:25:32',1575285932,NULL),(1865744945,14875399,1,1009929,1,1,1,'X',1,1,175,891094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',39.0445,163808736,167444,NULL,'2021-07-10 08:46:23',1625906783,NULL),(1854967035,14875399,1,1139966,1,1,1,'B',1,0.849487,135,463273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 46, \"great\": 659, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 877}}',39.2516,147161003,456584,NULL,'2019-11-11 22:43:53',1573512233,NULL),(1858047834,14875399,1,2177468,1,1,1,'A',1,0.987437,127,903260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 195, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 199}}',39.5361,151883287,157630,NULL,'2020-06-13 08:06:33',1592035593,NULL),(1855568699,14875399,1,1854033,0,1,1,'S',1,0.986486,74,866182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 74}}',39.7145,148166752,108572,NULL,'2020-01-14 22:05:34',1579039534,NULL),(1854967267,14875399,1,490173,1,1,1,'C',1,0.796429,84,362700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 24, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',40.2275,147237335,200060,NULL,'2019-11-16 19:47:50',1573933670,NULL),(1853794107,14875399,1,120893,0,1,1,'B',1,0.881041,80,253894,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 436, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 538}}',40.2943,145527190,210846,NULL,'2019-07-26 02:09:04',1564106944,NULL),(1855263665,14875399,1,1957624,1,1,1,'S',1,0.992958,142,938322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',40.6817,147700990,122910,NULL,'2019-12-17 02:52:56',1576551176,NULL),(1856646254,14875399,1,2307826,1,1,1,'S',1,0.997817,229,935346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 229}}',40.7659,149750382,265670,NULL,'2020-04-03 05:37:48',1585892268,NULL),(1859090667,14875399,1,1888714,0,1,1,'A',1,0.937046,228,760583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 374, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 413}}',41.0591,153600432,408493,NULL,'2020-08-16 13:14:12',1597583652,NULL),(1855057392,14875399,1,34210,0,1,1,'A',1,0.963277,155,824716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 165, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',41.2628,147340492,313726,NULL,'2019-11-23 11:06:38',1574507198,NULL),(1865685032,14875399,1,1491446,1,1,1,'X',1,1,224,933865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 224}}',41.5323,163808947,251788,NULL,'2021-07-10 08:55:21',1625907321,NULL),(1854864717,14875399,1,949232,1,1,1,'B',1,0.879962,92,491353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 431, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 529}}',41.798,146941649,288186,NULL,'2019-10-29 07:09:57',1572332997,NULL),(1856459489,14875399,1,797333,1,1,1,'A',1,0.99115,118,820958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 224, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 226}}',42.0003,149509529,214592,NULL,'2020-03-26 06:51:52',1585205512,NULL),(1855030036,14875399,1,1184612,1,1,1,'B',1,0.84669,113,449813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 36, \"great\": 434, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 574}}',42.2277,147504198,341686,NULL,'2019-12-04 06:20:44',1575440444,NULL),(1856679640,14875399,1,2366368,1,1,1,'X',1,1,202,928677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 202}}',42.7747,149750677,223534,NULL,'2020-04-03 05:53:40',1585893220,NULL),(1868757434,14875399,1,3081998,1,1,1,'A',1,0.993421,183,884975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 226, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 228}}',43.0145,168352054,246520,NULL,'2021-12-19 11:01:35',1639911695,NULL),(1854982802,14875399,1,742504,1,1,1,'S',1,0.95302,149,942511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 135, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 149}}',43.2394,147194867,169731,NULL,'2019-11-14 08:21:53',1573719713,NULL),(1856217550,14875399,1,1762731,1,1,1,'X',1,1,87,883139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',43.3012,149283032,67776,NULL,'2020-03-17 11:41:01',1584445261,NULL),(1865707539,14875399,1,2681673,1,1,1,'X',1,1,232,960250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 232}}',43.3575,163785448,259120,NULL,'2021-07-09 15:43:10',1625845390,NULL),(1858016571,14875399,1,2279480,1,1,1,'X',1,1,94,907584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 94}}',43.7791,151883164,96368,NULL,'2020-06-13 08:00:43',1592035243,NULL),(1856647085,14875399,1,2307826,1,1,1,'S',1,0.995633,229,983707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 229}}',43.8838,149799028,273540,NULL,'2020-04-04 17:00:39',1586019639,NULL),(1854977137,14875399,1,736214,1,1,1,'B',1,0.814113,178,410164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 53, \"great\": 832, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1240}}',44.0039,147195096,660076,NULL,'2019-11-14 08:55:45',1573721745,NULL),(1856946362,14875399,1,443180,1,1,1,'S',1,0.95,130,897667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 130}}',44.1522,150382075,275198,NULL,'2020-04-23 08:10:02',1587629402,NULL),(1865753939,14875399,1,3002414,1,1,1,'S',1,0.99763,211,938330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 211}}',44.3788,163785236,245060,NULL,'2021-07-09 15:36:47',1625845007,NULL),(1856520596,14875399,1,1531858,1,1,1,'S',1,0.963816,152,948026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 152}}',44.5275,149544441,142950,NULL,'2020-03-27 13:29:43',1585315783,NULL),(1856394491,14875399,1,1667417,1,1,1,'S',1,0.96875,112,972099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',44.6019,149374310,87972,NULL,'2020-03-21 04:57:39',1584766659,NULL),(1864234144,14875399,1,2818525,1,1,1,'A',1,0.989899,349,891772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 390, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 396}}',45.1454,161382900,445236,NULL,'2021-04-29 12:04:43',1619697883,NULL),(1855141469,14875399,1,2217408,1,1,1,'B',1,0.846262,140,471984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 36, \"great\": 777, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1070}}',45.4599,147492985,629936,NULL,'2019-12-03 10:24:32',1575368672,NULL),(1855967664,14875399,1,1911308,1,1,1,'B',1,0.809572,142,426523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',45.9701,148825017,325666,NULL,'2020-02-22 12:54:16',1582376056,NULL),(1855014103,14875399,1,955218,1,1,1,'B',1,0.801929,114,378312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 36, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 674}}',46.0019,147493116,323008,NULL,'2019-12-03 10:39:11',1575369551,NULL),(1853879292,14875399,1,19753,0,1,1,'B',1,0.838611,354,468530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 697, \"miss\": 49, \"great\": 1717, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',46.2008,145722345,1641378,NULL,'2019-08-07 03:13:26',1565147606,NULL),(1855110277,14875399,1,2120895,1,1,1,'B',1,0.895021,474,49074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 141, \"great\": 2045, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2410}}',46.4848,147477844,784197,NULL,'2019-12-02 06:12:42',1575267162,NULL),(1855267981,14875399,1,2156727,1,1,1,'S',1,0.998333,300,948851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 300}}',46.6559,147538649,344776,NULL,'2019-12-06 17:30:15',1575653415,NULL),(1857286853,14875399,1,1094112,1,1,1,'S',1,0.997126,174,959523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',46.6572,150835870,249716,NULL,'2020-05-08 10:49:24',1588934964,NULL),(1857345764,14875399,1,1474429,1,1,1,'S',1,0.992157,255,986432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 255}}',47.7792,150927900,290169,NULL,'2020-05-11 11:34:15',1589196855,NULL),(1855081243,14875399,1,1582989,1,1,1,'B',1,0.822237,126,401516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 35, \"great\": 519, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 751}}',47.9112,147334820,350600,NULL,'2019-11-23 02:33:57',1574476437,NULL),(1856375272,14875399,1,2044364,1,1,1,'B',1,0.822306,111,412960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 376, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 529}}',48.0776,149463511,255542,NULL,'2020-03-24 14:02:34',1585058554,NULL),(1855690064,14875399,1,1997286,1,1,1,'B',1,0.825022,138,415903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 77, \"great\": 820, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1143}}',49.3237,148381624,512200,NULL,'2020-01-28 13:12:33',1580217153,NULL),(1855263793,14875399,1,1957625,1,1,1,'S',1,0.994565,92,1097264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',49.4392,147586411,62782,NULL,'2019-12-09 13:10:59',1575897059,NULL),(1857213587,14875399,1,115813,1,1,1,'S',1,0.998567,349,913855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 348, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 349}}',49.5312,150873527,396544,NULL,'2020-05-09 15:30:12',1589038212,NULL),(1855035425,14875399,1,1667419,1,1,1,'S',1,0.997191,178,939135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',49.9424,147335112,176838,NULL,'2019-11-23 03:00:42',1574478042,NULL),(1856719517,14875399,1,279274,0,1,1,'C',1,0.791228,106,405189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 62, \"great\": 394, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 570}}',49.9771,150076350,276644,NULL,'2020-04-13 07:02:58',1586761378,NULL),(1865736916,14875399,1,2560852,1,1,1,'X',1,1,375,942377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 375}}',50.5218,163786059,487112,NULL,'2021-07-09 16:03:57',1625846637,NULL),(1854929858,14875399,1,847315,1,1,1,'B',1,0.867371,255,501525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 57, \"great\": 683, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',51.0515,147161157,494954,NULL,'2019-11-11 22:56:58',1573513018,NULL),(1855065298,14875399,1,1702452,1,1,1,'S',1,0.951613,248,832642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',51.3117,147335091,224434,NULL,'2019-11-23 02:58:47',1574477927,NULL),(1865731547,14875399,1,2706416,1,1,1,'X',1,1,428,930685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 428}}',51.5974,163785634,538480,NULL,'2021-07-09 15:48:56',1625845736,NULL),(1858919840,14875399,1,1646600,1,1,1,'S',1,0.997525,404,935436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 402, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 404}}',52.0316,153436041,452744,NULL,'2020-08-10 08:24:53',1597047893,NULL),(1865661470,14875399,1,2446982,1,1,1,'X',1,1,316,946642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 316}}',52.2326,163808842,381256,NULL,'2021-07-10 08:50:56',1625907056,NULL),(1855571985,14875399,1,1859841,1,1,1,'B',1,0.824859,108,435767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',52.2958,148201442,282044,NULL,'2020-01-17 10:56:11',1579258571,NULL),(1857280906,14875399,1,2326575,1,1,1,'S',1,0.993088,217,1031844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 214, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 217}}',53.0193,150764481,223764,NULL,'2020-05-06 00:27:21',1588724841,NULL),(1855743276,14875399,1,1494828,1,1,1,'B',1,0.826823,323,221848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 520, \"miss\": 139, \"great\": 1645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2304}}',53.0716,148317020,1043008,NULL,'2020-01-24 14:56:58',1579877818,NULL),(1855065307,14875399,1,1702452,1,1,1,'B',1,0.862903,145,620145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',53.5333,147492807,168083,NULL,'2019-12-03 10:04:28',1575367468,NULL),(1857255083,14875399,1,2003950,1,1,1,'S',1,0.995556,225,1000380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 225}}',53.5503,150835666,231408,NULL,'2020-05-08 10:40:23',1588934423,NULL),(1855614672,14875399,1,1572100,1,1,1,'B',1,0.84058,171,477623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 44, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 483}}',53.7143,148208686,323186,NULL,'2020-01-17 19:53:19',1579290799,NULL),(1863290218,14875399,1,2326576,1,1,1,'A',1,0.902262,122,606260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 529, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 619}}',54.3599,159973260,348813,NULL,'2021-03-22 12:48:15',1616417295,NULL),(1855631589,14875399,1,1442772,1,1,1,'A',1,0.921995,152,612617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 391}}',54.41,148238486,266762,NULL,'2020-01-19 12:36:26',1579437386,NULL),(1855613291,14875399,1,1705884,1,1,1,'B',1,0.848039,343,495381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 38, \"great\": 535, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',54.4984,148298915,492634,NULL,'2020-01-23 11:34:58',1579779298,NULL),(1855555854,14875399,1,31532,1,1,1,'S',1,0.976839,367,872176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',54.9485,148117690,384312,NULL,'2020-01-11 18:07:54',1578766074,NULL),(1855060189,14875399,1,36290,1,1,1,'B',1,0.816723,95,396443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 34, \"great\": 409, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 592}}',56.1751,147430060,258330,NULL,'2019-11-29 11:06:16',1575025576,NULL),(1860094343,14875399,1,912585,1,1,1,'S',1,0.975,80,929887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',56.2171,155159747,57746,NULL,'2020-10-15 07:26:58',1602746818,NULL),(1855009657,14875399,1,1802209,1,1,1,'B',1,0.847893,169,468862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 25, \"great\": 702, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 973}}',56.5461,147208026,605078,NULL,'2019-11-15 05:04:44',1573794284,NULL),(1855241613,14875399,1,490679,1,1,1,'B',1,0.892505,337,599343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 415, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 507}}',56.6623,147568040,406242,NULL,'2019-12-08 09:02:15',1575795735,NULL),(1856930031,14875399,1,1145621,1,1,1,'S',1,0.989712,486,919104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 476, \"large_bonus\": 168}, \"maximum_statistics\": {\"great\": 486}}',56.8699,150260664,803916,NULL,'2020-04-19 03:48:02',1587268082,NULL),(1855043207,14875399,1,209576,1,1,1,'C',1,0.795425,184,416976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 64, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',57.3387,147430040,463208,NULL,'2019-11-29 11:03:56',1575025436,NULL),(1855777887,14875399,1,1580652,1,1,1,'B',1,0.823042,146,408242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 43, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',57.3708,148317091,324332,NULL,'2020-01-24 15:01:57',1579878117,NULL),(1864717537,14875399,1,2257689,1,1,1,'B',1,0.880886,177,587165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',57.7222,162246019,225714,NULL,'2021-05-23 12:37:03',1621773423,NULL),(1855009861,14875399,1,1888714,1,1,1,'A',1,0.986683,340,883316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 405, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 413}}',58.1217,147126319,486464,NULL,'2019-11-09 23:30:23',1573342223,NULL),(1855048348,14875399,1,397536,1,1,1,'S',1,0.991919,495,871760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 495}}',58.1767,147319497,606864,NULL,'2019-11-22 04:58:37',1574398717,NULL),(1856748858,14875399,1,334204,1,1,1,'S',1,0.986631,374,885993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 364, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 374}}',58.5372,149977007,618490,NULL,'2020-04-10 07:16:51',1586503011,NULL),(1854907788,14875399,1,397534,1,1,1,'A',1,0.929764,357,712934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 629, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 719}}',58.5424,147194953,812332,NULL,'2019-11-14 08:32:58',1573720378,NULL),(1856496060,14875399,1,1655719,1,1,1,'B',1,0.879085,153,696333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',58.8483,149524655,113070,NULL,'2020-03-26 19:03:03',1585249383,NULL),(1855454120,14875399,1,1988752,1,1,1,'S',1,0.997312,186,1000196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',59.194,148031946,194479,NULL,'2020-01-06 06:38:10',1578292690,NULL),(1856281036,14875399,1,2295502,1,1,1,'S',1,0.997872,235,952764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 235}}',59.8642,149279706,245218,NULL,'2020-03-17 08:11:49',1584432709,NULL),(1855539225,14875399,1,1623093,1,1,1,'B',1,0.867708,314,566623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',60.6645,148166402,373260,NULL,'2020-01-14 21:36:15',1579037775,NULL),(1857300186,14875399,1,206863,1,1,1,'S',1,0.992515,334,971527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 329, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 334}}',61.1039,150835469,403646,NULL,'2020-05-08 10:33:01',1588933981,NULL),(1857314897,14875399,1,2358654,1,1,1,'S',1,0.989547,287,972209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 287}}',61.4405,150835226,349334,NULL,'2020-05-08 10:22:25',1588933345,NULL),(1863215968,14875399,1,924097,1,1,1,'X',1,1,266,955567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 266}}',61.7101,159937187,289620,NULL,'2021-03-21 11:56:23',1616327783,NULL),(1855914443,14875399,1,1773005,1,1,1,'B',1,0.85518,75,471657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 372}, \"maximum_statistics\": {\"great\": 473}}',61.9389,148826126,216314,NULL,'2020-02-22 13:46:07',1582379167,NULL),(1856815982,14875399,1,2027842,1,1,1,'A',1,0.989051,266,974637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 269, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 274}}',62.2935,150259729,285888,NULL,'2020-04-19 02:50:13',1587264613,NULL),(1855073772,14875399,1,131430,1,1,1,'B',1,0.891414,247,657113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 468, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',63.0756,147334708,718212,NULL,'2019-11-23 02:24:09',1574475849,NULL),(1873888016,14875399,1,3335710,1,1,1,'B',1,0.883166,93,511241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 42, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',63.1881,175966132,358890,NULL,'2022-11-30 14:41:39',1669819299,NULL),(1853797175,14875399,1,741464,1,1,1,'A',1,0.935146,717,787332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 624, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 717}}',63.3594,145551881,803770,NULL,'2019-07-27 14:16:33',1564236993,NULL),(1858893371,14875399,1,2267974,1,1,1,'S',1,0.990494,263,891513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 263}}',63.567,153435849,321760,NULL,'2020-08-10 08:11:57',1597047117,NULL),(1855548068,14875399,1,1325051,1,1,1,'B',1,0.87377,148,528983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610}}',64.1996,148166166,398140,NULL,'2020-01-14 21:13:28',1579036408,NULL),(1855562359,14875399,1,1846962,0,1,1,'A',1,0.93,45,591706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 250}}',64.3673,148116189,110898,NULL,'2020-01-11 16:34:52',1578760492,NULL),(1853902687,14875399,1,492077,0,1,1,'S',1,0.987319,276,910951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',64.5472,145560096,247872,NULL,'2019-07-28 01:10:41',1564276241,NULL),(1861403418,14875399,1,1517653,1,1,1,'C',1,0.780992,113,324862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 31, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',65.6334,157005647,221342,NULL,'2020-12-19 11:52:35',1608378755,NULL),(1856302432,14875399,1,724618,1,1,1,'X',1,1,225,944941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 225}}',65.7023,149351364,275320,NULL,'2020-03-20 07:03:28',1584687808,NULL),(1857270771,14875399,1,1895399,1,1,1,'S',1,0.993878,245,947995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 245}}',65.7249,150835569,258106,NULL,'2020-05-08 10:36:29',1588934189,NULL),(1858259426,14875399,1,2279480,1,1,1,'S',1,0.962766,94,880498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 87, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 94}}',65.7454,152281042,94403,NULL,'2020-06-28 07:58:38',1593331118,NULL),(1853820238,14875399,1,557816,0,1,1,'A',1,0.982993,426,853367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 427, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 441}}',66.2826,145525741,450976,NULL,'2019-07-25 23:32:40',1564097560,NULL),(1855252748,14875399,1,1483941,1,1,1,'S',1,0.988095,126,1071444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',66.4756,147587087,91382,NULL,'2019-12-09 14:11:29',1575900689,NULL),(1856663015,14875399,1,1588609,1,1,1,'A',1,0.94837,148,738680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 336, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 368}}',66.6469,149799500,319870,NULL,'2020-04-04 17:16:40',1586020600,NULL),(1855603074,14875399,1,517432,1,1,1,'B',1,0.857341,177,496388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 40, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',66.9707,148238510,378674,NULL,'2020-01-19 12:38:21',1579437501,NULL),(1858377149,14875399,1,2022517,1,1,1,'B',1,0.804816,129,380055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 94, \"great\": 689, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 976}}',67.14,152615397,428016,NULL,'2020-07-11 05:27:05',1594445225,NULL),(1855624550,14875399,1,1826438,1,1,1,'B',1,0.813602,179,437348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',67.1571,148297916,260760,NULL,'2020-01-23 10:00:52',1579773652,NULL),(1855964856,14875399,1,153988,1,1,1,'B',1,0.896523,209,580802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 500, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 604}}',67.3416,148878300,554622,NULL,'2020-02-25 10:08:21',1582625301,NULL),(1856551730,14875399,1,2359292,1,1,1,'S',1,0.982301,226,973316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 226}}',67.3562,149596969,260019,NULL,'2020-03-29 08:39:59',1585471199,NULL),(1855763099,14875399,1,2036667,1,1,1,'A',1,0.937337,221,699213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 340, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 383}}',67.5633,148381586,363430,NULL,'2020-01-28 13:09:11',1580216951,NULL),(1855110336,14875399,1,2120895,1,1,1,'B',1,0.883402,462,90077,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 102, \"great\": 1950, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2410}}',68.2705,147480171,846196,NULL,'2019-12-02 11:33:25',1575286405,NULL),(1855142190,14875399,1,1366722,1,1,1,'S',1,0.994361,266,975168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 266}}',68.6059,147567295,357901,NULL,'2019-12-08 07:49:13',1575791353,NULL),(1856647093,14875399,1,2307826,1,1,1,'S',1,0.9869,229,991477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 229}}',68.7047,149799078,278115,NULL,'2020-04-04 17:02:41',1586019761,NULL),(1856715934,14875399,1,763626,1,1,1,'A',1,0.949036,350,860728,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 333, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 363}}',69.0118,149976401,407022,NULL,'2020-04-10 06:47:39',1586501259,NULL),(1857165846,14875399,1,1503407,1,1,1,'S',1,0.989855,345,978961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 338, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 345}}',69.1459,150617746,388081,NULL,'2020-05-01 02:23:28',1588299808,NULL),(1855450253,14875399,1,1859185,1,1,1,'B',1,0.838308,197,523317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 402}}',69.1685,148079631,311690,NULL,'2020-01-09 13:55:44',1578578144,NULL),(1856904275,14875399,1,2023497,1,1,1,'A',1,0.985246,564,893640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 593, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 610}}',69.6053,150148706,631766,NULL,'2020-04-15 14:57:52',1586962672,NULL),(1858125634,14875399,1,2269015,1,1,1,'A',1,0.937107,315,872165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 279, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 318}}',69.6092,152261416,402988,NULL,'2020-06-27 13:52:24',1593265944,NULL),(1856496067,14875399,1,1655719,1,1,1,'A',1,0.947712,153,818164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',69.7088,149524673,119040,NULL,'2020-03-26 19:03:57',1585249437,NULL),(1855727012,14875399,1,2014390,1,1,1,'B',1,0.837919,182,468912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 68, \"great\": 1075, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1490}}',69.977,148337411,898400,NULL,'2020-01-25 17:39:07',1579973947,NULL),(1859304683,14875399,1,1602272,1,1,1,'S',1,0.990323,310,976471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 310}}',69.9864,153932070,372870,NULL,'2020-08-28 21:21:46',1598649706,NULL),(1870036973,14875399,1,2056281,1,1,1,'A',1,0.941385,213,697108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 506, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 563}}',70.2948,170114578,516152,NULL,'2022-02-27 13:56:48',1645970208,NULL),(1856865209,14875399,1,2204917,1,1,1,'S',1,0.980198,303,898944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303}}',70.4347,150148442,347770,NULL,'2020-04-15 14:49:01',1586962141,NULL),(1856861931,14875399,1,138333,1,1,1,'B',1,0.89694,219,697300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 2, \"great\": 495, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 621}}',70.4552,150148563,613409,NULL,'2020-04-15 14:52:56',1586962376,NULL),(1856217059,14875399,1,1762729,1,1,1,'S',1,0.953642,151,818441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 151}}',70.4588,149282961,143720,NULL,'2020-03-17 11:37:34',1584445054,NULL),(1855263745,14875399,1,1957624,1,1,1,'S',1,0.971831,142,1026812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',71.2723,147586401,134590,NULL,'2019-12-09 13:09:46',1575896986,NULL),(1865682556,14875399,1,2798355,1,1,1,'A',1,0.992308,267,894368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 385, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 390}}',71.4733,163785331,417412,NULL,'2021-07-09 15:39:56',1625845196,NULL),(1856217042,14875399,1,1762727,1,1,1,'S',1,0.960265,151,837994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 151}}',72.0474,149282991,145770,NULL,'2020-03-17 11:38:55',1584445135,NULL),(1855714172,14875399,1,52352,1,1,1,'A',1,0.931594,290,733931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',72.7723,148435004,765256,NULL,'2020-01-31 22:14:49',1580508889,NULL),(1858870140,14875399,1,2409491,1,1,1,'S',1,0.995627,343,1000214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',72.7995,153436130,410706,NULL,'2020-08-10 08:30:33',1597048233,NULL),(1856676014,14875399,1,2149817,1,1,1,'S',1,0.99373,319,937308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 315, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 319}}',72.8824,149799436,338096,NULL,'2020-04-04 17:14:11',1586020451,NULL),(1856217019,14875399,1,1762724,1,1,1,'S',1,0.953642,151,819970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151}}',73.0556,149283000,144300,NULL,'2020-03-17 11:39:37',1584445177,NULL),(1872692828,14875399,1,2126893,1,1,1,'B',1,0.840037,164,245304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 547}}',73.2114,174185623,280218,NULL,'2022-08-26 20:50:24',1661547024,NULL),(1856866565,14875399,1,1643084,1,1,1,'A',1,0.937973,241,682745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 587, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 661}}',73.4067,150148278,552022,NULL,'2020-04-15 14:43:59',1586961839,NULL),(1855101966,14875399,1,1097543,1,1,1,'B',1,0.884021,554,569513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 63, \"great\": 1255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1552}}',73.5806,147335528,1211806,NULL,'2019-11-23 03:35:59',1574480159,NULL),(1855621106,14875399,1,786980,1,1,1,'B',1,0.836641,300,490098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 32, \"great\": 473, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 655}}',73.6818,148166294,526772,NULL,'2020-01-14 21:26:18',1579037178,NULL),(1856217048,14875399,1,1762728,1,1,1,'S',1,0.960265,151,836438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',74.1086,149282937,145180,NULL,'2020-03-17 11:36:07',1584444967,NULL),(1863339144,14875399,1,1660438,1,1,1,'S',1,0.997585,207,1007627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',74.1867,159973065,220357,NULL,'2021-03-22 12:41:30',1616416890,NULL),(1855564489,14875399,1,123834,1,1,1,'B',1,0.878603,226,272133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 109, \"great\": 1291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1561}}',74.2443,148252385,702398,NULL,'2020-01-20 08:22:06',1579508526,NULL),(1855802808,14875399,1,1636304,1,1,1,'B',1,0.866044,239,515462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 57, \"great\": 762, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 963}}',74.3202,148627662,603132,NULL,'2020-02-11 08:29:28',1581409768,NULL),(1856870873,14875399,1,2093920,1,1,1,'S',1,0.993174,293,974286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 293}}',74.3406,150259869,363146,NULL,'2020-04-19 03:00:16',1587265216,NULL),(1856083457,14875399,1,1915794,1,1,1,'B',1,0.884615,259,617311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',74.4871,149084762,279580,NULL,'2020-03-08 01:02:05',1583629325,NULL),(1856217084,14875399,1,1762730,1,1,1,'S',1,0.964052,153,849546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 153}}',74.5572,149283018,149070,NULL,'2020-03-17 11:40:21',1584445221,NULL),(1855348960,14875399,1,736215,1,1,1,'B',1,0.867691,247,549255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 38, \"great\": 1019, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1334}}',74.7089,147892406,995162,NULL,'2019-12-28 23:54:49',1577577289,NULL),(1856733214,14875399,1,1639084,1,1,1,'B',1,0.880414,397,619157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 422, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 531}}',74.9238,149944722,446340,NULL,'2020-04-09 08:10:15',1586419815,NULL),(1855868710,14875399,1,553728,1,1,1,'S',1,0.970755,530,872157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 499, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 530}}',74.9351,148511918,795680,NULL,'2020-02-05 07:46:41',1580888801,NULL),(1855536572,14875399,1,844014,1,1,1,'B',1,0.894309,212,611163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',74.9527,148166335,376186,NULL,'2020-01-14 21:30:17',1579037417,NULL),(1855137520,14875399,1,2039027,1,1,1,'A',1,0.987212,384,974459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 391}}',75.9991,147493077,427098,NULL,'2019-12-03 10:35:09',1575369309,NULL),(1855186570,14875399,1,1677119,1,1,1,'A',1,0.916667,185,692495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',76.0043,147706838,268906,NULL,'2019-12-17 14:22:22',1576592542,NULL),(1857283777,14875399,1,846258,1,1,1,'S',1,0.998762,404,991549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',76.2115,150835359,412906,NULL,'2020-05-08 10:27:58',1588933678,NULL),(1855943337,14875399,1,256892,1,1,1,'B',1,0.898427,225,593753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 629, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 763}}',76.5569,148826590,531910,NULL,'2020-02-22 14:09:23',1582380563,NULL),(1856217611,14875399,1,1762733,1,1,1,'S',1,0.990066,151,912090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151}}',76.9113,149282921,148410,NULL,'2020-03-17 11:35:24',1584444924,NULL),(1855094560,14875399,1,847863,1,1,1,'A',1,0.929302,293,772648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 509, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 587}}',78.1588,147340454,698700,NULL,'2019-11-23 11:03:29',1574507009,NULL),(1854715974,14875399,1,1888713,0,1,1,'B',1,0.846221,124,227550,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 59, \"great\": 856, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1151}}',78.9674,146804559,461430,NULL,'2019-10-20 07:49:16',1571557756,NULL),(1869211830,14875399,1,2401584,1,1,1,'B',1,0.858394,222,254038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 98, \"great\": 1285, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1656}}',79.1984,168792145,718318,NULL,'2022-01-05 13:41:25',1641390085,NULL),(1855582419,14875399,1,1159425,1,1,1,'B',1,0.863027,286,514838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',79.2666,148201197,347016,NULL,'2020-01-17 10:32:08',1579257128,NULL),(1856394504,14875399,1,1667418,1,1,1,'S',1,0.960289,277,852918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',79.2854,149374270,296520,NULL,'2020-03-21 04:54:16',1584766456,NULL),(1859365974,14875399,1,2549599,1,1,1,'S',1,0.99723,361,1000949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 359, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 361}}',79.3217,153931977,461578,NULL,'2020-08-28 21:17:06',1598649426,NULL),(1855263774,14875399,1,1957626,1,1,1,'X',1,1,233,1014929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',79.8348,147567921,238512,NULL,'2019-12-08 08:47:32',1575794852,NULL),(1855054951,14875399,1,1898744,1,1,1,'B',1,0.876279,399,539151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 64, \"great\": 1241, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1564}}',79.8473,147334900,1078726,NULL,'2019-11-23 02:42:17',1574476937,NULL),(1875480426,14875399,1,1739253,1,1,1,'B',1,0.859213,565,277750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 157, \"great\": 1818, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2312}}',79.9474,178160022,1292752,NULL,'2023-04-01 12:09:39',1680350979,NULL),(1855018584,14875399,1,961398,0,1,1,'A',1,0.92233,398,747493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',80.0086,147479748,418250,NULL,'2019-12-02 10:44:54',1575283494,NULL),(1856009267,14875399,1,751747,1,1,1,'B',1,0.848765,132,457223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 39, \"great\": 604, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 810}}',81.0123,148771716,434290,NULL,'2020-02-19 14:15:51',1582121751,NULL),(1857280930,14875399,1,2020487,1,1,1,'A',1,0.933333,210,841680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',81.066,150873570,215606,NULL,'2020-05-09 15:31:50',1589038310,NULL),(1860227990,14875399,1,1486175,1,1,1,'B',1,0.891272,374,308216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 190, \"great\": 2781, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',81.1843,155245066,1783924,NULL,'2020-10-18 12:09:30',1603022970,NULL),(1858000634,14875399,1,791636,1,1,1,'A',1,0.92625,400,727155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',81.2337,151974613,409840,NULL,'2020-06-16 15:35:40',1592321740,NULL),(1855047761,14875399,1,2156725,1,1,1,'S',1,0.995146,515,943397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 510, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 515}}',81.248,147510437,665700,NULL,'2019-12-04 16:54:48',1575478488,NULL),(1875138170,14875399,1,2139326,1,1,1,'B',1,0.886377,362,299138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 201, \"great\": 2816, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 3384, \"legacy_combo_increase\": 3}}',82.9885,177869682,1762286,NULL,'2023-03-15 19:59:46',1678910386,NULL),(1854792814,14875399,1,819840,1,1,1,'A',1,0.929036,392,724380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 681, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 768}}',83.0094,147096319,716454,NULL,'2019-11-08 11:57:36',1573214256,NULL),(1875316098,14875399,1,288507,1,1,1,'A',1,0.990132,213,842129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 304}}',83.1112,178071942,252648,NULL,'2023-03-27 10:46:43',1679914003,NULL),(1855259905,14875399,1,2144782,1,1,1,'B',1,0.871395,278,512159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 49, \"great\": 1002, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1283}}',83.4512,147620202,874356,NULL,'2019-12-11 21:59:25',1576101565,NULL),(1854892361,14875399,1,557817,0,1,1,'A',1,0.929813,748,775639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 643, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 748}}',84.1625,147160970,835350,NULL,'2019-11-11 22:40:24',1573512024,NULL),(1856682237,14875399,1,2239270,1,1,1,'X',1,1,287,955870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 287}}',84.2323,149976599,322420,NULL,'2020-04-10 06:57:57',1586501877,NULL),(1857192080,14875399,1,2398609,1,1,1,'S',1,0.994186,602,944092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 595, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 602}}',84.3703,150617536,704850,NULL,'2020-05-01 02:10:42',1588299042,NULL),(1862552464,14875399,1,2686763,1,1,1,'B',1,0.884227,618,293360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 366, \"miss\": 184, \"great\": 2620, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3170}}',85.006,158785273,1580262,NULL,'2021-02-14 17:56:56',1613325416,NULL),(1855629087,14875399,1,1829038,1,1,1,'B',1,0.88198,189,613938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',85.4053,148166714,319390,NULL,'2020-01-14 22:02:24',1579039344,NULL),(1855663775,14875399,1,1618799,1,1,1,'B',1,0.899123,307,632178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 684}}',85.4699,148429823,544050,NULL,'2020-01-31 16:05:29',1580486729,NULL),(1856219199,14875399,1,1764213,1,1,1,'S',1,0.97651,149,877998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 149}}',85.5814,149282905,145300,NULL,'2020-03-17 11:34:37',1584444877,NULL),(1856218431,14875399,1,1763478,1,1,1,'S',1,0.983871,124,889849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 124}}',85.6051,149282887,112980,NULL,'2020-03-17 11:33:54',1584444834,NULL),(1875286058,14875399,1,1786733,1,1,1,'S',1,0.986994,346,869539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 337}, \"maximum_statistics\": {\"great\": 346}}',86.0161,178072315,352130,NULL,'2023-03-27 11:20:50',1679916050,NULL),(1855637998,14875399,1,2021785,1,1,1,'B',1,0.878033,122,514259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 641, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 783}}',86.1377,148115229,420390,NULL,'2020-01-11 15:38:13',1578757093,NULL),(1857091316,14875399,1,1574205,1,1,1,'B',1,0.898683,1215,318911,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 145, \"great\": 2203, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2581}}',86.1495,150617109,1471632,NULL,'2020-05-01 01:44:10',1588297450,NULL),(1859709698,14875399,1,2002022,1,1,1,'B',1,0.871993,141,522695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 474, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582}}',86.6428,154607466,323968,NULL,'2020-09-24 11:36:15',1600947375,NULL),(1859687950,14875399,1,2366660,1,1,1,'A',1,0.906652,537,328563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 208, \"great\": 3558, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 4119}}',88.3112,154525783,2209200,NULL,'2020-09-21 10:23:40',1600683820,NULL),(1875254359,14875399,1,2136799,1,1,1,'A',1,0.924408,200,642060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 484}, \"maximum_statistics\": {\"great\": 549}}',88.3243,178071894,340174,NULL,'2023-03-27 10:43:11',1679913791,NULL),(1855700852,14875399,1,2176961,1,1,1,'A',1,0.914847,224,674657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',88.3854,148337106,398904,NULL,'2020-01-25 17:19:42',1579972782,NULL),(1856147042,14875399,1,1621175,1,1,1,'A',1,0.927332,244,705284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 396, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 461}}',88.6164,149084744,381158,NULL,'2020-03-08 01:00:21',1583629221,NULL),(1855253699,14875399,1,1483944,1,1,1,'S',1,0.975,180,1037173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 180}}',89.1605,147587060,147166,NULL,'2019-12-09 14:09:10',1575900550,NULL),(1872583022,14875399,1,2935119,1,1,1,'B',1,0.859375,310,533435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 75, \"great\": 650, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 800}}',89.2063,173946381,559806,NULL,'2022-08-14 08:47:20',1660466840,NULL),(1856135365,14875399,1,80649,1,1,1,'A',1,0.930818,247,704035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 477}}',89.6269,149084790,474346,NULL,'2020-03-08 01:04:36',1583629476,NULL),(1855588211,14875399,1,1875492,1,1,1,'A',1,0.914179,274,644121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 573, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 670}}',89.6966,148201267,562090,NULL,'2020-01-17 10:40:19',1579257619,NULL),(1856064265,14875399,1,120121,1,1,1,'B',1,0.866058,118,498577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 511, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657}}',89.803,148915860,381562,NULL,'2020-02-27 14:33:01',1582813981,NULL),(1855428533,14875399,1,1962522,1,1,1,'B',1,0.892384,205,583238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 604}}',89.9663,147950712,408802,NULL,'2020-01-01 10:15:58',1577873758,NULL),(1855692190,14875399,1,1385398,1,1,1,'B',1,0.891051,261,655803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 514}}',90.2118,148388147,489500,NULL,'2020-01-28 21:23:54',1580246634,NULL),(1856825365,14875399,1,2038260,1,1,1,'S',1,0.997326,187,1004133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 187}}',90.2559,150148340,230361,NULL,'2020-04-15 14:45:59',1586961959,NULL),(1856691248,14875399,1,727997,1,1,1,'S',1,0.951705,352,874365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 318, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 352}}',90.4481,149977079,420648,NULL,'2020-04-10 07:20:19',1586503219,NULL),(1863251004,14875399,1,2257688,1,1,1,'S',1,0.992883,281,940085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 277, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 281}}',90.4946,159937597,309150,NULL,'2021-03-21 12:10:15',1616328615,NULL),(1861078504,14875399,1,2120895,1,1,1,'B',1,0.880705,395,291124,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 127, \"great\": 1962, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2410}}',90.5158,156793264,1215324,NULL,'2020-12-12 17:01:53',1607792513,NULL),(1858245000,14875399,1,794960,0,1,1,'B',1,0.82,157,467755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 39, \"great\": 471, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 675}}',90.5998,152306873,396974,NULL,'2020-06-29 09:29:10',1593422950,NULL),(1856056164,14875399,1,2004799,1,1,1,'B',1,0.842942,226,499562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 445, \"miss\": 69, \"great\": 1342, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1856}}',90.7566,148964256,1292930,NULL,'2020-03-01 02:14:27',1583028867,NULL),(1856511784,14875399,1,1377773,1,1,1,'S',1,0.996315,407,949072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 404, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 407}}',90.9466,149631136,467530,NULL,'2020-03-30 12:11:25',1585570285,NULL),(1855042754,14875399,1,1878540,1,1,1,'A',1,0.917178,169,616030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 701, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 815}}',91.0863,147335405,498366,NULL,'2019-11-23 03:24:53',1574479493,NULL),(1855263846,14875399,1,82562,1,1,1,'B',1,0.890995,789,637595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 2, \"great\": 662, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 844}}',91.4391,147586309,945436,NULL,'2019-12-09 12:59:37',1575896377,NULL),(1855027919,14875399,1,1863110,1,1,1,'B',1,0.886254,325,589003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 37, \"great\": 835, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1033}}',91.6738,147504539,739578,NULL,'2019-12-04 07:12:13',1575443533,NULL),(1868676565,14875399,1,3143265,1,1,1,'B',1,0.882444,270,285393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 122, \"great\": 1612, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1948, \"legacy_combo_increase\": 1}}',92.386,168175788,998282,NULL,'2021-12-12 09:05:53',1639299953,NULL),(1858982212,14875399,1,2514787,1,1,1,'B',1,0.853417,141,529113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 418, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 556}}',92.4471,153291189,320410,NULL,'2020-08-04 21:28:05',1596576485,NULL),(1855253287,14875399,1,1483942,1,1,1,'S',1,0.967433,261,921358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 261}}',92.483,147587047,245826,NULL,'2019-12-09 14:07:57',1575900477,NULL),(1857915789,14875399,1,632241,0,1,1,'B',1,0.880952,218,556438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 60, \"great\": 652, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777}}',92.5532,151835007,498482,NULL,'2020-06-11 14:20:33',1591885233,NULL),(1855343674,14875399,1,727854,1,1,1,'S',1,0.969298,342,874525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',92.7541,147776811,415300,NULL,'2019-12-22 01:13:38',1576977218,NULL),(1856428574,14875399,1,734844,1,1,1,'S',1,0.99308,578,940606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 570, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 578}}',93.138,149509606,668870,NULL,'2020-03-26 06:57:18',1585205838,NULL),(1855089500,14875399,1,144387,1,1,1,'A',1,0.900282,297,615697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 23, \"great\": 874, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1063}}',93.4115,147430098,878782,NULL,'2019-11-29 11:10:33',1575025833,NULL),(1856987865,14875399,1,2352261,1,1,1,'S',1,0.978155,206,898837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',93.7645,150401204,189022,NULL,'2020-04-23 22:44:28',1587681868,NULL),(1855437443,14875399,1,1618998,1,1,1,'A',1,0.912195,268,685632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 513, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 615}}',94.1314,148048704,552518,NULL,'2020-01-07 10:38:45',1578393525,NULL),(1855588131,14875399,1,1875140,1,1,1,'B',1,0.872573,370,539063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 49, \"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 824}}',94.2764,148208785,576246,NULL,'2020-01-17 20:00:23',1579291223,NULL),(1855400525,14875399,1,2107123,1,1,1,'B',1,0.875514,195,520852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 67, \"great\": 1162, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1458}}',94.8962,147950569,860072,NULL,'2020-01-01 10:00:06',1577872806,NULL),(1856817495,14875399,1,1425229,1,1,1,'A',1,0.924028,284,675788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 743}, \"maximum_statistics\": {\"great\": 849}}',95.3477,150260344,656370,NULL,'2020-04-19 03:27:56',1587266876,NULL),(1858862195,14875399,1,2225517,1,1,1,'S',1,0.994744,761,999388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 753, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 761}}',95.3882,153435461,1029216,NULL,'2020-08-10 07:47:02',1597045622,NULL),(1855042745,14875399,1,1878540,1,1,1,'A',1,0.950307,284,368543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 750, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 815}}',95.5144,147335344,455502,NULL,'2019-11-23 03:20:41',1574479241,NULL),(1868736934,14875399,1,1888716,1,1,1,'S',1,0.993892,573,938402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 566, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 573}}',95.8492,168352112,758484,NULL,'2021-12-19 11:05:47',1639911947,NULL),(1857885378,14875399,1,1315471,1,1,1,'B',1,0.890774,175,584449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 67, \"great\": 804, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 943}}',95.9099,151720401,647582,NULL,'2020-06-07 08:28:50',1591518530,NULL),(1856275272,14875399,1,1385397,1,1,1,'A',1,0.933538,276,703320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 429, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 489}}',96.3664,149214716,454794,NULL,'2020-03-14 14:29:57',1584196197,NULL),(1855137561,14875399,1,2039002,1,1,1,'S',1,0.973129,521,883371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 493, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 521}}',96.4543,147493050,554250,NULL,'2019-12-03 10:32:33',1575369153,NULL),(1855209071,14875399,1,1815212,1,1,1,'S',1,0.959547,309,849141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',96.6002,147697785,305180,NULL,'2019-12-16 20:50:41',1576529441,NULL),(1858792308,14875399,1,170116,1,1,1,'S',1,0.968672,399,908636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 374, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 399}}',96.8519,153128186,440842,NULL,'2020-07-30 07:33:08',1596094388,NULL),(1863262330,14875399,1,2279479,1,1,1,'S',1,0.996575,146,922604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 146}}',96.9118,159937498,175926,NULL,'2021-03-21 12:06:52',1616328412,NULL),(1855620732,14875399,1,1822157,1,1,1,'A',1,0.936916,179,705646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 381, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 428}}',96.9484,148166797,367630,NULL,'2020-01-14 22:09:39',1579039779,NULL),(1854321947,14875399,1,53245,0,1,1,'B',1,0.898541,128,569201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 627, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 754}}',97.1459,146183618,426092,NULL,'2019-09-05 17:19:18',1567703958,NULL),(1856270757,14875399,1,1509549,1,1,1,'B',1,0.890588,174,586503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',97.57,149214382,307292,NULL,'2020-03-14 14:16:27',1584195387,NULL),(1863281925,14875399,1,2459705,1,1,1,'S',1,0.985392,753,911294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 731, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 753}}',97.8812,159939422,885010,NULL,'2021-03-21 13:10:11',1616332211,NULL),(1858311011,14875399,1,400238,0,1,1,'B',1,0.897942,201,593376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',97.9522,152275991,397988,NULL,'2020-06-28 02:57:07',1593313027,NULL),(1855887262,14875399,1,1879644,1,1,1,'A',1,0.900747,219,601615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 790, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 937}}',98.1021,148627631,610004,NULL,'2020-02-11 08:26:51',1581409611,NULL),(1855111071,14875399,1,1483732,1,1,1,'A',1,0.939024,287,768180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 252}, \"maximum_statistics\": {\"great\": 287}}',98.6352,147492864,267530,NULL,'2019-12-03 10:10:27',1575367827,NULL),(1855143210,14875399,1,1491857,1,1,1,'S',1,0.992453,265,993047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 265}}',98.7521,147587016,254166,NULL,'2019-12-09 14:05:10',1575900310,NULL),(1860753233,14875399,1,2298699,1,1,1,'S',1,0.986905,420,920021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 409, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 420}}',99.1059,156112541,488480,NULL,'2020-11-20 11:12:54',1605870774,NULL),(1854849617,14875399,1,1760392,1,1,1,'A',1,0.943756,1049,807726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"great\": 931, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1049}}',99.1069,147096711,1184050,NULL,'2019-11-08 12:26:47',1573216007,NULL),(1856734747,14875399,1,538313,0,1,1,'A',1,0.916667,120,816357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 100}, \"maximum_statistics\": {\"great\": 120}}',99.1233,149905019,85360,NULL,'2020-04-07 22:59:14',1586300354,NULL),(1855585918,14875399,1,1871577,1,1,1,'A',1,0.927273,275,717792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 770}}',99.236,148201486,665908,NULL,'2020-01-17 11:00:50',1579258850,NULL),(1855744244,14875399,1,1817927,1,1,1,'A',1,0.943026,231,723484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 509}}',99.5754,148381510,446370,NULL,'2020-01-28 13:04:24',1580216664,NULL),(1859217312,14875399,1,2126893,1,1,1,'B',1,0.873857,347,585681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',100.159,153736350,464096,NULL,'2020-08-21 17:36:16',1598031376,NULL),(1855062416,14875399,1,1252321,1,1,1,'A',1,0.938277,235,671153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 938, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1045}}',100.434,147334593,807714,NULL,'2019-11-23 02:14:03',1574475243,NULL),(1870012741,14875399,1,2253547,1,1,1,'S',1,0.997797,454,940276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 452, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 454}}',100.688,170114803,611100,NULL,'2022-02-27 14:05:00',1645970700,NULL),(1856715962,14875399,1,763626,1,1,1,'S',1,0.986226,363,966729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 353, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 363}}',100.938,149981328,427134,NULL,'2020-04-10 10:39:11',1586515151,NULL),(1856772159,14875399,1,2024688,0,1,1,'B',1,0.898693,424,307410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 132, \"great\": 2206, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2601}}',100.94,149913687,1409098,NULL,'2020-04-08 07:03:40',1586329420,NULL),(1856531283,14875399,1,220284,1,1,1,'S',1,0.9941,339,939074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339}}',100.962,149523711,369236,NULL,'2020-03-26 18:24:08',1585247048,NULL),(1856640513,14875399,1,186166,1,1,1,'X',1,1,345,914299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 345}}',101.007,149750744,355476,NULL,'2020-04-03 05:57:10',1585893430,NULL),(1856774844,14875399,1,186166,0,1,1,'A',1,0.986957,325,918376,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 337, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 345}}',101.105,149976310,348901,NULL,'2020-04-10 06:42:52',1586500972,NULL),(1855562212,14875399,1,1846226,1,1,1,'A',1,0.90125,151,622827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',101.256,148201392,305640,NULL,'2020-01-17 10:52:51',1579258371,NULL),(1855453657,14875399,1,1988751,1,1,1,'S',1,0.967466,292,867787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',101.516,148031928,321950,NULL,'2020-01-06 06:35:00',1578292500,NULL),(1860208996,14875399,1,2009586,1,1,1,'B',1,0.897442,269,601648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 127, \"great\": 1681, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1955}}',101.565,155322332,1482654,NULL,'2020-10-21 15:48:41',1603295321,NULL),(1856499032,14875399,1,644447,0,1,1,'A',1,0.912916,298,654807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 445, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 511}}',101.688,149524182,410916,NULL,'2020-03-26 18:42:57',1585248177,NULL),(1863306532,14875399,1,2492678,1,1,1,'X',1,1,738,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 738, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 738}}',101.783,159937780,879440,NULL,'2021-03-21 12:16:14',1616328974,NULL),(1861799253,14875399,1,2718153,1,1,1,'A',1,0.928793,182,680779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',102.081,157670586,222502,NULL,'2021-01-10 09:50:36',1610272236,NULL),(1855253278,14875399,1,1483942,1,1,1,'B',1,0.875479,233,734914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 261}}',102.138,147587030,220786,NULL,'2019-12-09 14:06:30',1575900390,NULL),(1875042889,14875399,1,1990556,1,1,1,'S',1,0.982228,422,908888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422}}',102.152,177576820,457290,NULL,'2023-02-26 17:30:24',1677432624,NULL),(1855661298,14875399,1,1968115,1,1,1,'B',1,0.878255,192,541593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 28, \"great\": 609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',102.501,148337508,505496,NULL,'2020-01-25 17:45:53',1579974353,NULL),(1855453628,14875399,1,1988750,1,1,1,'S',1,0.966877,317,864070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 296, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',102.724,148031916,339690,NULL,'2020-01-06 06:32:51',1578292371,NULL),(1855370360,14875399,1,766475,1,1,1,'A',1,0.925,384,728076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 395}, \"maximum_statistics\": {\"great\": 460}}',103.193,147892430,417010,NULL,'2019-12-28 23:56:31',1577577391,NULL),(1855216886,14875399,1,2120895,1,1,1,'A',1,0.919502,613,207588,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 71, \"great\": 2093, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2410}}',103.271,147552236,1110148,NULL,'2019-12-07 12:49:49',1575722989,NULL),(1856093175,14875399,1,147728,1,1,1,'A',1,0.908031,275,613796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 666, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 772}}',103.289,148896983,539594,NULL,'2020-02-26 12:44:01',1582721041,NULL),(1856275410,14875399,1,1385399,1,1,1,'S',1,0.95339,472,818578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 428, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 472}}',103.299,149214669,509110,NULL,'2020-03-14 14:28:01',1584196081,NULL),(1855682280,14875399,1,1131882,1,1,1,'B',1,0.876392,533,596549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 59, \"great\": 1073, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1347}}',103.419,148317259,1143058,NULL,'2020-01-24 15:14:43',1579878883,NULL),(1855681231,14875399,1,1988753,1,1,1,'S',1,0.958084,334,843914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 306}, \"maximum_statistics\": {\"great\": 334}}',103.47,148387937,347430,NULL,'2020-01-28 21:07:57',1580245677,NULL),(1858982577,14875399,1,2515808,1,1,1,'S',1,0.951009,347,907546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 313, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 347}}',103.67,153291164,416109,NULL,'2020-08-04 21:26:41',1596576401,NULL),(1859241550,14875399,1,1919494,1,1,1,'S',1,0.980874,366,921054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',103.848,153921136,416760,NULL,'2020-08-28 13:21:45',1598620905,NULL),(1855171402,14875399,1,1660748,1,1,1,'A',1,0.922951,305,750306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',103.88,147567513,325600,NULL,'2019-12-08 08:10:03',1575792603,NULL),(1857859820,14875399,1,1863270,1,1,1,'B',1,0.890537,223,578565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 578, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 708}}',104.565,151807483,515830,NULL,'2020-06-10 14:23:04',1591798984,NULL),(1856729354,14875399,1,1862009,1,1,1,'A',1,0.944307,228,788123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 366, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 404}}',104.641,149976455,357664,NULL,'2020-04-10 06:51:03',1586501463,NULL),(1855727746,14875399,1,1922251,1,1,1,'A',1,0.932617,497,713136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 903, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1024}}',104.951,148388072,913260,NULL,'2020-01-28 21:17:45',1580246265,NULL),(1855631174,14875399,1,2014388,1,1,1,'A',1,0.932861,430,716098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 1062, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1199}}',105.201,148175863,1078602,NULL,'2020-01-15 15:14:44',1579101284,NULL),(1855620224,14875399,1,1580504,1,1,1,'A',1,0.90228,226,623366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',105.449,148201247,449630,NULL,'2020-01-17 10:38:01',1579257481,NULL),(1875317974,14875399,1,1614202,1,1,1,'S',1,0.991131,451,890739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 443}, \"maximum_statistics\": {\"great\": 451}}',105.554,178072270,487196,NULL,'2023-03-27 11:17:04',1679915824,NULL),(1855531144,14875399,1,2123717,1,1,1,'A',1,0.937793,426,789323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',105.916,148175643,456480,NULL,'2020-01-15 14:56:22',1579100182,NULL),(1855822087,14875399,1,1555717,1,1,1,'B',1,0.887698,263,288588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 50, \"great\": 1569, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1959}}',105.983,148512340,1039184,NULL,'2020-02-05 08:37:32',1580891852,NULL),(1855657335,14875399,1,218341,0,1,1,'A',1,0.989204,521,907642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 727, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 741}}',106.186,148434650,702884,NULL,'2020-01-31 21:47:09',1580507229,NULL),(1856231739,14875399,1,1941698,0,1,1,'B',1,0.896316,291,301930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 87, \"great\": 1593, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',106.268,149146408,994802,NULL,'2020-03-11 07:19:22',1583911162,NULL),(1856502806,14875399,1,1088461,1,1,1,'A',1,0.916983,624,721232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 5, \"great\": 884, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1054}}',106.382,149524615,1045876,NULL,'2020-03-26 19:01:24',1585249284,NULL),(1856543162,14875399,1,1570183,1,1,1,'B',1,0.885135,224,597940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 410, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 518}}',106.658,149536547,408706,NULL,'2020-03-27 06:29:23',1585290563,NULL),(1856218046,14875399,1,2226655,1,1,1,'A',1,0.936642,433,725048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 844, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 947}}',106.689,149184645,906556,NULL,'2020-03-13 06:56:33',1584082593,NULL),(1856076557,14875399,1,740976,1,1,1,'A',1,0.955596,613,808844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 751, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 822}}',106.955,148916887,845288,NULL,'2020-02-27 15:33:12',1582817592,NULL),(1854709905,14875399,1,145292,0,1,1,'A',1,0.913821,262,326683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 527, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 615}}',107.246,146893386,344058,NULL,'2019-10-26 10:28:05',1572085685,NULL),(1854960674,14875399,1,51328,1,1,1,'A',1,0.941425,785,776584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 2, \"great\": 944, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',107.753,147223063,1219030,NULL,'2019-11-16 02:04:37',1573869877,NULL),(1856479859,14875399,1,1988749,1,1,1,'S',1,0.972414,290,930463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',108.108,149544333,321972,NULL,'2020-03-27 13:25:42',1585315542,NULL),(1856927101,14875399,1,196899,1,1,1,'S',1,0.990521,633,938212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 621, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 633}}',108.219,150148820,643581,NULL,'2020-04-15 15:02:04',1586962924,NULL),(1868383181,14875399,1,3069373,1,1,1,'B',1,0.880334,323,281277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 109, \"great\": 1838, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2273, \"legacy_combo_increase\": 4}}',108.498,167674138,1141114,NULL,'2021-11-22 12:05:08',1637582708,NULL),(1855114473,14875399,1,166653,1,1,1,'S',1,0.986779,416,920458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 405, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',108.568,147375486,450720,NULL,'2019-11-25 08:24:37',1574670277,NULL),(1857515704,14875399,1,1546517,1,1,1,'B',1,0.88984,327,602909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 57, \"great\": 740, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 876}}',108.814,151089681,646738,NULL,'2020-05-16 14:34:13',1589639653,NULL),(1855579657,14875399,1,1863272,1,1,1,'A',1,0.926689,217,657640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',108.839,148238552,417130,NULL,'2020-01-19 12:41:18',1579437678,NULL),(1856445906,14875399,1,265265,0,1,1,'B',1,0.897163,167,598740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 708, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 846}}',108.849,149524499,609992,NULL,'2020-03-26 18:55:47',1585248947,NULL),(1856718715,14875399,1,1252845,1,1,1,'S',1,0.988722,399,980825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 399}}',109.376,149977204,485620,NULL,'2020-04-10 07:26:09',1586503569,NULL),(1857437396,14875399,1,2293174,1,1,1,'A',1,0.908247,340,660901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 7, \"great\": 799, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 970}}',109.502,150927763,938658,NULL,'2020-05-11 11:27:52',1589196472,NULL),(1860230865,14875399,1,1251239,1,1,1,'B',1,0.899844,545,621491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 121, \"great\": 2680, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 3200, \"legacy_combo_increase\": 1}}',109.515,155239980,2577534,NULL,'2020-10-18 07:53:18',1603007598,NULL),(1856836315,14875399,1,113549,0,1,1,'A',1,0.945545,578,247326,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 1020, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1111}}',109.608,150260152,639516,NULL,'2020-04-19 03:16:54',1587266214,NULL),(1857059332,14875399,1,186166,1,1,1,'S',1,0.997101,345,957521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 343, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 345}}',109.702,150401437,364655,NULL,'2020-04-23 22:56:09',1587682569,NULL),(1856218610,14875399,1,1763479,1,1,1,'S',1,0.990323,155,915414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 155}}',109.988,149282857,148670,NULL,'2020-03-17 11:32:24',1584444744,NULL),(1877351212,14875399,1,1174919,1,1,1,'B',1,0.877739,353,313178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 106, \"great\": 1830, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2282}}',110.15,180868771,1319845,NULL,'2023-09-20 18:25:38',1695234338,NULL),(1856516984,14875399,1,2332504,1,1,1,'S',1,0.987374,198,886216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',110.226,149648020,173230,NULL,'2020-03-30 23:08:38',1585609718,NULL),(1856224284,14875399,1,47503,1,1,1,'A',1,0.917203,260,672171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 531, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 622}}',110.352,149280291,622332,NULL,'2020-03-17 08:50:04',1584435004,NULL),(1856106369,14875399,1,1939983,1,1,1,'B',1,0.880119,375,586673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 43, \"great\": 934, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1172}}',110.436,148916069,938250,NULL,'2020-02-27 14:44:26',1582814666,NULL),(1855253391,14875399,1,1483943,1,1,1,'S',1,0.974315,292,890807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 277}, \"maximum_statistics\": {\"great\": 292}}',110.581,147586983,271150,NULL,'2019-12-09 14:03:13',1575900193,NULL),(1856732243,14875399,1,1636670,1,1,1,'A',1,0.938312,287,754895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 407, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 462}}',110.606,149944740,450296,NULL,'2020-04-09 08:11:52',1586419912,NULL),(1855657229,14875399,1,666884,1,1,1,'B',1,0.870336,282,530315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 42, \"great\": 836, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1072}}',110.741,148432526,752020,NULL,'2020-01-31 19:09:30',1580497770,NULL),(1869755466,14875399,1,1888717,1,1,1,'S',1,0.967168,731,869796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 683, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',110.889,169732223,967240,NULL,'2022-02-12 05:02:13',1644642133,NULL),(1866619302,14875399,1,2539220,1,1,1,'B',1,0.853885,214,520766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 64, \"great\": 1057, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1403}}',111.058,165104824,834666,NULL,'2021-08-20 11:17:07',1629458227,NULL),(1857415629,14875399,1,2393992,1,1,1,'B',1,0.854278,94,522509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 277, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 374}}',111.297,150927681,202579,NULL,'2020-05-11 11:23:33',1589196213,NULL),(1855563981,14875399,1,1988748,1,1,1,'S',1,0.959654,347,849546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 319}, \"maximum_statistics\": {\"great\": 347}}',111.357,148186094,352720,NULL,'2020-01-16 08:54:26',1579164866,NULL),(1861492476,14875399,1,1494828,1,1,1,'B',1,0.877387,701,577735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 447, \"miss\": 59, \"great\": 1798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2304}}',111.92,157202223,1974192,NULL,'2020-12-25 17:20:22',1608916822,NULL),(1856309521,14875399,1,1576174,1,1,1,'A',1,0.917683,242,636416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 705, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 820}}',112,149442958,597880,NULL,'2020-03-23 18:20:46',1584987646,NULL),(1855619526,14875399,1,169846,0,1,1,'S',1,0.997006,501,951154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 498, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 501}}',112.011,148208552,575080,NULL,'2020-01-17 19:43:51',1579290231,NULL),(1858202205,14875399,1,941332,1,1,1,'B',1,0.899217,165,606663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 427, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 511}}',112.125,152064403,359466,NULL,'2020-06-19 21:43:57',1592603037,NULL),(1857971013,14875399,1,2231210,1,1,1,'A',1,0.90026,461,632056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 66, \"great\": 1298, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1539}}',112.616,151914093,1214700,NULL,'2020-06-14 09:28:35',1592126915,NULL),(1855750555,14875399,1,81019,1,1,1,'S',1,0.987923,414,929791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 404, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 414}}',112.904,148434595,512510,NULL,'2020-01-31 21:42:17',1580506937,NULL),(1865573913,14875399,1,2257147,1,1,1,'B',1,0.86963,612,583290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 79, \"great\": 819, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',112.976,163612638,868574,NULL,'2021-07-04 10:02:11',1625392931,NULL),(1856706585,14875399,1,1601344,0,1,1,'B',1,0.841732,235,533189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 23, \"great\": 457, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 635}}',113.267,149913388,410049,NULL,'2020-04-08 06:43:40',1586328220,NULL),(1855758265,14875399,1,189856,1,1,1,'S',1,0.98285,758,861458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 732, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 758}}',113.489,148434933,838244,NULL,'2020-01-31 22:08:50',1580508530,NULL),(1855050933,14875399,1,620995,0,1,1,'B',1,0.894263,197,582845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 751, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 889}}',114.243,147511940,564470,NULL,'2019-12-04 19:02:21',1575486141,NULL),(1854924260,14875399,1,112700,1,1,1,'S',1,0.98285,379,912778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',114.253,147161029,373610,NULL,'2019-11-11 22:46:18',1573512378,NULL),(1854950511,14875399,1,263682,0,1,1,'A',1,0.961672,287,794940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 535, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',114.358,147125100,551720,NULL,'2019-11-09 21:59:50',1573336790,NULL),(1855727026,14875399,1,2014391,1,1,1,'A',1,0.900639,332,634372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 35, \"great\": 1164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1409}}',114.361,148342121,1132908,NULL,'2020-01-25 23:34:03',1579995243,NULL),(1855328988,14875399,1,468992,1,1,1,'S',1,0.992208,385,937499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 379, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 385}}',114.485,147813456,523898,NULL,'2019-12-24 05:44:59',1577166299,NULL),(1857022318,14875399,1,2290635,1,1,1,'A',1,0.972769,587,866946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 626, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 661}}',114.651,150344667,666660,NULL,'2020-04-21 23:36:59',1587512219,NULL),(1855551228,14875399,1,1772898,1,1,1,'A',1,0.957006,274,759240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 872, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 942}}',115.094,148201525,989768,NULL,'2020-01-17 11:05:52',1579259152,NULL),(1864113260,14875399,1,2580106,1,1,1,'B',1,0.887802,248,578393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 69, \"great\": 743, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 869}}',115.279,161373062,663234,NULL,'2021-04-29 04:10:57',1619669457,NULL),(1877029303,14875399,1,905790,1,1,1,'A',1,0.921322,694,713470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 396, \"miss\": 140, \"great\": 3760, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 4296}}',115.981,180391527,3896000,NULL,'2023-08-19 12:37:30',1692448650,NULL),(1864706038,14875399,1,1649207,1,1,1,'SH',1,0.993464,306,994905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',116.136,162245935,342810,NULL,'2021-05-23 12:33:43',1621773223,NULL),(1855749186,14875399,1,80424,1,1,1,'S',1,0.990872,493,885394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 484, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',116.46,148381660,562808,NULL,'2020-01-28 13:14:54',1580217294,NULL),(1864326718,14875399,1,1661873,1,1,1,'B',1,0.829808,100,466493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',116.576,161591083,242536,NULL,'2021-05-05 05:45:26',1620193526,NULL),(1855051961,14875399,1,111531,1,1,1,'A',1,0.963483,590,843274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 826, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 890}}',116.717,147378977,944570,NULL,'2019-11-25 14:43:32',1574693012,NULL),(1863225018,14875399,1,2674088,1,1,1,'X',1,1,844,953526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 844, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 844}}',117.016,159937412,1077200,NULL,'2021-03-21 12:04:19',1616328259,NULL),(1856925995,14875399,1,1846601,1,1,1,'A',1,0.984751,374,941972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 605, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 623}}',117.213,150260450,685712,NULL,'2020-04-19 03:34:25',1587267265,NULL),(1857190282,14875399,1,2391552,0,1,1,'B',1,0.890733,232,283251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 98, \"great\": 1675, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2018}}',117.464,150616708,889770,NULL,'2020-05-01 01:19:34',1588295974,NULL),(1856974382,14875399,1,1741492,1,1,1,'A',1,0.97561,506,862231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 822, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 861}}',117.546,150401295,955468,NULL,'2020-04-23 22:48:58',1587682138,NULL),(1863302310,14875399,1,2131640,1,1,1,'S',1,0.984712,556,917011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 539, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 556}}',117.621,159938015,628672,NULL,'2021-03-21 12:24:04',1616329444,NULL),(1856157072,14875399,1,215238,1,1,1,'B',1,0.86747,308,538719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 42, \"great\": 1079, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1411}}',117.817,148964326,923778,NULL,'2020-03-01 02:22:16',1583029336,NULL),(1864371833,14875399,1,2318034,1,1,1,'B',1,0.839412,387,260039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 73, \"great\": 743, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 987}}',118.545,161746821,514244,NULL,'2021-05-09 13:16:41',1620566201,NULL),(1877051797,14875399,1,2090128,1,1,1,'B',1,0.894097,172,643813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',118.63,180490514,458460,NULL,'2023-08-26 10:49:56',1693046996,NULL),(1855197781,14875399,1,125784,1,1,1,'S',1,0.970109,552,874654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 519, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 552}}',118.712,147567988,622240,NULL,'2019-12-08 08:55:18',1575795318,NULL),(1869623139,14875399,1,1535364,1,1,1,'A',1,0.915949,828,339131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 130, \"great\": 2545, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2903}}',119,169639077,1683294,NULL,'2022-02-08 11:53:21',1644321201,NULL),(1856878519,14875399,1,2355655,1,1,1,'B',1,0.886288,703,621677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 71, \"great\": 995, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1196}}',119.284,150274906,1011768,NULL,'2020-04-19 14:49:50',1587307790,NULL),(1860089923,14875399,1,371219,1,1,1,'A',1,0.911967,532,678736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 95, \"great\": 1775, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2039}}',119.636,155185200,1962020,NULL,'2020-10-16 07:36:36',1602833796,NULL),(1858251452,14875399,1,1030688,1,1,1,'S',1,0.980969,289,989989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',120.476,152280901,355428,NULL,'2020-06-28 07:49:50',1593330590,NULL),(1855680171,14875399,1,1642753,1,1,1,'A',1,0.907048,430,667203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 20, \"great\": 944}, \"maximum_statistics\": {\"great\": 1135}}',120.478,148337242,939826,NULL,'2020-01-25 17:27:49',1579973269,NULL),(1856551643,14875399,1,2359231,1,1,1,'S',1,0.961741,379,926633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 350, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',120.902,149596926,483742,NULL,'2020-03-29 08:37:36',1585471056,NULL),(1856537051,14875399,1,2132925,1,1,1,'B',1,0.879139,173,544630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 33, \"great\": 949, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1208}}',121.401,149522300,799878,NULL,'2020-03-26 17:22:04',1585243324,NULL),(1865169305,14875399,1,1944684,1,1,1,'A',1,0.920471,627,696523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 132, \"great\": 3558, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 4074}}',121.442,162921810,3677406,NULL,'2021-06-12 14:54:06',1623509646,NULL),(1857153472,14875399,1,345482,1,1,1,'S',1,0.958333,480,895254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 440, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 480}}',121.549,150617678,535692,NULL,'2020-05-01 02:19:08',1588299548,NULL),(1858916404,14875399,1,1853047,1,1,1,'A',1,0.91327,747,676793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 99, \"great\": 2086, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2404}}',121.867,153336596,2169612,NULL,'2020-08-06 13:44:03',1596721443,NULL),(1856518378,14875399,1,75183,1,1,1,'S',1,0.997696,434,907208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 432, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 434}}',122.61,149573326,437914,NULL,'2020-03-28 13:29:05',1585402145,NULL),(1860061139,14875399,1,2257108,1,1,1,'B',1,0.845977,143,518610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 321, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 435}}',123.037,155159714,241830,NULL,'2020-10-15 07:24:34',1602746674,NULL),(1856151824,14875399,1,1319516,1,1,1,'A',1,0.959184,378,806202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 499, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 539}}',123.138,148916764,578128,NULL,'2020-02-27 15:26:22',1582817182,NULL),(1855414957,14875399,1,1284295,1,1,1,'A',1,0.942959,243,717441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 508, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 561}}',123.489,148078208,443156,NULL,'2020-01-09 11:54:41',1578570881,NULL),(1856188229,14875399,1,1820965,1,1,1,'A',1,0.921614,285,683505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 932, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1078}}',123.607,149280039,868050,NULL,'2020-03-17 08:35:21',1584434121,NULL),(1856052285,14875399,1,1124841,1,1,1,'A',1,0.904002,326,641918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 45, \"great\": 1640, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1974}}',123.664,148916665,1611812,NULL,'2020-02-27 15:20:56',1582816856,NULL),(1855051554,14875399,1,2156729,0,1,1,'A',1,0.924077,309,335646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 1043, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1192}}',123.704,147477789,676508,NULL,'2019-12-02 06:04:59',1575266699,NULL),(1856934951,14875399,1,2378244,1,1,1,'A',1,0.901316,136,574030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 775, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 912}}',123.845,150140194,566592,NULL,'2020-04-15 09:27:14',1586942834,NULL),(1856181739,14875399,1,1815212,1,1,1,'S',1,0.988673,309,982063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',124.207,149214011,327570,NULL,'2020-03-14 14:00:58',1584194458,NULL),(1857318214,14875399,1,2394358,1,1,1,'B',1,0.894657,291,621888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 52, \"great\": 835, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 992}}',124.345,150802399,746098,NULL,'2020-05-07 08:12:23',1588839143,NULL),(1856191784,14875399,1,1824637,1,1,1,'B',1,0.892102,229,596748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 744, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 899}}',124.403,149183847,627044,NULL,'2020-03-13 05:44:21',1584078261,NULL),(1855973514,14875399,1,1225664,1,1,1,'A',1,0.901985,150,565003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 673, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 806}}',124.488,148825286,470856,NULL,'2020-02-22 13:06:13',1582376773,NULL),(1857415605,14875399,1,2393992,1,1,1,'A',1,0.963904,261,818402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 349, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 374}}',124.532,150927646,368552,NULL,'2020-05-11 11:22:27',1589196147,NULL),(1875315456,14875399,1,3709078,1,1,1,'A',1,0.991569,409,882007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 760}, \"maximum_statistics\": {\"great\": 771}}',124.578,178072061,804622,NULL,'2023-03-27 10:58:39',1679914719,NULL),(1859232084,14875399,1,2267977,1,1,1,'A',1,0.960177,442,827679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 452}}',125.59,153736407,524840,NULL,'2020-08-21 17:38:47',1598031527,NULL),(1870427772,14875399,1,2997476,1,1,1,'B',1,0.886415,301,601459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 62, \"great\": 1086, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1325}}',125.716,170791537,974098,NULL,'2022-03-28 08:34:27',1648456467,NULL),(1856703476,14875399,1,1223880,1,1,1,'S',1,0.990645,481,934050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 472, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 481}}',125.943,150010045,531510,NULL,'2020-04-11 06:35:05',1586586905,NULL),(1854935159,14875399,1,242822,0,1,1,'A',1,0.949583,696,752828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 1417, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1557}}',126.5,147263038,1564580,NULL,'2019-11-18 06:54:48',1574060088,NULL),(1855724394,14875399,1,1917354,1,1,1,'B',1,0.887931,896,639830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 1, \"great\": 721, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 928}}',126.503,148388120,945170,NULL,'2020-01-28 21:21:36',1580246496,NULL),(1855435766,14875399,1,675223,1,1,1,'S',1,0.969646,593,853261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 557, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 593}}',126.546,148048527,711210,NULL,'2020-01-07 10:19:00',1578392340,NULL),(1857860084,14875399,1,1642150,1,1,1,'A',1,0.904656,249,628608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 88, \"great\": 1548, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1804}}',126.783,151834767,1429308,NULL,'2020-06-11 14:11:27',1591884687,NULL),(1856492095,14875399,1,2271873,1,1,1,'B',1,0.861985,223,523434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 370, \"miss\": 43, \"great\": 1239, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1652, \"legacy_combo_increase\": 1}}',127.125,149618078,1119328,NULL,'2020-03-30 00:12:47',1585527167,NULL),(1861417738,14875399,1,2623465,1,1,1,'B',1,0.896995,278,601451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 90, \"great\": 1728, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2063}}',127.264,157110286,1428884,NULL,'2020-12-22 15:44:28',1608651868,NULL),(1862773103,14875399,1,1301568,1,1,1,'A',1,0.926078,395,683961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 122, \"great\": 2929, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3294}}',127.792,159291141,2590726,NULL,'2021-03-02 07:38:53',1614670733,NULL),(1859657862,14875399,1,2445059,1,1,1,'A',1,0.927273,162,676965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 433, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 495}}',127.845,154557201,354888,NULL,'2020-09-22 17:12:38',1600794758,NULL),(1855937146,14875399,1,1656913,1,1,1,'A',1,0.946532,431,753787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 936, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1038}}',127.883,148822629,1061028,NULL,'2020-02-22 10:21:08',1582366868,NULL),(1855316686,14875399,1,2107120,1,1,1,'A',1,0.913793,289,640923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 34, \"great\": 1042, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1218}}',128.525,147892664,999812,NULL,'2019-12-29 00:20:59',1577578859,NULL),(1857001140,14875399,1,1618269,1,1,1,'S',1,0.996795,468,1005528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 465, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 468}}',128.54,150400254,543768,NULL,'2020-04-23 21:53:32',1587678812,NULL),(1855958465,14875399,1,962381,1,1,1,'B',1,0.899458,974,633542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 570, \"miss\": 49, \"great\": 2703, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 3322}}',129.314,148736783,3133106,NULL,'2020-02-17 11:53:02',1581940382,NULL),(1856884238,14875399,1,341042,1,1,1,'S',1,0.972191,899,930573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 849, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 899}}',129.472,150260534,1115754,NULL,'2020-04-19 03:40:02',1587267602,NULL),(1863341339,14875399,1,1281858,1,1,1,'B',1,0.89883,373,649891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 105, \"great\": 2218, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2649}}',129.593,160315148,2303970,NULL,'2021-03-31 11:16:20',1617189380,NULL),(1856761844,14875399,1,2158325,1,1,1,'A',1,0.924704,424,704266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 480, \"miss\": 59, \"great\": 3432, \"large_bonus\": 419}, \"maximum_statistics\": {\"great\": 3971, \"legacy_combo_increase\": 5}}',129.71,150010551,4149196,NULL,'2020-04-11 06:59:16',1586588356,NULL),(1858730878,14875399,1,2302979,1,1,1,'B',1,0.870384,333,581176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 62, \"great\": 1085, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1381}}',130.005,153160614,1085734,NULL,'2020-07-31 11:20:52',1596194452,NULL),(1857902054,14875399,1,1917355,1,1,1,'A',1,0.906469,267,619252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 28, \"great\": 1071, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1283}}',130.4,151807580,1007174,NULL,'2020-06-10 14:27:14',1591799234,NULL),(1862393044,14875399,1,2686768,1,1,1,'A',1,0.90354,155,585842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 476, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 565}}',130.405,158631776,382638,NULL,'2021-02-10 10:43:11',1612953791,NULL),(1856205135,14875399,1,1913668,1,1,1,'S',1,0.996333,818,949786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 812, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 818}}',130.614,149258878,1038190,NULL,'2020-03-16 11:09:33',1584356973,NULL),(1864707659,14875399,1,2560854,0,1,1,'B',1,0.866606,331,587594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 68, \"great\": 1269, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1638}}',130.766,162204191,1245054,NULL,'2021-05-22 10:38:53',1621679933,NULL),(1856035020,14875399,1,1632651,1,1,1,'A',1,0.923534,413,704621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 11, \"great\": 1152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1347}}',131.118,148826538,1184936,NULL,'2020-02-22 14:05:56',1582380356,NULL),(1855822093,14875399,1,1555717,1,1,1,'A',1,0.909393,417,650267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 36, \"great\": 1640, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1959}}',131.937,148512425,1715798,NULL,'2020-02-05 08:45:22',1580892322,NULL),(1860188107,14875399,1,1434483,1,1,1,'A',1,0.909509,338,639847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 73, \"great\": 1942, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2282}}',132.034,155407181,1839646,NULL,'2020-10-24 20:06:15',1603569975,NULL),(1856266549,14875399,1,1366280,1,1,1,'A',1,0.925339,472,699307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 575, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 663}}',132.214,149214284,602450,NULL,'2020-03-14 14:12:30',1584195150,NULL),(1855657204,14875399,1,1965332,1,1,1,'A',1,0.968902,485,844754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 968, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1029}}',132.404,148316618,1097996,NULL,'2020-01-24 14:30:15',1579876215,NULL),(1864146442,14875399,1,2854265,1,1,1,'B',1,0.893097,147,579771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 40, \"great\": 860, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1043}}',132.653,161480549,661680,NULL,'2021-05-02 01:44:19',1619919859,NULL),(1855777724,14875399,1,1579673,1,1,1,'A',1,0.913069,390,675829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 3, \"great\": 711, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 857}}',132.902,148388555,886372,NULL,'2020-01-28 21:59:21',1580248761,NULL),(1859002108,14875399,1,524406,0,1,1,'A',1,0.901714,241,609391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 62, \"great\": 859, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 992}}',132.967,153568463,715550,NULL,'2020-08-15 08:09:58',1597478998,NULL),(1856279873,14875399,1,2295493,1,1,1,'S',1,0.996073,382,948259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382}}',133.569,149279734,425476,NULL,'2020-03-17 08:14:17',1584432857,NULL),(1856267095,14875399,1,667758,1,1,1,'A',1,0.948745,370,791387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 437, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 478}}',133.65,149282309,449156,NULL,'2020-03-17 10:59:01',1584442741,NULL),(1856217870,14875399,1,2125408,1,1,1,'A',1,0.944085,332,747410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 974, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1082}}',133.717,149208779,1038978,NULL,'2020-03-14 08:53:21',1584176001,NULL),(1855618724,14875399,1,1578921,1,1,1,'A',1,0.924,243,713689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 540, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 625}}',133.871,148166850,694698,NULL,'2020-01-14 22:14:52',1579040092,NULL),(1866650128,14875399,1,2728335,0,1,1,'B',1,0.882186,496,613528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 62, \"great\": 1139, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1409}}',133.95,165074307,1111108,NULL,'2021-08-19 12:08:27',1629374907,NULL),(1855308937,14875399,1,1555717,1,1,1,'A',1,0.952782,1781,248570,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 4, \"great\": 1778, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1959}}',134.18,147829549,1190045,NULL,'2019-12-25 06:29:54',1577255394,NULL),(1855260884,14875399,1,80989,0,1,1,'A',1,0.936957,317,728044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 613, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 690}}',134.286,147627395,604316,NULL,'2019-12-12 12:51:18',1576155078,NULL),(1857492081,14875399,1,2345487,1,1,1,'A',1,0.908681,272,626801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 45, \"great\": 1222, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1440}}',134.366,151225222,1132502,NULL,'2020-05-21 04:37:54',1590035874,NULL),(1857866143,14875399,1,2111626,1,1,1,'B',1,0.898352,177,596457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 43, \"great\": 768, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 910}}',134.504,151721082,593866,NULL,'2020-06-07 09:07:36',1591520856,NULL),(1856368010,14875399,1,827984,1,1,1,'A',1,0.920129,704,701350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 6, \"great\": 916, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1083}}',134.808,149374386,1109768,NULL,'2020-03-21 05:03:06',1584766986,NULL),(1862404731,14875399,1,2759921,1,1,1,'B',1,0.87513,197,544669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 60, \"great\": 781, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 961}}',134.816,158722843,588330,NULL,'2021-02-12 23:32:48',1613172768,NULL),(1872629496,14875399,1,675576,1,1,1,'A',1,0.923585,301,684404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 74, \"great\": 1870, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2120, \"legacy_combo_increase\": 1}}',135.163,173946888,1851378,NULL,'2022-08-14 09:23:57',1660469037,NULL),(1856260373,14875399,1,2041578,1,1,1,'A',1,0.909759,217,637924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 748}}',135.174,149165333,517450,NULL,'2020-03-12 08:00:39',1584000039,NULL),(1856669124,14875399,1,2248665,1,1,1,'S',1,0.997817,458,953851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 456, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 458}}',135.313,149796001,567390,NULL,'2020-04-04 15:23:15',1586013795,NULL),(1856460348,14875399,1,1609348,1,1,1,'S',1,0.984704,523,917649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 507, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 523}}',135.434,149631225,606490,NULL,'2020-03-30 12:15:08',1585570508,NULL),(1865127375,14875399,1,2726581,1,1,1,'X',1,1,433,955844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 433}}',135.554,162693466,523180,NULL,'2021-06-05 10:40:51',1622889651,NULL),(1855188607,14875399,1,638821,1,1,1,'A',1,0.960938,793,375746,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 1920, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2048}}',135.668,147586531,1266240,NULL,'2019-12-09 13:23:25',1575897805,NULL),(1855202300,14875399,1,1036170,1,1,1,'S',1,0.972906,609,848910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 576, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 609}}',135.756,147587140,851780,NULL,'2019-12-09 14:15:19',1575900919,NULL),(1863490414,14875399,1,2250660,1,1,1,'B',1,0.870863,608,291152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 81, \"great\": 1112}, \"maximum_statistics\": {\"great\": 1390}}',136.915,160512764,734086,NULL,'2021-04-05 14:58:40',1617634720,NULL),(1856706594,14875399,1,1601344,1,1,1,'A',1,0.951968,388,804596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 581, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 635}}',137.05,149981250,556903,NULL,'2020-04-10 10:35:57',1586514957,NULL),(1877110987,14875399,1,2253550,0,1,1,'A',1,0.91169,316,691960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 664, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 787}}',137.732,180490715,713067,NULL,'2023-08-26 11:07:53',1693048073,NULL),(1855607169,14875399,1,1812660,1,1,1,'A',1,0.946734,872,763704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 896}, \"maximum_statistics\": {\"great\": 995}}',138.073,148166570,985340,NULL,'2020-01-14 21:50:24',1579038624,NULL),(1861125028,14875399,1,2036368,1,1,1,'B',1,0.880419,128,557495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 529, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 669}}',138.174,156632150,447260,NULL,'2020-12-07 14:21:30',1607350890,NULL),(1855021231,14875399,1,87532,0,1,1,'A',1,0.976368,391,829363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 771, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 1}}',138.215,147375279,749714,NULL,'2019-11-25 07:53:54',1574668434,NULL),(1858942903,14875399,1,74040,1,1,1,'B',1,0.892296,528,663398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 7, \"great\": 1056}, \"maximum_statistics\": {\"great\": 1337}}',138.664,153435959,1226081,NULL,'2020-08-10 08:18:52',1597047532,NULL),(1859496022,14875399,1,2564430,1,1,1,'A',1,0.907035,236,639817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 684, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 796}}',138.844,154197412,650812,NULL,'2020-09-08 10:01:49',1599559309,NULL),(1855606979,14875399,1,1812658,1,1,1,'A',1,0.962019,348,808161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 893}, \"maximum_statistics\": {\"great\": 961}}',138.866,148201340,874924,NULL,'2020-01-17 10:48:05',1579258085,NULL),(1858843993,14875399,1,2363798,1,1,1,'S',1,0.98169,355,907010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 355}}',138.931,153225758,379060,NULL,'2020-08-02 15:14:13',1596381253,NULL),(1858329804,14875399,1,2332504,1,1,1,'B',1,0.888889,198,716007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',139.081,152281022,169020,NULL,'2020-06-28 07:57:08',1593331028,NULL),(1855542698,14875399,1,1962723,1,1,1,'A',1,0.937601,233,726580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 550, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 617}}',139.241,148115175,572916,NULL,'2020-01-11 15:35:58',1578756958,NULL),(1860007110,14875399,1,2044347,1,1,1,'B',1,0.891549,222,599725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 36, \"great\": 1148, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1420}}',139.56,155019465,1170830,NULL,'2020-10-09 17:12:30',1602263550,NULL),(1857830826,14875399,1,2432415,1,1,1,'B',1,0.896498,166,586804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 35, \"great\": 805, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 971}}',139.762,151633022,624332,NULL,'2020-06-04 05:38:48',1591249128,NULL),(1855137112,14875399,1,2037860,1,1,1,'A',1,0.954122,288,782807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 689, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 752}}',139.79,147468667,657900,NULL,'2019-12-01 15:08:14',1575212894,NULL),(1855916080,14875399,1,887252,1,1,1,'A',1,0.929193,678,720348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 31, \"great\": 2201, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 2528}}',140.289,148769867,2561344,NULL,'2020-02-19 12:17:25',1582114645,NULL),(1863743203,14875399,1,2701796,1,1,1,'B',1,0.880649,198,556367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 42, \"great\": 699, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 863}}',140.997,160797395,540858,NULL,'2021-04-13 14:11:08',1618323068,NULL),(1858630101,14875399,1,119031,1,1,1,'S',1,0.981328,482,907590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 464, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 482}}',141.232,152859651,560824,NULL,'2020-07-20 10:16:57',1595240217,NULL),(1856681082,14875399,1,1573005,0,1,1,'A',1,0.925134,255,348462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 656, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 748}}',141.874,150076080,444880,NULL,'2020-04-13 06:48:42',1586760522,NULL),(1864239594,14875399,1,1302378,1,1,1,'A',1,0.921914,962,710340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 416, \"miss\": 107, \"great\": 3511, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 4034, \"legacy_combo_increase\": 5}}',141.925,161657299,3927302,NULL,'2021-05-07 03:09:33',1620356973,NULL),(1856025219,14875399,1,1091478,1,1,1,'A',1,0.940034,1053,753266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 23, \"great\": 2085, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2343}}',142.138,148771462,2372998,NULL,'2020-02-19 14:01:19',1582120879,NULL),(1855769935,14875399,1,1838383,1,1,1,'A',1,0.902089,338,632342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 11, \"great\": 935, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1149}}',142.261,148317343,1028490,NULL,'2020-01-24 15:20:55',1579879255,NULL),(1855588717,14875399,1,265290,1,1,1,'A',1,0.952609,241,748786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 1073, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1150}}',142.473,148284003,953278,NULL,'2020-01-22 11:58:26',1579694306,NULL),(1857681026,14875399,1,2313753,1,1,1,'A',1,0.947436,241,707570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 716, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',142.53,151463612,728486,NULL,'2020-05-29 08:30:12',1590741012,NULL),(1859813251,14875399,1,2564179,1,1,1,'S',1,0.971154,416,872990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 392, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 416}}',142.945,154638275,481012,NULL,'2020-09-25 11:37:56',1601033876,NULL),(1857444283,14875399,1,2418127,1,1,1,'B',1,0.889194,500,617831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 388, \"miss\": 48, \"great\": 1748, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2184}}',142.955,150958023,1747582,NULL,'2020-05-12 11:08:40',1589281720,NULL),(1856978133,14875399,1,2348986,1,1,1,'A',1,0.913502,204,659550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 401, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 474}}',142.965,150401520,392410,NULL,'2020-04-23 23:00:23',1587682823,NULL),(1862598034,14875399,1,1486175,1,1,1,'A',1,0.921625,561,705173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 104, \"great\": 2896, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',143.371,159142226,3024240,NULL,'2021-02-25 13:48:08',1614260888,NULL),(1867821055,14875399,1,3235627,1,1,1,'B',1,0.898225,246,601062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 711, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 845}}',143.417,166687081,579870,NULL,'2021-10-16 13:12:29',1634389949,NULL),(1860132211,14875399,1,2537431,1,1,1,'A',1,0.90377,275,630888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 69, \"great\": 1504, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',143.649,155067544,1363924,NULL,'2020-10-11 12:12:35',1602418355,NULL),(1856401576,14875399,1,2079706,1,1,1,'A',1,0.933155,197,677452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 675, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 748}}',143.912,149439151,524462,NULL,'2020-03-23 15:20:44',1584976844,NULL),(1855981597,14875399,1,1018149,1,1,1,'A',1,0.91681,294,672556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 583}}',143.938,148825142,502090,NULL,'2020-02-22 12:59:36',1582376376,NULL),(1858259282,14875399,1,2279479,1,1,1,'A',1,0.945205,146,841787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 130, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 146}}',144.038,152281059,163344,NULL,'2020-06-28 07:59:15',1593331155,NULL),(1858260336,14875399,1,545845,1,1,1,'A',1,0.943255,408,863774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 415, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 467}}',144.077,152306906,518893,NULL,'2020-06-29 09:30:58',1593423058,NULL),(1856701444,14875399,1,250578,1,1,1,'S',1,0.996098,1025,902299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1017, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1025}}',144.146,149981430,1013864,NULL,'2020-04-10 10:44:29',1586515469,NULL),(1863522774,14875399,1,2313755,1,1,1,'A',1,0.907647,281,612646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 722, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 850}}',144.194,160515226,686008,NULL,'2021-04-05 16:14:10',1617639250,NULL),(1856632934,14875399,1,663373,1,1,1,'A',1,0.935673,313,711629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 758, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 855}}',144.277,149878818,766280,NULL,'2020-04-07 03:39:01',1586230741,NULL),(1855855918,14875399,1,1950958,1,1,1,'A',1,0.964331,353,809163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 736, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 785}}',144.771,148627698,685060,NULL,'2020-02-11 08:32:28',1581409948,NULL),(1873863264,14875399,1,3294208,1,1,1,'B',1,0.876699,391,575157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 59, \"great\": 835, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1030}}',145.01,175808986,810002,NULL,'2022-11-21 15:13:59',1669043639,NULL),(1859295586,14875399,1,1439299,0,1,1,'A',1,0.913013,431,661991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 81, \"great\": 1833, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',145.264,153981986,1810626,NULL,'2020-08-30 17:22:51',1598808171,NULL),(1873892418,14875399,1,3069371,1,1,1,'B',1,0.877756,391,572349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 75, \"great\": 863}, \"maximum_statistics\": {\"great\": 1043}}',145.729,175884055,748860,NULL,'2022-11-25 23:28:36',1669418916,NULL),(1856901142,14875399,1,67203,1,1,1,'S',1,0.982109,531,912055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 512, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 531, \"legacy_combo_increase\": 2}}',146.288,150259916,593362,NULL,'2020-04-19 03:03:05',1587265385,NULL),(1858037015,14875399,1,1923544,1,1,1,'A',1,0.91253,337,659397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 81, \"great\": 2142, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2498}}',146.361,151948085,2092128,NULL,'2020-06-15 15:32:05',1592235125,NULL),(1859749506,14875399,1,2587829,1,1,1,'A',1,0.919922,560,691890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 73, \"great\": 1793, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2048}}',146.385,154513550,1783136,NULL,'2020-09-20 20:23:27',1600633407,NULL),(1857970760,14875399,1,2230910,1,1,1,'B',1,0.879391,240,575830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 32, \"great\": 680, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 854}}',146.43,151975176,613808,NULL,'2020-06-16 15:56:22',1592322982,NULL),(1855905191,14875399,1,31390,1,1,1,'A',1,0.953811,643,790412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 866}}',146.688,148511951,809380,NULL,'2020-02-05 07:51:07',1580889067,NULL),(1855869590,14875399,1,1785865,1,1,1,'B',1,0.889551,207,537140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 35, \"great\": 1146, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1426}}',147.108,148527653,893580,NULL,'2020-02-06 06:04:51',1580969091,NULL),(1856922120,14875399,1,80991,1,1,1,'B',1,0.895291,659,657780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 9, \"great\": 647, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 807}}',147.226,150238634,859104,NULL,'2020-04-18 11:59:06',1587211146,NULL),(1859090805,14875399,1,1026948,1,1,1,'B',1,0.883756,406,571581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 55, \"great\": 811, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 985}}',147.423,153561875,648050,NULL,'2020-08-15 01:34:25',1597455265,NULL),(1855453267,14875399,1,1862010,1,1,1,'A',1,0.956023,268,772541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 485, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 523}}',147.718,148078532,451190,NULL,'2020-01-09 12:21:39',1578572499,NULL),(1855143141,14875399,1,83927,1,1,1,'A',1,0.959184,744,821425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 816, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 882}}',147.822,147586796,987098,NULL,'2019-12-09 13:48:54',1575899334,NULL),(1858733296,14875399,1,261205,0,1,1,'A',1,0.936003,407,352514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 97, \"great\": 2427, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2672}}',148.425,153160986,1441914,NULL,'2020-07-31 11:37:37',1596195457,NULL),(1856323755,14875399,1,982631,1,1,1,'A',1,0.930113,610,702902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 54, \"great\": 1648, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 1853}}',148.649,149466131,1594022,NULL,'2020-03-24 15:45:10',1585064710,NULL),(1858077475,14875399,1,941146,0,1,1,'B',1,0.889868,260,564244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 751, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 908}}',148.675,151974894,617048,NULL,'2020-06-16 15:46:12',1592322372,NULL),(1855579537,14875399,1,1863271,1,1,1,'A',1,0.947774,584,807186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 584}}',149.159,148116335,620230,NULL,'2020-01-11 16:43:56',1578761036,NULL),(1855094111,14875399,1,149325,1,1,1,'A',1,0.927323,408,709979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 14, \"great\": 1090, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1259}}',149.334,147375476,1091376,NULL,'2019-11-25 08:22:38',1574670158,NULL),(1856760078,14875399,1,1344250,0,1,1,'A',1,0.907818,194,635285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 738, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 857}}',149.477,149904937,658836,NULL,'2020-04-07 22:54:16',1586300056,NULL),(1859459983,14875399,1,2392195,1,1,1,'B',1,0.881741,208,549420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 54, \"great\": 861, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1057}}',149.565,154197468,628896,NULL,'2020-09-08 10:05:05',1599559505,NULL),(1856877259,14875399,1,2355347,1,1,1,'X',1,1,565,958177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 565, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 565}}',149.873,150260047,696440,NULL,'2020-04-19 03:10:21',1587265821,NULL),(1858015802,14875399,1,143001,1,1,1,'A',1,0.914612,202,640667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 957, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1095, \"legacy_combo_increase\": 1}}',149.975,151974298,800734,NULL,'2020-06-16 15:23:22',1592321002,NULL),(1858673763,14875399,1,1593442,1,1,1,'A',1,0.90904,158,617001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 773, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 885}}',151.027,152914171,604152,NULL,'2020-07-22 11:11:35',1595416295,NULL),(1858029669,14875399,1,1364659,0,1,1,'A',1,0.931065,351,698699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 77, \"great\": 2028, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2263}}',151.1,151914224,1879484,NULL,'2020-06-14 09:35:16',1592127316,NULL),(1858070312,14875399,1,2034220,1,1,1,'B',1,0.88345,473,595081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 54, \"great\": 1041, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1287}}',151.13,151974569,938732,NULL,'2020-06-16 15:33:39',1592321619,NULL),(1858310146,14875399,1,1763479,0,1,1,'A',1,0.912903,155,769395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',151.278,152281033,135305,NULL,'2020-06-28 07:57:47',1593331067,NULL),(1855949323,14875399,1,39206,1,1,1,'A',1,0.944182,273,748236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',151.336,148826648,586540,NULL,'2020-02-22 14:12:08',1582380728,NULL),(1859498450,14875399,1,1097541,0,1,1,'A',1,0.921513,336,716707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 55, \"great\": 1838, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2115}}',151.378,154347483,1722316,NULL,'2020-09-14 09:31:26',1600075886,NULL),(1857831162,14875399,1,2436260,1,1,1,'A',1,0.970889,779,918383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 924, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 979}}',151.502,151633370,1218149,NULL,'2020-06-04 06:01:24',1591250484,NULL),(1857765064,14875399,1,2388423,1,1,1,'S',1,0.985319,579,914913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 562, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 579}}',151.629,151633431,656260,NULL,'2020-06-04 06:05:35',1591250735,NULL),(1855134960,14875399,1,81770,1,1,1,'A',1,0.982297,625,883926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1012, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1045, \"legacy_combo_increase\": 1}}',151.96,147375506,1142580,NULL,'2019-11-25 08:28:30',1574670510,NULL),(1856506507,14875399,1,2212555,1,1,1,'S',1,0.959103,379,900075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 379}}',152.227,149647901,418224,NULL,'2020-03-30 23:01:54',1585609314,NULL),(1859790853,14875399,1,1815346,1,1,1,'A',1,0.902604,612,639119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 59, \"great\": 1729, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2074, \"legacy_combo_increase\": 1}}',152.287,154688378,1888086,NULL,'2020-09-26 22:21:54',1601158914,NULL),(1856220263,14875399,1,1461228,1,1,1,'S',1,0.994118,595,941395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 588, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 595}}',152.327,149279825,695740,NULL,'2020-03-17 08:21:31',1584433291,NULL),(1855722096,14875399,1,307618,1,1,1,'A',1,0.960145,2285,836977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 9, \"great\": 2422, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 2622}}',152.385,148316812,3065810,NULL,'2020-01-24 14:42:26',1579876946,NULL),(1856113634,14875399,1,63893,1,1,1,'A',1,0.92549,765,748866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 651, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 765}}',152.717,148964289,782750,NULL,'2020-03-01 02:17:41',1583029061,NULL),(1856806269,14875399,1,2314541,1,1,1,'A',1,0.949353,464,821582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 417, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',152.825,150009450,494210,NULL,'2020-04-11 06:03:32',1586585012,NULL),(1874173427,14875399,1,3254419,1,1,1,'A',1,0.910116,584,663820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 102, \"great\": 2429, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2837}}',153.048,176271175,2372378,NULL,'2022-12-17 08:07:02',1671264422,NULL),(1855581966,14875399,1,2056611,1,1,1,'A',1,0.951424,505,808300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 540, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597}}',153.706,148297989,607900,NULL,'2020-01-23 10:08:17',1579774097,NULL),(1862763718,14875399,1,380524,1,1,1,'A',1,0.935696,674,724199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 73, \"great\": 2519, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2807}}',153.896,159274335,2542822,NULL,'2021-03-01 16:52:11',1614617531,NULL),(1857732629,14875399,1,2262482,1,1,1,'A',1,0.908072,395,672863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 765, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 892, \"legacy_combo_increase\": 1}}',154.39,151633125,815734,NULL,'2020-06-04 05:46:07',1591249567,NULL),(1855026214,14875399,1,91793,1,1,1,'A',1,0.933244,344,717828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 984, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1116}}',154.453,147375770,1008894,NULL,'2019-11-25 09:10:30',1574673030,NULL),(1856825946,14875399,1,2347301,1,1,1,'S',1,0.960854,562,852214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 518, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 562}}',154.888,150275164,618870,NULL,'2020-04-19 14:59:16',1587308356,NULL),(1858270368,14875399,1,557963,1,1,1,'A',1,0.977932,373,789303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 761, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 793}}',154.891,152306959,852308,NULL,'2020-06-29 09:34:09',1593423249,NULL),(1864403832,14875399,1,2649346,1,1,1,'B',1,0.879269,526,289268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 81, \"great\": 1680, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2108}}',154.92,161746998,1070090,NULL,'2021-05-09 13:22:55',1620566575,NULL),(1869763542,14875399,1,1207233,1,1,1,'B',1,0.892192,420,314890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 66, \"great\": 1834, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',154.995,169734511,1349898,NULL,'2022-02-12 07:23:14',1644650594,NULL),(1859180852,14875399,1,1637029,1,1,1,'A',1,0.91962,504,687273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 81, \"great\": 2378, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 2737}}',155.363,153704689,2460242,NULL,'2020-08-20 13:48:00',1597931280,NULL),(1856339487,14875399,1,297332,1,1,1,'A',1,0.963291,613,819509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 742, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 790}}',155.531,149465765,779514,NULL,'2020-03-24 15:31:22',1585063882,NULL),(1857008450,14875399,1,554519,1,1,1,'A',1,0.953907,626,820966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 1036, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1139}}',155.63,150344948,1314566,NULL,'2020-04-21 23:53:37',1587513217,NULL),(1863335119,14875399,1,1587629,1,1,1,'A',1,0.909774,415,628135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 73, \"great\": 1708, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1995}}',155.796,159971829,1572292,NULL,'2021-03-22 11:49:30',1616413770,NULL),(1858234823,14875399,1,2252673,1,1,1,'A',1,0.928788,161,683223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 576, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 660}}',156.119,152386582,621846,NULL,'2020-07-02 12:29:40',1593692980,NULL),(1856741485,14875399,1,155964,1,1,1,'A',1,0.914201,469,674909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 589, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 676}}',156.208,150046827,595762,NULL,'2020-04-12 09:33:40',1586684020,NULL),(1860748143,14875399,1,70049,1,1,1,'A',1,0.934711,255,718601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 529, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 605}}',156.228,156060412,551500,NULL,'2020-11-18 14:07:59',1605708479,NULL),(1860072498,14875399,1,1996725,1,1,1,'A',1,0.916622,263,647906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 44, \"great\": 1593, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1859}}',156.294,155087185,1510648,NULL,'2020-10-12 06:59:00',1602485940,NULL),(1865628619,14875399,1,93585,0,1,1,'A',1,0.90439,284,605531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 60, \"great\": 889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1025}}',156.353,163556924,637242,NULL,'2021-07-02 17:20:01',1625246401,NULL),(1855085224,14875399,1,140140,1,1,1,'A',1,0.97,501,848144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 901, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 950}}',156.458,147375658,1028324,NULL,'2019-11-25 08:54:07',1574672047,NULL),(1855761941,14875399,1,832054,1,1,1,'A',1,0.952091,393,805743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 520, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 574}}',156.71,148318733,658296,NULL,'2020-01-24 16:51:06',1579884666,NULL),(1858258437,14875399,1,541375,1,1,1,'S',1,0.987097,310,998415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 310}}',156.833,152280950,382270,NULL,'2020-06-28 07:52:43',1593330763,NULL),(1856428607,14875399,1,734845,1,1,1,'S',1,0.974101,946,888572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 897, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 946}}',156.839,149524446,1084000,NULL,'2020-03-26 18:53:28',1585248808,NULL),(1858342977,14875399,1,2499222,1,1,1,'A',1,0.934221,209,677999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 1182, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1315}}',156.881,152411043,965772,NULL,'2020-07-03 11:38:36',1593776316,NULL),(1856634469,14875399,1,67204,0,1,1,'S',1,0.993608,704,940835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 695, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 704}}',157.212,149797637,815830,NULL,'2020-04-04 16:14:32',1586016872,NULL),(1857994420,14875399,1,2003401,1,1,1,'A',1,0.938438,450,758957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 895, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 999}}',157.354,151974982,991326,NULL,'2020-06-16 15:49:37',1592322577,NULL),(1856725675,14875399,1,2269695,1,1,1,'S',1,0.968058,1174,872395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1099, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1174}}',157.458,149944576,1318660,NULL,'2020-04-09 08:01:58',1586419318,NULL),(1876609736,14875399,1,93266,1,1,1,'A',1,0.906638,1040,676255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 50, \"great\": 1557, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1853, \"legacy_combo_increase\": 1}}',157.56,179817197,1747446,NULL,'2023-07-13 10:29:35',1689244175,NULL),(1865724701,14875399,1,2365266,1,1,1,'A',1,0.915257,430,666750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 86, \"great\": 2296, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2661}}',157.61,163721063,2179726,NULL,'2021-07-07 16:31:34',1625675494,NULL),(1857902998,14875399,1,2357511,1,1,1,'B',1,0.897727,267,602884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 519, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',157.697,151806198,439764,NULL,'2020-06-10 13:33:43',1591796023,NULL),(1866825707,14875399,1,2920205,1,1,1,'B',1,0.887619,126,564122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',157.745,165416712,305270,NULL,'2021-08-30 14:48:26',1630334906,NULL),(1856266097,14875399,1,1365161,1,1,1,'A',1,0.933283,124,651268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 592, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 667}}',157.957,149214227,445910,NULL,'2020-03-14 14:10:21',1584195021,NULL),(1855267999,14875399,1,2156728,1,1,1,'S',1,0.98854,829,925706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 810, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 829}}',158.13,147532747,1075480,NULL,'2019-12-06 10:04:24',1575626664,NULL),(1859962201,14875399,1,1203661,0,1,1,'A',1,0.923421,329,681230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 79, \"great\": 1970, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2233}}',158.181,154992819,1744060,NULL,'2020-10-08 16:06:02',1602173162,NULL),(1858620646,14875399,1,2305344,1,1,1,'A',1,0.913312,694,676104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 38, \"great\": 1311, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1540}}',158.488,152999736,1353180,NULL,'2020-07-25 14:48:12',1595688492,NULL),(1857965107,14875399,1,1616576,1,1,1,'A',1,0.93196,357,700787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 719, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 801}}',158.569,151947180,634510,NULL,'2020-06-15 14:50:18',1592232618,NULL),(1857959987,14875399,1,2452905,1,1,1,'A',1,0.924488,455,669118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 1027, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1172}}',158.599,151833288,1115666,NULL,'2020-06-11 13:10:37',1591881037,NULL),(1856426455,14875399,1,104382,0,1,1,'A',1,0.940798,328,732099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 700, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 777}}',159.103,149566185,703816,NULL,'2020-03-28 07:35:27',1585380927,NULL),(1875184558,14875399,1,763627,1,1,1,'A',1,0.977137,274,864149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 503}}',159.488,177739031,519754,NULL,'2023-03-08 10:46:07',1678272367,NULL),(1859237844,14875399,1,2516077,1,1,1,'B',1,0.898738,291,607425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 55, \"great\": 1256, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1506}}',159.516,153672273,1094160,NULL,'2020-08-19 09:03:39',1597827819,NULL),(1859243506,14875399,1,2279482,1,1,1,'S',1,0.967033,273,853924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 255, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 273}}',159.52,153920753,336170,NULL,'2020-08-28 13:04:24',1598619864,NULL),(1858217483,14875399,1,1461320,1,1,1,'B',1,0.885484,209,584187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 40, \"great\": 757, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 930, \"legacy_combo_increase\": 1}}',159.879,152387797,687506,NULL,'2020-07-02 13:22:48',1593696168,NULL),(1857941075,14875399,1,2317154,1,1,1,'A',1,0.916727,297,653713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 58, \"great\": 1204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1375}}',159.909,151720709,972000,NULL,'2020-06-07 08:45:46',1591519546,NULL),(1858341313,14875399,1,886669,1,1,1,'A',1,0.933333,450,856469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 390, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',160.092,152280928,530732,NULL,'2020-06-28 07:51:29',1593330689,NULL),(1860141914,14875399,1,2169457,1,1,1,'A',1,0.922068,559,213369,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 86, \"great\": 2886, \"large_bonus\": 162}, \"maximum_statistics\": {\"great\": 3317}}',160.107,155355533,1736717,NULL,'2020-10-22 22:21:03',1603405263,NULL),(1855602206,14875399,1,1891660,1,1,1,'S',1,0.986364,880,920310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 856, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',160.726,148166124,1158260,NULL,'2020-01-14 21:09:57',1579036197,NULL),(1856316634,14875399,1,1939223,0,1,1,'S',1,0.980392,255,908828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',160.909,149439065,248760,NULL,'2020-03-23 15:16:23',1584976583,NULL),(1857059349,14875399,1,186166,1,1,1,'S',1,0.963768,345,896281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 320, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 345}}',161.101,150401483,365750,NULL,'2020-04-23 22:58:27',1587682707,NULL),(1856759678,14875399,1,1076727,0,1,1,'A',1,0.923574,576,349402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 46, \"great\": 1487, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',161.411,149913829,1065366,NULL,'2020-04-08 07:12:11',1586329931,NULL),(1855654344,14875399,1,215535,1,1,1,'A',1,0.970663,369,866068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',161.695,148318749,369130,NULL,'2020-01-24 16:52:38',1579884758,NULL),(1855556497,14875399,1,1845315,0,1,1,'A',1,0.985423,271,865575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',161.968,148116262,326032,NULL,'2020-01-11 16:39:35',1578760775,NULL),(1864628413,14875399,1,2460726,1,1,1,'B',1,0.881387,401,589253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 56, \"great\": 1310, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1644}}',162.136,162238647,1578692,NULL,'2021-05-23 07:50:46',1621756246,NULL),(1859113068,14875399,1,2545719,1,1,1,'A',1,0.923464,290,679215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 65, \"great\": 1581, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1790}}',162.292,153597473,1495022,NULL,'2020-08-16 10:48:52',1597574932,NULL),(1877083710,14875399,1,1641872,1,1,1,'A',1,0.933486,436,827865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',162.325,180490598,474696,NULL,'2023-08-26 10:57:37',1693047457,NULL),(1858042261,14875399,1,2296165,1,1,1,'S',1,0.964286,448,855645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 416, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 448}}',162.34,151913340,514850,NULL,'2020-06-14 08:53:12',1592124792,NULL),(1855703043,14875399,1,139809,1,1,1,'A',1,0.948307,561,819420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 503, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 561}}',162.552,148381961,648890,NULL,'2020-01-28 13:38:06',1580218686,NULL),(1856483970,14875399,1,2196763,1,1,1,'A',1,0.924514,281,342909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 60, \"great\": 1719, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1954}}',163.068,149647408,1085460,NULL,'2020-03-30 22:34:21',1585607661,NULL),(1856706581,14875399,1,1601344,1,1,1,'S',1,0.994488,635,944892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 628, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 635}}',163.136,149913364,729530,NULL,'2020-04-08 06:41:57',1586328117,NULL),(1856332743,14875399,1,137132,0,1,1,'A',1,0.973535,273,833677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',163.212,149464051,490400,NULL,'2020-03-24 14:21:22',1585059682,NULL),(1856021514,14875399,1,90319,0,1,1,'A',1,0.929009,255,718259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 720, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 817}}',163.255,148864110,730106,NULL,'2020-02-24 12:55:42',1582548942,NULL),(1857830974,14875399,1,2432558,1,1,1,'A',1,0.943884,318,776127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 710, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 793}}',163.255,151633223,769820,NULL,'2020-06-04 05:52:07',1591249927,NULL),(1860270498,14875399,1,1021299,1,1,1,'A',1,0.941278,664,740703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 84, \"great\": 2887, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 3176}}',163.738,155518365,2857792,NULL,'2020-10-29 08:32:16',1603960336,NULL),(1875596124,14875399,1,3577292,1,1,1,'X',1,1,279,951443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',163.975,178275800,281500,NULL,'2023-04-07 18:02:53',1680890573,NULL),(1858638355,14875399,1,2323243,1,1,1,'A',1,0.934837,371,767251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 357, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 399}}',164.609,152971097,448364,NULL,'2020-07-24 14:13:06',1595599986,NULL),(1871880069,14875399,1,3529301,1,1,1,'A',1,0.92613,476,710763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 509, \"miss\": 74, \"great\": 3864, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 4447}}',164.858,172896224,4111484,NULL,'2022-06-26 10:59:06',1656241146,NULL),(1859098723,14875399,1,1897824,1,1,1,'A',1,0.943223,126,711486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',164.86,153488331,182390,NULL,'2020-08-12 06:10:39',1597212639,NULL),(1866392554,14875399,1,2417531,1,1,1,'A',1,0.918552,226,673034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 781, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 884}}',165.082,164697739,702398,NULL,'2021-08-07 02:41:05',1628304065,NULL),(1861796146,14875399,1,2553886,1,1,1,'B',1,0.898596,369,642810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 48, \"great\": 1581, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1923}}',165.272,157671067,1585774,NULL,'2021-01-10 10:15:19',1610273719,NULL),(1855602114,14875399,1,1415214,1,1,1,'A',1,0.98019,336,859822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 611, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',165.405,148252233,566940,NULL,'2020-01-20 08:03:33',1579507413,NULL),(1859217730,14875399,1,2495119,1,1,1,'A',1,0.929384,520,722102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 49, \"great\": 1861, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2110}}',165.686,153671228,1889906,NULL,'2020-08-19 08:07:18',1597824438,NULL),(1857566888,14875399,1,2401693,1,1,1,'A',1,0.92029,326,697533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 13, \"great\": 999, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1173}}',165.792,151148146,1035476,NULL,'2020-05-18 14:15:30',1589811330,NULL),(1863886432,14875399,1,2454074,1,1,1,'B',1,0.893508,223,592986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 37, \"great\": 728, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 2}}',165.888,161062765,618628,NULL,'2021-04-20 15:38:24',1618933104,NULL),(1872628755,14875399,1,3292583,1,1,1,'B',1,0.870504,195,524455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 46, \"great\": 870, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1112}}',166,174026588,664402,NULL,'2022-08-18 13:17:28',1660828648,NULL),(1855026076,14875399,1,91687,1,1,1,'A',1,0.967862,413,821658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 1263, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1338, \"legacy_combo_increase\": 6}}',166.249,147375537,1393116,NULL,'2019-11-25 08:34:10',1574670850,NULL),(1856718924,14875399,1,1252846,1,1,1,'S',1,0.977612,536,899065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 512, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 536}}',166.544,150068982,628300,NULL,'2020-04-12 23:58:06',1586735886,NULL),(1856765115,14875399,1,2019113,1,1,1,'A',1,0.951321,343,782621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 657, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',166.553,150010941,643282,NULL,'2020-04-11 07:18:03',1586589483,NULL),(1858342854,14875399,1,2498516,1,1,1,'A',1,0.928974,484,700660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 52, \"great\": 2033, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 2309}}',166.889,152410910,2035314,NULL,'2020-07-03 11:30:40',1593775840,NULL),(1856219566,14875399,1,2126289,1,1,1,'A',1,0.944325,642,783082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 8, \"great\": 1245, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1392}}',167.13,149184736,1560002,NULL,'2020-03-13 07:03:39',1584083019,NULL),(1861587402,14875399,1,2476772,1,1,1,'A',1,0.920298,351,712872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 872}}',167.316,157422126,801406,NULL,'2021-01-02 00:37:47',1609547867,NULL),(1877048000,14875399,1,3698824,1,1,1,'A',1,0.913108,363,730559,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 7, \"great\": 839, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1007}}',167.387,180490562,968047,NULL,'2023-08-26 10:54:28',1693047268,NULL),(1875823945,14875399,1,2037349,1,1,1,'A',1,0.934416,599,745516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 729, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 831}}',167.502,178764616,841584,NULL,'2023-05-07 10:38:43',1683455923,NULL),(1858247024,14875399,1,277008,1,1,1,'S',1,0.961538,338,939769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 312, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 338}}',167.581,152281134,424608,NULL,'2020-06-28 08:04:38',1593331478,NULL),(1855069653,14875399,1,1567978,1,1,1,'A',1,0.941236,450,773979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 877, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 987}}',167.594,147334754,1030580,NULL,'2019-11-23 02:28:09',1574476089,NULL),(1859846737,14875399,1,1857886,1,1,1,'A',1,0.930342,618,699707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 25, \"great\": 1483, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1694}}',167.632,154730587,1492554,NULL,'2020-09-28 10:15:32',1601288132,NULL),(1858699463,14875399,1,954400,1,1,1,'A',1,0.919437,172,642938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 685, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 782}}',167.633,152971322,510206,NULL,'2020-07-24 14:23:03',1595600583,NULL),(1858981553,14875399,1,2510543,1,1,1,'S',1,0.980583,206,906174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',167.651,153321076,205152,NULL,'2020-08-05 23:32:22',1596670342,NULL),(1858268018,14875399,1,1697417,0,1,1,'B',1,0.891597,244,648999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 477, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 595}}',167.75,152332632,484383,NULL,'2020-06-30 09:49:28',1593510568,NULL),(1857349195,14875399,1,1864269,1,1,1,'S',1,0.991238,856,935660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 841, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 856}}',168.035,151015955,1015070,NULL,'2020-05-14 08:02:40',1589443360,NULL),(1858031872,14875399,1,2356383,1,1,1,'A',1,0.902228,172,606128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 684, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 808}}',168.088,151948424,575846,NULL,'2020-06-15 15:48:42',1592236122,NULL),(2564924251,14875399,1,4219016,1,1,1,'B',1,0.8951,186,592835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 653}}',168.844,183288358,402370,NULL,'2024-03-25 11:40:39',1711366839,NULL),(1856253814,14875399,1,638821,1,1,1,'A',1,0.941895,348,710318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 21, \"great\": 1831, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2048}}',168.934,149214536,1850190,NULL,'2020-03-14 14:23:00',1584195780,NULL),(1856265268,14875399,1,1846602,1,1,1,'S',1,0.993804,807,942426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 797, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 807}}',168.938,149207941,934060,NULL,'2020-03-14 07:52:19',1584172339,NULL),(1858472419,14875399,1,2502210,1,1,1,'A',1,0.902013,470,662492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',169.025,152490002,686512,NULL,'2020-07-06 10:12:07',1594030327,NULL),(1856272469,14875399,1,2290490,1,1,1,'A',1,0.953729,376,793293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 671, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 724}}',169.321,149183892,725470,NULL,'2020-03-13 05:48:39',1584078519,NULL),(1860061121,14875399,1,2257108,1,1,1,'S',1,0.952874,435,834508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 394, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',169.369,155159670,467330,NULL,'2020-10-15 07:21:11',1602746471,NULL),(1866606979,14875399,1,1538448,0,1,1,'A',1,0.904549,241,668202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 43, \"great\": 1128, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1341}}',169.744,165104648,1064876,NULL,'2021-08-20 11:07:40',1629457660,NULL),(1856545631,14875399,1,1708929,1,1,1,'S',1,0.979744,469,886354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 450, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 469}}',169.965,149631061,568510,NULL,'2020-03-30 12:08:10',1585570090,NULL),(1856167223,14875399,1,2329085,1,1,1,'A',1,0.933926,336,711676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 699, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',170.183,149085376,708878,NULL,'2020-03-08 01:51:01',1583632261,NULL),(1858012591,14875399,1,2124906,1,1,1,'A',1,0.945673,378,756077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 1451, \"large_bonus\": 186}, \"maximum_statistics\": {\"great\": 1583}}',170.195,151913571,1651854,NULL,'2020-06-14 09:03:53',1592125433,NULL),(1857196717,14875399,1,1573005,1,1,1,'A',1,0.936497,238,713794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 663, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 748}}',170.414,150714969,638504,NULL,'2020-05-04 08:48:07',1588582087,NULL),(1858238408,14875399,1,1003357,0,1,1,'A',1,0.938213,243,807092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 466, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 526}}',170.52,152306829,508862,NULL,'2020-06-29 09:25:48',1593422748,NULL),(1857576223,14875399,1,2431719,1,1,1,'A',1,0.917799,809,709681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 51, \"great\": 2018, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2354}}',170.52,151162738,2278766,NULL,'2020-05-19 01:47:29',1589852849,NULL),(1860050329,14875399,1,128908,1,1,1,'S',1,0.976431,594,894878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 566, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 594}}',170.536,155087555,682070,NULL,'2020-10-12 07:28:14',1602487694,NULL),(1859692534,14875399,1,2255453,1,1,1,'B',1,0.888971,259,578802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 44, \"great\": 1095, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1351}}',170.99,154557168,900224,NULL,'2020-09-22 17:11:01',1600794661,NULL),(1856352193,14875399,1,161053,0,1,1,'A',1,0.939986,434,700398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 1279, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1408}}',170.992,149463955,1047446,NULL,'2020-03-24 14:18:07',1585059487,NULL),(1877340311,14875399,1,3499862,1,1,1,'A',1,0.916076,426,685421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 737, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 846}}',171.207,180992276,725394,NULL,'2023-09-29 15:59:52',1696003192,NULL),(1858065556,14875399,1,1172533,0,1,1,'A',1,0.908201,279,650082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 11, \"great\": 678, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 817}}',171.246,151975113,648414,NULL,'2020-06-16 15:54:08',1592322848,NULL),(1856762793,14875399,1,365129,0,1,1,'A',1,0.971522,984,856405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1169, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1229}}',171.337,150068525,1419044,NULL,'2020-04-12 23:29:51',1586734191,NULL),(1866490836,14875399,1,553131,1,1,1,'A',1,0.908775,708,664813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 30, \"great\": 1325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1584}}',171.397,164813352,1377902,NULL,'2021-08-10 19:30:59',1628623859,NULL),(1863284600,14875399,1,805878,0,1,1,'A',1,0.921673,423,689019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 742, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 849}}',171.575,160001896,794218,NULL,'2021-03-23 07:27:57',1616484477,NULL),(1867070480,14875399,1,3096661,1,1,1,'A',1,0.946309,447,775812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 671, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 745}}',171.647,165768143,705440,NULL,'2021-09-12 14:11:52',1631455912,NULL),(1855641590,14875399,1,82722,0,1,1,'A',1,0.971242,547,848920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 734, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 765}}',171.974,148268281,822078,NULL,'2020-01-21 10:29:09',1579602549,NULL),(1857377381,14875399,1,2387345,1,1,1,'A',1,0.912536,489,657442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 582, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 686}}',172,150957827,624016,NULL,'2020-05-12 11:00:24',1589281224,NULL),(1864118907,14875399,1,1842938,1,1,1,'A',1,0.921539,433,665335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 73, \"great\": 1760, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 2001}}',172.34,161450638,1695380,NULL,'2021-05-01 07:22:24',1619853744,NULL),(1859035748,14875399,1,1182826,1,1,1,'A',1,0.945754,360,738937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 63, \"great\": 1879, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2037}}',172.405,153481110,1771724,NULL,'2020-08-11 23:11:18',1597187478,NULL),(1871308333,14875399,1,2121583,1,1,1,'A',1,0.923667,703,710383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 77, \"great\": 2064, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2345}}',172.756,172163512,2103938,NULL,'2022-05-26 07:59:09',1653551949,NULL),(1864272359,14875399,1,142309,1,1,1,'A',1,0.964726,773,848596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 833, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 893}}',172.866,161605476,1013550,NULL,'2021-05-05 15:56:49',1620230209,NULL),(1857837123,14875399,1,2063567,1,1,1,'A',1,0.937731,280,729207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 725, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 811, \"legacy_combo_increase\": 1}}',172.944,151857785,663126,NULL,'2020-06-12 11:07:55',1591960075,NULL),(1859078902,14875399,1,2443643,1,1,1,'B',1,0.891633,277,586500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 41, \"great\": 818, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 992}}',173.095,153458628,795928,NULL,'2020-08-11 03:34:27',1597116867,NULL),(1863748661,14875399,1,706841,1,1,1,'A',1,0.913543,319,676834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 718, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 827, \"legacy_combo_increase\": 1}}',173.113,160752063,738456,NULL,'2021-04-12 05:47:39',1618206459,NULL),(1856276789,14875399,1,2293087,1,1,1,'S',1,0.993097,507,940066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 507}}',173.352,149279753,575426,NULL,'2020-03-17 08:16:03',1584432963,NULL),(1859026829,14875399,1,1600474,1,1,1,'A',1,0.908739,261,644882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 766, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 904}}',173.49,153481298,698032,NULL,'2020-08-11 23:21:56',1597188116,NULL),(1858947239,14875399,1,2494886,1,1,1,'A',1,0.95645,259,773965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 839, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 907}}',173.519,153335970,960920,NULL,'2020-08-06 13:18:03',1596719883,NULL),(1862617224,14875399,1,1815212,1,1,1,'A',1,0.946602,309,895864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',173.553,159142356,324330,NULL,'2021-02-25 13:53:30',1614261210,NULL),(1857529106,14875399,1,2303844,1,1,1,'A',1,0.935386,392,724392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 743, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 828}}',173.569,151105072,715662,NULL,'2020-05-17 02:34:03',1589682843,NULL),(1858040990,14875399,1,2295465,1,1,1,'A',1,0.941032,248,705283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 737, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 814}}',173.665,151974826,584930,NULL,'2020-06-16 15:43:46',1592322226,NULL),(1874222928,14875399,1,3911169,1,1,1,'A',1,0.9251,408,699201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 27, \"great\": 1094, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1255}}',174.054,176270772,1102494,NULL,'2022-12-17 07:31:14',1671262274,NULL),(1859184184,14875399,1,2360629,1,1,1,'A',1,0.91748,234,620300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 889, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',174.604,153671498,777968,NULL,'2020-08-19 08:24:42',1597825482,NULL),(1858268977,14875399,1,1699384,1,1,1,'A',1,0.935404,451,717636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 719, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 805}}',174.657,152332582,717138,NULL,'2020-06-30 09:47:05',1593510425,NULL),(1856681429,14875399,1,704171,0,1,1,'A',1,0.928139,266,684234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 582, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 661}}',174.717,149945075,547342,NULL,'2020-04-09 08:32:15',1586421135,NULL),(1859160877,14875399,1,2225052,1,1,1,'A',1,0.90227,200,625628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 663, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 793}}',174.746,153704104,617622,NULL,'2020-08-20 13:21:19',1597929679,NULL),(1865096188,14875399,1,1793863,1,1,1,'A',1,0.938856,441,716010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 83, \"great\": 2631, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2903}}',174.832,162686213,2421182,NULL,'2021-06-05 05:09:08',1622869748,NULL),(1858315486,14875399,1,2324334,1,1,1,'S',1,0.964706,255,923096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 237, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 255}}',174.904,152280990,318719,NULL,'2020-06-28 07:55:23',1593330923,NULL),(1863766492,14875399,1,1382019,1,1,1,'A',1,0.919643,253,649918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 62, \"great\": 1190, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1344}}',174.954,160752131,964782,NULL,'2021-04-12 05:51:42',1618206702,NULL),(1855055383,14875399,1,116351,0,1,1,'A',1,0.956483,449,805418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 1033, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1126}}',175.072,147378723,1126196,NULL,'2019-11-25 14:23:18',1574691798,NULL),(1861079135,14875399,1,2434856,1,1,1,'A',1,0.928325,1545,731927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 72, \"great\": 3054, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 3481}}',175.094,156761827,3395200,NULL,'2020-12-11 18:54:41',1607712881,NULL),(1856339949,14875399,1,1258739,1,1,1,'A',1,0.936672,1127,717856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 48, \"great\": 2289, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2566}}',175.12,149442237,2160122,NULL,'2020-03-23 17:46:41',1584985601,NULL),(1857545051,14875399,1,2085861,1,1,1,'S',1,0.986735,980,912311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 954, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 980}}',175.157,151225136,1219780,NULL,'2020-05-21 04:33:02',1590035582,NULL),(1856212388,14875399,1,1925777,1,1,1,'A',1,0.96423,455,811616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 1215, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1286}}',175.301,149283724,1336500,NULL,'2020-03-17 12:18:03',1584447483,NULL),(1859128714,14875399,1,821637,0,1,1,'A',1,0.934524,254,699625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 751, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 840}}',175.411,153703827,676008,NULL,'2020-08-20 13:07:46',1597928866,NULL),(1864249057,14875399,1,1544944,1,1,1,'A',1,0.922255,414,664152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 72, \"great\": 1772, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2013}}',175.591,161522907,1564426,NULL,'2021-05-03 07:00:21',1620025221,NULL),(1856467211,14875399,1,146233,0,1,1,'A',1,0.972995,310,866004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 581, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 611}}',175.824,149523672,709816,NULL,'2020-03-26 18:22:08',1585246928,NULL),(1856633293,14875399,1,2302368,1,1,1,'S',1,0.988281,640,920012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 625, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 640}}',175.991,149705801,762200,NULL,'2020-04-01 18:19:11',1585765151,NULL),(1857831068,14875399,1,2434667,1,1,1,'A',1,0.964095,397,823912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 1223, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1309}}',176.083,151633295,1390126,NULL,'2020-06-04 05:56:29',1591250189,NULL),(1875593558,14875399,1,1641872,1,1,1,'A',1,0.983945,346,884039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 436}}',176.101,178275760,440302,NULL,'2023-04-07 18:01:18',1680890478,NULL),(1855245093,14875399,1,313413,0,1,1,'A',1,0.980236,627,877689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 1151, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1189, \"legacy_combo_increase\": 1}}',176.276,147567880,1317762,NULL,'2019-12-08 08:43:28',1575794608,NULL),(1856428277,14875399,1,241858,1,1,1,'S',1,0.965267,619,865402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 576, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',176.312,149573830,769000,NULL,'2020-03-28 13:48:31',1585403311,NULL),(1857615872,14875399,1,2161266,1,1,1,'A',1,0.93375,416,731035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 1068, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1200}}',176.594,151355482,1110698,NULL,'2020-05-25 14:10:33',1590415833,NULL),(1876006250,14875399,1,3837623,1,1,1,'A',1,0.911873,288,655300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 38, \"great\": 1384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1634, \"legacy_combo_increase\": 1}}',176.598,178881059,1326920,NULL,'2023-05-14 11:22:00',1684063320,NULL),(1858271372,14875399,1,562569,0,1,1,'B',1,0.854545,210,559388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 406, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 550}}',176.752,152280877,383131,NULL,'2020-06-28 07:48:15',1593330495,NULL),(1858071145,14875399,1,2209096,1,1,1,'A',1,0.916555,380,670079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',176.924,151975237,581402,NULL,'2020-06-16 15:58:59',1592323139,NULL),(1856510930,14875399,1,1514281,1,1,1,'A',1,0.981,910,890845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 970, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1000}}',176.939,149574803,1160400,NULL,'2020-03-28 14:23:53',1585405433,NULL),(1859619386,14875399,1,2493269,1,1,1,'A',1,0.91041,353,654976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 586}}',176.979,154392241,442060,NULL,'2020-09-16 08:07:53',1600243673,NULL),(1858850997,14875399,1,2367349,1,1,1,'A',1,0.920757,306,687120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 625, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 713}}',177.161,153128091,575434,NULL,'2020-07-30 07:25:59',1596093959,NULL),(1855115093,14875399,1,306470,0,1,1,'A',1,0.96777,238,814687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 574}}',177.221,147511983,530196,NULL,'2019-12-04 19:07:27',1575486447,NULL),(1858187184,14875399,1,1408434,0,1,1,'A',1,0.918379,272,690078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 766, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 876}}',177.289,152064468,763292,NULL,'2020-06-19 21:48:01',1592603281,NULL),(1856514363,14875399,1,193534,1,1,1,'S',1,0.988288,555,926820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 542, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 555}}',177.36,149631010,644810,NULL,'2020-03-30 12:05:48',1585569948,NULL),(1877327992,14875399,1,3696114,1,1,1,'A',1,0.90111,399,621677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 69, \"great\": 1225, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',177.407,180992197,1099926,NULL,'2023-09-29 15:52:58',1696002778,NULL),(1855586717,14875399,1,140921,0,1,1,'A',1,0.977157,395,875078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 566, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',177.509,148283839,645610,NULL,'2020-01-22 11:45:24',1579693524,NULL),(1856734788,14875399,1,1485248,1,1,1,'A',1,0.957021,422,777699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 1739, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1873}}',178.084,150009550,1691304,NULL,'2020-04-11 06:09:03',1586585343,NULL),(1863399847,14875399,1,188961,1,1,1,'A',1,0.96608,553,831160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1118, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1194}}',178.73,160163593,1279700,NULL,'2021-03-27 13:47:15',1616852835,NULL),(1855604435,14875399,1,1417327,0,1,1,'A',1,0.957308,257,782822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 644, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 691}}',178.875,148240965,638634,NULL,'2020-01-19 15:10:31',1579446631,NULL),(1866025950,14875399,1,3052092,1,1,1,'A',1,0.914037,315,666523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 45, \"great\": 1042, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1204, \"legacy_combo_increase\": 2}}',178.932,164017399,1027780,NULL,'2021-07-16 21:08:32',1626469712,NULL),(1857393594,14875399,1,166840,0,1,1,'A',1,0.973395,544,881469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 517, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 545}}',179.277,150905012,626960,NULL,'2020-05-10 15:51:46',1589125906,NULL),(1859260327,14875399,1,2393844,1,1,1,'A',1,0.943617,355,757259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 422, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 470}}',179.595,153921786,435196,NULL,'2020-08-28 13:47:29',1598622449,NULL),(1856626938,14875399,1,1818474,0,1,1,'A',1,0.945682,269,758621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 650, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 718}}',179.758,149843594,733178,NULL,'2020-04-06 01:49:36',1586137776,NULL),(1858141209,14875399,1,1497700,1,1,1,'A',1,0.937894,256,706045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 1011, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1111}}',179.898,152064897,909190,NULL,'2020-06-19 22:12:02',1592604722,NULL),(1856459608,14875399,1,1260015,0,1,1,'A',1,0.961982,393,793382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 1630, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1736}}',179.944,149523548,1615456,NULL,'2020-03-26 18:17:09',1585246629,NULL),(1855707634,14875399,1,1777806,1,1,1,'A',1,0.929157,779,680682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 72, \"great\": 2792, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 3169}}',180.534,148430137,3184590,NULL,'2020-01-31 16:26:52',1580488012,NULL),(1859671135,14875399,1,1944768,1,1,1,'A',1,0.929972,175,673892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 629, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',180.557,154557115,482414,NULL,'2020-09-22 17:08:17',1600794497,NULL),(1864148525,14875399,1,2336446,1,1,1,'A',1,0.948898,722,769073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 76, \"great\": 2316, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2495}}',180.578,161441873,2495056,NULL,'2021-05-01 01:03:35',1619831015,NULL),(1858959382,14875399,1,476139,1,1,1,'S',1,0.985026,768,918371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 745, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',180.775,153348236,854150,NULL,'2020-08-06 22:58:29',1596754709,NULL),(1856437258,14875399,1,2305063,1,1,1,'A',1,0.979356,678,888209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 953, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 993}}',180.843,149596192,1085840,NULL,'2020-03-29 07:59:38',1585468778,NULL),(1855733843,14875399,1,1932471,1,1,1,'S',1,0.968317,1010,865243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 946, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1010}}',180.903,148381827,1164280,NULL,'2020-01-28 13:26:22',1580217982,NULL),(1875035264,14875399,1,2230907,1,1,1,'B',1,0.886957,205,572044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 51, \"great\": 852, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1035}}',180.904,177592711,682754,NULL,'2023-02-27 17:21:54',1677518514,NULL),(1856729838,14875399,1,1265768,1,1,1,'S',1,0.98731,788,920473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 768, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 788}}',180.936,150009993,916020,NULL,'2020-04-11 06:31:25',1586586685,NULL),(1877345195,14875399,1,2401585,1,1,1,'A',1,0.961356,374,793499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 1188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1268}}',180.957,180991032,1144528,NULL,'2023-09-29 14:24:52',1695997492,NULL),(1856253957,14875399,1,2282158,1,1,1,'A',1,0.988957,887,270159,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 2402, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2445}}',181.03,149208658,1268209,NULL,'2020-03-14 08:43:58',1584175438,NULL),(1856496647,14875399,1,2205036,1,1,1,'A',1,0.963038,951,837346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 1144, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1231}}',181.04,149536415,1252200,NULL,'2020-03-27 06:20:10',1585290010,NULL),(1857788974,14875399,1,2358737,1,1,1,'A',1,0.953678,331,774094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 677, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 734}}',181.306,151557533,657996,NULL,'2020-06-01 13:04:42',1591016682,NULL),(1863743425,14875399,1,2418998,1,1,1,'A',1,0.922192,531,710215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 653, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 739}}',181.848,160797827,684252,NULL,'2021-04-13 14:24:45',1618323885,NULL),(1866758673,14875399,1,80989,0,1,1,'A',1,0.907971,152,670198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 587, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 690}}',182.362,165153754,479231,NULL,'2021-08-21 22:38:52',1629585532,NULL),(1856414157,14875399,1,924101,1,1,1,'S',1,0.984685,555,917106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 538, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 555}}',182.423,149465891,657620,NULL,'2020-03-24 15:36:22',1585064182,NULL),(1857830110,14875399,1,2428013,1,1,1,'A',1,0.936518,436,747481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 35, \"great\": 1479, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1654}}',182.578,151632957,1622372,NULL,'2020-06-04 05:34:06',1591248846,NULL),(1857247449,14875399,1,1859796,1,1,1,'A',1,0.975151,400,826865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 634, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 664}}',182.581,150708172,652394,NULL,'2020-05-04 01:55:09',1588557309,NULL),(1859989256,14875399,1,2337094,1,1,1,'S',1,0.989426,662,930988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 648, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 662}}',182.609,154992334,779170,NULL,'2020-10-08 15:45:07',1602171907,NULL),(1865683869,14875399,1,2487194,1,1,1,'A',1,0.906303,250,626578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 34, \"great\": 988, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1174}}',183.059,163756387,1036896,NULL,'2021-07-08 17:58:42',1625767122,NULL),(1874195077,14875399,1,3777084,1,1,1,'A',1,0.936073,191,682571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 971, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1095}}',183.333,176367440,800718,NULL,'2022-12-22 10:28:36',1671704916,NULL),(1855643855,14875399,1,84587,0,1,1,'A',1,0.976277,321,826674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 789, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 822}}',183.474,148283730,767174,NULL,'2020-01-22 11:34:33',1579692873,NULL),(1865449460,14875399,1,2935119,1,1,1,'A',1,0.913125,515,351072,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 701, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 800}}',184.094,163350046,503348,NULL,'2021-06-26 06:15:37',1624688137,NULL),(1862900583,14875399,1,2569441,1,1,1,'A',1,0.916097,586,687270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 42, \"great\": 1138, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1317}}',184.107,159453492,1253666,NULL,'2021-03-07 09:46:54',1615110414,NULL),(1859353246,14875399,1,2261512,1,1,1,'A',1,0.92046,364,674735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 67, \"great\": 1822, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2087}}',184.449,153968147,1757026,NULL,'2020-08-30 05:41:15',1598766075,NULL),(1858907817,14875399,1,2280453,1,1,1,'A',1,0.945876,266,749448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 354}, \"maximum_statistics\": {\"great\": 388}}',184.62,153348506,333822,NULL,'2020-08-06 23:17:41',1596755861,NULL),(1877370260,14875399,1,3773550,1,1,1,'A',1,0.91042,368,656458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 55, \"great\": 1150, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1334}}',184.701,180863544,1045644,NULL,'2023-09-20 11:44:24',1695210264,NULL),(1857560640,14875399,1,2362744,1,1,1,'A',1,0.924614,393,680474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 975, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1101}}',184.82,151162776,855444,NULL,'2020-05-19 01:50:28',1589853028,NULL),(1860170659,14875399,1,2053447,1,1,1,'A',1,0.943758,542,779913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 54, \"great\": 2926, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3236}}',185.033,155400919,3190882,NULL,'2020-10-24 15:52:57',1603554777,NULL),(1858914825,14875399,1,2288037,1,1,1,'A',1,0.91889,250,673620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 825, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 937}}',185.105,153321247,759990,NULL,'2020-08-05 23:42:19',1596670939,NULL),(1863180831,14875399,1,1411445,0,1,1,'A',1,0.933083,410,725813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 56, \"great\": 2017, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2264}}',185.255,159926175,2079456,NULL,'2021-03-21 03:41:59',1616298119,NULL),(1859728083,14875399,1,2568919,1,1,1,'A',1,0.918314,297,679975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 759}}',185.348,154575184,632962,NULL,'2020-09-23 10:30:55',1600857055,NULL),(1856630856,14875399,1,65313,0,1,1,'A',1,0.970794,705,840584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 1219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1284}}',185.41,149790641,1269266,NULL,'2020-04-04 12:21:20',1586002880,NULL),(1856709982,14875399,1,123031,1,1,1,'A',1,0.975684,604,872387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 628, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 658}}',185.563,149945039,746566,NULL,'2020-04-09 08:30:06',1586421006,NULL),(1859661543,14875399,1,2445404,1,1,1,'B',1,0.888112,179,594037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',185.623,154441656,293888,NULL,'2020-09-18 09:32:51',1600421571,NULL),(1856264018,14875399,1,1360615,1,1,1,'A',1,0.975746,543,871789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 1025, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',185.629,149279970,1299872,NULL,'2020-03-17 08:31:25',1584433885,NULL),(1856260534,14875399,1,195766,0,1,1,'A',1,0.967133,447,841152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 1348, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1430}}',185.639,149259573,1521520,NULL,'2020-03-16 11:51:50',1584359510,NULL),(1858028511,14875399,1,2152822,1,1,1,'A',1,0.952978,997,805180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 5, \"great\": 1450, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1595}}',186.072,151948971,1681662,NULL,'2020-06-15 16:12:55',1592237575,NULL),(1858418422,14875399,1,2401594,1,1,1,'A',1,0.917919,560,788377,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 4, \"great\": 727, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 865}}',186.29,152632685,874976,NULL,'2020-07-11 19:57:44',1594497464,NULL),(1857196134,14875399,1,2280847,1,1,1,'S',1,0.956713,797,841788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 728, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 797}}',186.471,150802459,896390,NULL,'2020-05-07 08:15:22',1588839322,NULL),(1862804194,14875399,1,2700888,1,1,1,'A',1,0.927261,224,668426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 665, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 763}}',186.527,159167874,576306,NULL,'2021-02-26 09:40:02',1614332402,NULL),(1859270524,14875399,1,1806900,0,1,1,'A',1,0.93224,1693,751613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 92, \"great\": 2280, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2531}}',186.551,154008485,2732394,NULL,'2020-08-31 18:14:22',1598897662,NULL),(1859018101,14875399,1,1945451,1,1,1,'A',1,0.929452,770,708351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 35, \"great\": 1289, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1460}}',186.707,153568272,1315714,NULL,'2020-08-15 07:58:48',1597478328,NULL),(1856278985,14875399,1,2295491,1,1,1,'A',1,0.943983,203,715483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 874, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 964}}',186.727,149184043,721892,NULL,'2020-03-13 06:01:34',1584079294,NULL),(1856682533,14875399,1,95464,1,1,1,'S',1,0.985769,1300,919511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1263, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1300}}',186.841,149904611,1565500,NULL,'2020-04-07 22:32:45',1586298765,NULL),(1858607757,14875399,1,2371223,1,1,1,'A',1,0.922414,383,809960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 344, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 406}}',187.032,153023284,472824,NULL,'2020-07-26 12:16:14',1595765774,NULL),(1875121912,14875399,1,3924826,1,1,1,'A',1,0.905004,340,605412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 51, \"great\": 1087, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1279}}',187.072,177529860,822122,NULL,'2023-02-24 10:00:19',1677232819,NULL),(1858308882,14875399,1,1419340,0,1,1,'A',1,0.932506,820,718196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 65, \"great\": 1808, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 2015}}',187.166,152357797,1881668,NULL,'2020-07-01 09:42:13',1593596533,NULL),(1855530575,14875399,1,200843,1,1,1,'A',1,0.96726,753,842999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 1160, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1237}}',187.185,148283909,1350900,NULL,'2020-01-22 11:50:50',1579693850,NULL),(1860396433,14875399,1,1563681,1,1,1,'S',1,0.962444,1784,853528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 1650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1784}}',187.205,155748948,1971100,NULL,'2020-11-07 07:28:24',1604734104,NULL),(1878227522,14875399,1,4226694,1,1,1,'B',1,0.889937,264,584761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 43, \"great\": 1035, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1272}}',187.262,182095828,871366,NULL,'2023-12-23 11:11:40',1703329900,NULL),(1872567001,14875399,1,2381084,1,1,1,'B',1,0.897459,462,618661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 33, \"great\": 909, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1102}}',187.276,173968737,918720,NULL,'2022-08-15 12:12:39',1660565559,NULL),(1856059392,14875399,1,24233,1,1,1,'A',1,0.977884,1339,834773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1712, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1786}}',187.405,148915548,1723602,NULL,'2020-02-27 14:19:13',1582813153,NULL),(1857973363,14875399,1,968416,1,1,1,'A',1,0.943473,485,786510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 782, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 858}}',187.466,151948851,916346,NULL,'2020-06-15 16:07:10',1592237230,NULL),(1865636706,14875399,1,2984823,1,1,1,'B',1,0.898987,552,642245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 60, \"great\": 1320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1579}}',187.644,163558051,1317912,NULL,'2021-07-02 17:57:58',1625248678,NULL),(1857864621,14875399,1,124217,1,1,1,'A',1,0.96145,474,794576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 1219, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1310}}',187.837,151806915,1363536,NULL,'2020-06-10 14:00:28',1591797628,NULL),(1875429466,14875399,1,2318034,1,1,1,'B',1,0.887031,434,622544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 51, \"great\": 815, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 987}}',188.107,178160057,850024,NULL,'2023-04-01 12:11:58',1680351118,NULL),(1869615783,14875399,1,3428463,1,1,1,'A',1,0.926549,470,692284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 996, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1130}}',188.28,169412635,896010,NULL,'2022-01-30 06:06:33',1643522793,NULL),(1862016719,14875399,1,2294846,1,1,1,'A',1,0.956204,382,765743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 767, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 822}}',188.34,158053302,787050,NULL,'2021-01-23 14:32:20',1611412340,NULL),(1856690604,14875399,1,725277,0,1,1,'S',1,0.974592,551,882814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 523, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 551}}',188.355,149944959,620930,NULL,'2020-04-09 08:24:49',1586420689,NULL),(1856795639,14875399,1,428071,1,1,1,'A',1,0.968053,1327,855673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 2203, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',188.381,149904493,2599750,NULL,'2020-04-07 22:26:33',1586298393,NULL),(1860923026,14875399,1,899716,1,1,1,'A',1,0.94568,1136,772904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 76, \"great\": 3202, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 3507}}',188.415,156455300,3468882,NULL,'2020-12-02 00:03:47',1606867427,NULL),(1856502398,14875399,1,1355301,1,1,1,'A',1,0.962893,582,817762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 743, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 795}}',188.927,149566007,814098,NULL,'2020-03-28 07:25:35',1585380335,NULL),(1858192569,14875399,1,1962899,1,1,1,'A',1,0.931783,286,706969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 573, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 645}}',189.019,152064505,601362,NULL,'2020-06-19 21:50:02',1592603402,NULL),(1863807233,14875399,1,834458,1,1,1,'A',1,0.947075,432,797317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 651, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 718}}',189.039,160752017,747140,NULL,'2021-04-12 05:45:06',1618206306,NULL),(1855747871,14875399,1,78708,1,1,1,'A',1,0.992568,592,918263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 730, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 740}}',189.275,148318825,807430,NULL,'2020-01-24 16:57:50',1579885070,NULL),(1856634293,14875399,1,2352631,1,1,1,'A',1,0.962617,325,820151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',189.443,149790802,390760,NULL,'2020-04-04 12:28:07',1586003287,NULL),(1863101329,14875399,1,2182822,1,1,1,'B',1,0.89887,245,553369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 735, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 885}}',189.504,159855168,663708,NULL,'2021-03-19 06:04:15',1616133855,NULL),(1858760136,14875399,1,2204826,1,1,1,'A',1,0.9,253,614201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 22, \"great\": 778, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 945}}',190.055,153190660,760082,NULL,'2020-08-01 11:00:49',1596279649,NULL),(1858629461,14875399,1,2391493,1,1,1,'A',1,0.9109,238,637723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 987, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1156}}',190.646,152914395,854268,NULL,'2020-07-22 11:22:47',1595416967,NULL),(1859749535,14875399,1,2409630,1,1,1,'A',1,0.949591,143,742219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',190.67,154575211,267000,NULL,'2020-09-23 10:32:08',1600857128,NULL),(1856975022,14875399,1,2263594,1,1,1,'A',1,0.947368,366,756191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 1138, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1254}}',190.811,150363497,1120988,NULL,'2020-04-22 15:39:39',1587569979,NULL),(1862577968,14875399,1,2130686,1,1,1,'A',1,0.949903,487,778570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 938, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1028}}',190.915,159101455,961120,NULL,'2021-02-24 05:50:18',1614145818,NULL),(1857413758,14875399,1,81802,0,1,1,'A',1,0.941935,401,773162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 829}, \"maximum_statistics\": {\"great\": 930}}',190.93,150904970,880880,NULL,'2020-05-10 15:49:57',1589125797,NULL),(1860124038,14875399,1,2318091,1,1,1,'A',1,0.960733,330,778942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 714, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 764}}',190.941,155098635,774156,NULL,'2020-10-12 17:43:35',1602524615,NULL),(1876852805,14875399,1,3969098,1,1,1,'B',1,0.861082,325,553858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 59, \"great\": 753, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 961}}',191.497,180160371,720590,NULL,'2023-08-04 09:19:30',1691140770,NULL),(1856215376,14875399,1,2122784,1,1,1,'A',1,0.977108,413,840601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 801, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 830}}',191.866,149208734,821330,NULL,'2020-03-14 08:49:38',1584175778,NULL),(1858309605,14875399,1,2199061,1,1,1,'A',1,0.98767,924,908235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1507, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1541}}',192.109,152333171,1660058,NULL,'2020-06-30 10:18:47',1593512327,NULL),(1858923179,14875399,1,692800,0,1,1,'A',1,0.951429,383,785365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 645, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 700}}',192.211,153348558,756846,NULL,'2020-08-06 23:20:36',1596756036,NULL),(1860732681,14875399,1,58061,0,1,1,'A',1,0.942617,319,734363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 1252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1368}}',192.265,156113646,1184584,NULL,'2020-11-20 12:02:29',1605873749,NULL),(1858311908,14875399,1,1946932,0,1,1,'A',1,0.944795,317,813779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',192.309,152359958,302570,NULL,'2020-07-01 11:33:29',1593603209,NULL),(1858168181,14875399,1,173361,0,1,1,'S',1,0.986339,732,920941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 712, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 732}}',192.312,152230509,828960,NULL,'2020-06-26 09:50:37',1593165037,NULL),(1860246105,14875399,1,80425,0,1,1,'A',1,0.95817,316,791569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 714, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 765}}',192.705,155361709,747258,NULL,'2020-10-23 05:24:20',1603430660,NULL),(1858321905,14875399,1,2212555,1,1,1,'B',1,0.891821,379,756089,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 297, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 379}}',192.777,152281230,400836,NULL,'2020-06-28 08:10:25',1593331825,NULL),(1866887786,14875399,1,2984048,1,1,1,'A',1,0.945408,557,785451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 895, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 980}}',192.991,165459779,1032890,NULL,'2021-09-01 02:46:19',1630464379,NULL),(1863799168,14875399,1,818554,0,1,1,'A',1,0.908891,553,649762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 787, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 911}}',193.065,160816544,745220,NULL,'2021-04-14 02:09:20',1618366160,NULL),(1856902374,14875399,1,2359803,1,1,1,'A',1,0.930591,289,729358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 689, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 778}}',193.299,150140259,714154,NULL,'2020-04-15 09:29:45',1586942985,NULL),(1858932493,14875399,1,1666641,1,1,1,'S',1,0.984405,513,916120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',193.386,153336789,571910,NULL,'2020-08-06 13:51:13',1596721873,NULL),(1856474762,14875399,1,2058021,1,1,1,'S',1,0.969216,536,875219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 503, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 536}}',193.397,149574092,630160,NULL,'2020-03-28 13:58:54',1585403934,NULL),(1857903662,14875399,1,1362671,0,1,1,'A',1,0.945799,270,734774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 673, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 738}}',193.497,151834428,659954,NULL,'2020-06-11 13:56:59',1591883819,NULL),(1862247990,14875399,1,2751152,1,1,1,'B',1,0.899013,389,634020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 63, \"great\": 952, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',193.505,158565872,947954,NULL,'2021-02-08 13:57:52',1612792672,NULL),(1857762815,14875399,1,566347,0,1,1,'A',1,0.953889,359,775297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 838, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 900}}',193.568,151557444,803766,NULL,'2020-06-01 13:00:58',1591016458,NULL),(1860932452,14875399,1,1227759,1,1,1,'A',1,0.945799,323,781245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 666, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 738}}',193.907,156429428,734076,NULL,'2020-12-01 02:29:14',1606789754,NULL),(1856452980,14875399,1,279274,1,1,1,'S',1,0.985088,570,918629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 553, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 570}}',194.139,149523129,659440,NULL,'2020-03-26 17:59:54',1585245594,NULL),(1865655841,14875399,1,2440067,1,1,1,'A',1,0.942013,218,725510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 457}}',194.284,163722527,357430,NULL,'2021-07-07 17:23:52',1625678632,NULL),(1856728196,14875399,1,2180046,0,1,1,'A',1,0.923718,668,345994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 66, \"great\": 2099, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 2399}}',194.32,150075950,1464644,NULL,'2020-04-13 06:40:31',1586760031,NULL),(1874177086,14875399,1,2956106,1,1,1,'A',1,0.937547,255,700383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 1193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1321}}',194.58,176271037,1062784,NULL,'2022-12-17 07:55:36',1671263736,NULL),(1862841252,14875399,1,2186152,1,1,1,'A',1,0.94885,1861,790286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 72, \"great\": 4170, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 4565}}',194.627,159427267,4796792,NULL,'2021-03-06 15:44:42',1615045482,NULL),(1859652688,14875399,1,2440071,1,1,1,'A',1,0.902299,264,628642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 522}}',194.701,154458287,379544,NULL,'2020-09-18 21:31:51',1600464711,NULL),(1859361027,14875399,1,2271985,1,1,1,'A',1,0.945867,496,741646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 36, \"great\": 1708, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1875}}',194.703,154008130,1772072,NULL,'2020-08-31 17:56:16',1598896576,NULL),(1856776837,14875399,1,2355797,1,1,1,'A',1,0.982786,432,890344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',194.732,150068115,639540,NULL,'2020-04-12 23:07:19',1586732839,NULL),(1858081244,14875399,1,2388479,1,1,1,'A',1,0.91082,281,615073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 714, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 841}}',194.803,151974749,579622,NULL,'2020-06-16 15:41:01',1592322061,NULL),(1856676643,14875399,1,2156729,1,1,1,'A',1,0.980285,653,870214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 1154, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1192}}',194.819,149878943,1345608,NULL,'2020-04-07 03:45:37',1586231137,NULL),(1864121813,14875399,1,956273,1,1,1,'A',1,0.940205,364,739922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 66, \"great\": 2304, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2542}}',194.834,161492487,2354572,NULL,'2021-05-02 10:28:16',1619951296,NULL),(1858233720,14875399,1,1484077,1,1,1,'A',1,0.947799,273,757504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 900, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 977}}',194.869,152307229,908954,NULL,'2020-06-29 09:52:32',1593424352,NULL),(1859714251,14875399,1,67202,0,1,1,'S',1,0.967507,754,865644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 705, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 2}}',194.871,154442109,909730,NULL,'2020-09-18 10:01:07',1600423267,NULL),(1873940537,14875399,1,3810616,1,1,1,'A',1,0.930855,656,725360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 78, \"great\": 2315, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2596}}',194.906,175808951,2392790,NULL,'2022-11-21 15:11:52',1669043512,NULL),(1857819933,14875399,1,2366367,1,1,1,'A',1,0.950116,493,806126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 787, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 862}}',194.971,151557591,917704,NULL,'2020-06-01 13:07:22',1591016842,NULL),(1856489693,14875399,1,2325465,1,1,1,'A',1,0.97961,912,889342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1089, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1128}}',195.291,149536173,1163386,NULL,'2020-03-27 06:03:22',1585289002,NULL),(1855686163,14875399,1,469808,1,1,1,'S',1,0.981766,521,909063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',195.394,148318981,588520,NULL,'2020-01-24 17:09:02',1579885742,NULL),(1875378753,14875399,1,4040937,1,1,1,'A',1,0.93095,360,713693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 1101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',195.638,178072452,1112668,NULL,'2023-03-27 11:32:46',1679916766,NULL),(1858247211,14875399,1,277009,1,1,1,'A',1,0.964167,572,854253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 565, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 600}}',195.673,152281176,690770,NULL,'2020-06-28 08:06:59',1593331619,NULL),(1864261698,14875399,1,2102464,1,1,1,'A',1,0.922895,554,701550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 63, \"great\": 1670, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 7}}',195.679,161656136,1648886,NULL,'2021-05-07 02:18:54',1620353934,NULL),(1869183207,14875399,1,2563724,1,1,1,'A',1,0.90251,301,620684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 49, \"great\": 1011, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1195}}',195.799,168880364,941920,NULL,'2022-01-08 23:10:29',1641683429,NULL),(1858987905,14875399,1,1362878,1,1,1,'A',1,0.903068,362,626544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 62, \"great\": 1297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1532}}',195.832,153489308,1180470,NULL,'2020-08-12 07:13:50',1597216430,NULL),(1857464847,14875399,1,1481534,1,1,1,'A',1,0.946249,748,755934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 1542, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1693}}',195.859,151148272,1581102,NULL,'2020-05-18 14:21:10',1589811670,NULL),(1861099579,14875399,1,2656061,1,1,1,'A',1,0.922951,575,739463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 784, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915}}',196.092,156692241,945154,NULL,'2020-12-09 13:23:22',1607520202,NULL),(1866216891,14875399,1,3048918,1,1,1,'A',1,0.935282,351,722752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',196.444,164528831,421460,NULL,'2021-08-01 23:34:41',1627860881,NULL),(1858034200,14875399,1,332373,1,1,1,'A',1,0.952608,407,778994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 1645, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1783}}',196.445,151973701,1630798,NULL,'2020-06-16 14:58:52',1592319532,NULL),(1868185097,14875399,1,3252484,1,1,1,'B',1,0.886835,387,610038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 26, \"great\": 884, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1109}}',196.672,167395823,939864,NULL,'2021-11-11 13:58:58',1636639138,NULL),(1858258896,14875399,1,543973,1,1,1,'A',1,0.934884,157,778808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 378, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 430}}',197.003,152280971,394588,NULL,'2020-06-28 07:54:00',1593330840,NULL),(1857913203,14875399,1,2173758,1,1,1,'A',1,0.958223,475,809961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 696, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 754}}',197.123,151857925,773518,NULL,'2020-06-12 11:14:27',1591960467,NULL),(1863052124,14875399,1,2367371,1,1,1,'A',1,0.937035,376,711718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 35, \"great\": 1326, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1477}}',197.189,159576360,1267894,NULL,'2021-03-11 04:19:46',1615436386,NULL),(1858019812,14875399,1,1347774,0,1,1,'A',1,0.917455,221,652849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 827, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 951}}',197.644,151948522,739102,NULL,'2020-06-15 15:52:28',1592236348,NULL),(1873953700,14875399,1,1364031,1,1,1,'A',1,0.920611,389,673217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 891, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1014}}',197.648,175878454,798570,NULL,'2022-11-25 17:11:43',1669396303,NULL),(1858774687,14875399,1,2470783,1,1,1,'S',1,0.997283,184,952384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 184}}',197.788,153225849,182870,NULL,'2020-08-02 15:18:46',1596381526,NULL),(1857812061,14875399,1,2363952,1,1,1,'A',1,0.950382,250,749030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',197.82,151633168,425400,NULL,'2020-06-04 05:48:45',1591249725,NULL),(1857098311,14875399,1,1430505,1,1,1,'A',1,0.94533,399,763784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 40, \"great\": 1604, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1756}}',198.262,150584948,1621242,NULL,'2020-04-30 01:39:33',1588210773,NULL),(1858110665,14875399,1,985778,0,1,1,'A',1,0.940806,211,718194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',198.29,152182486,606314,NULL,'2020-06-24 12:49:55',1593002995,NULL),(1862917751,14875399,1,2711073,1,1,1,'A',1,0.92979,439,755021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',198.293,159453541,739100,NULL,'2021-03-07 09:49:06',1615110546,NULL),(1858930525,14875399,1,2304840,1,1,1,'A',1,0.925904,287,685685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 724, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 830}}',198.52,153313214,756762,NULL,'2020-08-05 16:53:35',1596646415,NULL),(1863278304,14875399,1,2810936,1,1,1,'A',1,0.977481,728,866113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 1255, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1310}}',198.931,160081722,1319600,NULL,'2021-03-25 12:45:56',1616676356,NULL),(1855307121,14875399,1,220928,0,1,1,'A',1,0.982592,293,883395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',199.248,147892506,560550,NULL,'2019-12-29 00:03:29',1577577809,NULL),(1857138415,14875399,1,2357053,1,1,1,'A',1,0.952776,561,789075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 1615, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1747}}',199.385,150584368,1965554,NULL,'2020-04-30 01:11:06',1588209066,NULL),(1863368214,14875399,1,145292,1,1,1,'S',1,0.994309,615,937756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 608, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 615}}',199.425,160162577,739630,NULL,'2021-03-27 13:13:18',1616850798,NULL),(1855812301,14875399,1,141773,1,1,1,'S',1,0.99162,895,930106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 880, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 895}}',199.667,148529024,986210,NULL,'2020-02-06 08:21:40',1580977300,NULL),(1864342466,14875399,1,245124,1,1,1,'A',1,0.952536,968,777003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 60, \"great\": 2844, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 3076}}',199.817,161657709,2908448,NULL,'2021-05-07 03:28:07',1620358087,NULL),(1860254371,14875399,1,2166944,1,1,1,'A',1,0.930791,321,700893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1416}}',199.884,155245262,1128326,NULL,'2020-10-18 12:19:50',1603023590,NULL),(1857995589,14875399,1,1273614,0,1,1,'A',1,0.93401,379,723262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 44, \"great\": 1412, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1576}}',199.899,151946792,1398934,NULL,'2020-06-15 14:35:02',1592231702,NULL),(1857872033,14875399,1,2120823,1,1,1,'A',1,0.941236,320,744026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 1333, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1472}}',199.926,151857866,1320384,NULL,'2020-06-12 11:11:52',1591960312,NULL),(1869862855,14875399,1,3016782,1,1,1,'B',1,0.899225,236,601532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 32, \"great\": 856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1032}}',200.303,169859627,753072,NULL,'2022-02-17 15:01:51',1645110111,NULL),(1859739210,14875399,1,2501739,1,1,1,'S',1,0.954893,654,839286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',200.545,154441632,667180,NULL,'2020-09-18 09:31:10',1600421470,NULL),(1859621872,14875399,1,2548538,1,1,1,'A',1,0.964489,361,820717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 661, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 704}}',200.612,154391840,776996,NULL,'2020-09-16 07:36:39',1600241799,NULL),(1859857847,14875399,1,2194103,1,1,1,'A',1,0.9446,851,754506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 44, \"great\": 1946, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2139}}',201.199,154687950,2240614,NULL,'2020-09-26 22:04:41',1601157881,NULL),(1859413419,14875399,1,2524062,1,1,1,'S',1,0.982456,570,909698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 550, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',201.267,154197544,619750,NULL,'2020-09-08 10:08:42',1599559722,NULL),(1856595049,14875399,1,2341393,1,1,1,'A',1,0.933135,723,751123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 13, \"great\": 1179, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1346}}',201.271,149798864,1359760,NULL,'2020-04-04 16:55:00',1586019300,NULL),(1856491645,14875399,1,173048,1,1,1,'A',1,0.969222,449,832115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 813, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 861, \"legacy_combo_increase\": 4}}',201.527,149523929,860234,NULL,'2020-03-26 18:32:46',1585247566,NULL),(1871831307,14875399,1,3325955,1,1,1,'A',1,0.926295,195,677362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 33, \"great\": 1103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1255, \"legacy_combo_increase\": 1}}',201.586,172896459,984144,NULL,'2022-06-26 11:12:08',1656241928,NULL),(1864697322,14875399,1,2397489,1,1,1,'A',1,0.909553,415,690721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',201.874,162238347,430878,NULL,'2021-05-23 07:39:03',1621755543,NULL),(1864927139,14875399,1,2122025,1,1,1,'A',1,0.920536,363,691913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 13, \"great\": 955, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1120}}',202.449,162630093,989278,NULL,'2021-06-03 15:09:50',1622732990,NULL),(1865606352,14875399,1,1880273,1,1,1,'A',1,0.929081,321,668575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 42, \"great\": 1125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1262}}',203.064,163556812,1003506,NULL,'2021-07-02 17:15:58',1625246158,NULL),(1857852224,14875399,1,2249961,1,1,1,'A',1,0.945743,435,760867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 1087, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1198}}',203.234,151808918,1100614,NULL,'2020-06-10 15:18:04',1591802284,NULL),(1862240452,14875399,1,148503,1,1,1,'A',1,0.971635,300,801642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 1001, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1040}}',203.268,158531024,921492,NULL,'2021-02-07 12:48:32',1612702112,NULL),(1858607838,14875399,1,2371224,1,1,1,'S',1,0.978417,556,894486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 532, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 556}}',203.295,152999609,678582,NULL,'2020-07-25 14:43:00',1595688180,NULL),(1857911786,14875399,1,2297041,1,1,1,'A',1,0.942029,327,750988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 942, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1035}}',203.359,151806308,950204,NULL,'2020-06-10 13:37:13',1591796233,NULL),(1859109195,14875399,1,2503616,1,1,1,'A',1,0.950107,704,783102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 46, \"great\": 2157, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2345}}',203.387,153534507,2337892,NULL,'2020-08-13 23:33:03',1597361583,NULL),(1875131553,14875399,1,3622984,1,1,1,'A',1,0.958683,337,789732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 774, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 835}}',203.464,177869277,799554,NULL,'2023-03-15 19:27:50',1678908470,NULL),(1860393185,14875399,1,988899,1,1,1,'A',1,0.939336,546,742647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 60, \"great\": 3051, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 3404, \"legacy_combo_increase\": 1}}',203.511,155566947,3270528,NULL,'2020-10-31 04:38:32',1604119112,NULL),(1857236654,14875399,1,1254644,1,1,1,'S',1,0.992966,853,938486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 841, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',203.588,150714878,976080,NULL,'2020-05-04 08:43:48',1588581828,NULL),(2985730152,14875399,1,4536822,1,1,1,'A',1,0.931524,474,711219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 1100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1234}}',203.606,184271378,1083758,NULL,'2024-06-12 18:06:03',1718215563,NULL),(1864961868,14875399,1,2206547,1,1,1,'A',1,0.926823,920,732781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 34, \"great\": 1778, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2043}}',203.648,162629967,2100412,NULL,'2021-06-03 15:06:09',1622732769,NULL),(1856486501,14875399,1,169166,0,1,1,'A',1,0.959728,470,806369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 1029, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1105}}',203.982,149523400,1077468,NULL,'2020-03-26 18:11:44',1585246304,NULL),(1865649492,14875399,1,1648625,1,1,1,'A',1,0.969309,408,827324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 749, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 782}}',204.231,163721481,750690,NULL,'2021-07-07 16:47:04',1625676424,NULL),(1865614343,14875399,1,2505633,1,1,1,'A',1,0.916749,296,667011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 892, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1015}}',204.298,163557012,790726,NULL,'2021-07-02 17:22:57',1625246577,NULL),(1861087392,14875399,1,2139052,1,1,1,'A',1,0.930504,361,716300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 716, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 813}}',204.857,156787127,728486,NULL,'2020-12-12 13:29:54',1607779794,NULL),(1856405160,14875399,1,214251,0,1,1,'A',1,0.976496,283,841900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 1357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1404}}',205.014,149474160,1350452,NULL,'2020-03-24 22:13:59',1585088039,NULL),(1863143885,14875399,1,1945124,1,1,1,'A',1,0.945687,689,782521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 15, \"great\": 1410, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1565}}',205.04,159785891,1671626,NULL,'2021-03-17 02:39:51',1615948791,NULL),(1859302784,14875399,1,161422,0,1,1,'A',1,0.962189,638,804317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 953, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1005}}',205.218,154007657,900126,NULL,'2020-08-31 17:31:43',1598895103,NULL),(1857406563,14875399,1,635009,0,1,1,'A',1,0.981893,835,901832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 828, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 856}}',205.347,150904869,951942,NULL,'2020-05-10 15:45:29',1589125529,NULL),(1860011078,14875399,1,216056,0,1,1,'A',1,0.9825,239,861429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 583, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 600}}',205.373,155073928,573916,NULL,'2020-10-11 17:03:01',1602435781,NULL),(1864341036,14875399,1,2270372,1,1,1,'A',1,0.979167,475,878714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 646, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 672}}',205.725,161605118,714680,NULL,'2021-05-05 15:45:56',1620229556,NULL),(1865519715,14875399,1,716318,1,1,1,'A',1,0.956908,423,797240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 686, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 731}}',205.785,163612025,689012,NULL,'2021-07-04 09:33:49',1625391229,NULL),(1875088178,14875399,1,2357917,1,1,1,'A',1,0.966415,854,830109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 1368, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1459}}',205.791,177576865,1543352,NULL,'2023-02-26 17:34:37',1677432877,NULL),(1868668222,14875399,1,3226246,1,1,1,'A',1,0.919529,433,680585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 879, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1019}}',205.896,168175488,818676,NULL,'2021-12-12 08:47:58',1639298878,NULL),(1858225852,14875399,1,1474500,1,1,1,'A',1,0.942529,506,747169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 47, \"great\": 1818, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2001}}',206.25,152387437,1847158,NULL,'2020-07-02 13:07:13',1593695233,NULL),(1856551579,14875399,1,2355431,1,1,1,'S',1,0.961949,749,854496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 692, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 749}}',206.285,149596251,871980,NULL,'2020-03-29 08:02:20',1585468940,NULL),(1859322686,14875399,1,1634036,1,1,1,'A',1,0.916191,228,666329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 904, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1050}}',206.395,153862403,859274,NULL,'2020-08-26 10:15:23',1598436923,NULL),(1858267448,14875399,1,2355172,1,1,1,'A',1,0.940454,426,850335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',206.478,152306807,525736,NULL,'2020-06-29 09:23:51',1593422631,NULL),(1863043641,14875399,1,1786235,1,1,1,'A',1,0.939604,1116,743442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 53, \"great\": 2273, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2525}}',206.614,159596015,2193710,NULL,'2021-03-11 18:01:47',1615485707,NULL),(1869031230,14875399,1,2740351,1,1,1,'A',1,0.943065,848,785536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 54, \"great\": 1945, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2134}}',206.926,168760811,2197250,NULL,'2022-01-04 05:22:10',1641273730,NULL),(1859624735,14875399,1,2580170,1,1,1,'A',1,0.950067,449,774820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 678, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 741}}',207.027,154391792,772458,NULL,'2020-09-16 07:32:48',1600241568,NULL),(1856827538,14875399,1,2347692,1,1,1,'A',1,0.933137,615,694347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 10, \"great\": 1040, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1189}}',207.235,150274816,1008712,NULL,'2020-04-19 14:46:37',1587307597,NULL),(1856449439,14875399,1,128116,0,1,1,'S',1,0.972695,1117,885109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1056, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1117}}',207.553,149522389,1332100,NULL,'2020-03-26 17:25:54',1585243554,NULL),(1863740803,14875399,1,2411514,1,1,1,'A',1,0.960459,280,747712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 738, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 784}}',207.56,160752421,682990,NULL,'2021-04-12 06:12:25',1618207945,NULL),(1859240488,14875399,1,2548643,1,1,1,'A',1,0.943406,569,780952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 857, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 963}}',207.938,153806293,992394,NULL,'2020-08-24 07:43:02',1598254982,NULL),(1877347458,14875399,1,3987630,1,1,1,'A',1,0.90292,346,627818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 48, \"great\": 1704, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 2055}}',208.054,180863484,1813266,NULL,'2023-09-20 11:39:36',1695209976,NULL),(1859360014,14875399,1,1507132,1,1,1,'A',1,0.915885,564,679629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 41, \"great\": 1549, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1813}}',208.254,153932334,1636792,NULL,'2020-08-28 21:37:46',1598650666,NULL),(1856219134,14875399,1,1936668,1,1,1,'A',1,0.967302,831,860708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 1376, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1468}}',208.352,149185087,1635830,NULL,'2020-03-13 07:35:19',1584084919,NULL),(1856413010,14875399,1,1688438,1,1,1,'A',1,0.967957,394,833054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 703, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 749}}',208.455,149442352,820558,NULL,'2020-03-23 17:52:08',1584985928,NULL),(1873770633,14875399,1,2007651,1,1,1,'A',1,0.911142,325,667162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 63, \"great\": 1229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1418}}',208.673,175792048,1166292,NULL,'2022-11-20 15:26:35',1668957995,NULL),(1858128337,14875399,1,2348130,1,1,1,'A',1,0.969325,302,812721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 778, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 815}}',208.943,152230163,751072,NULL,'2020-06-26 09:30:32',1593163832,NULL),(1855228249,14875399,1,60215,0,1,1,'A',1,0.969118,482,833810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 641, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 680}}',209.081,147567545,674784,NULL,'2019-12-08 08:14:03',1575792843,NULL),(1858948459,14875399,1,1499444,1,1,1,'A',1,0.964342,401,809345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 1191, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1262}}',209.105,153336465,1267922,NULL,'2020-08-06 13:38:53',1596721133,NULL),(1860160651,14875399,1,1375476,1,1,1,'A',1,0.949269,522,767830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 1942, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2119}}',209.142,155322656,1912284,NULL,'2020-10-21 16:02:50',1603296170,NULL),(1856745381,14875399,1,1292936,1,1,1,'S',1,0.974528,530,889845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 503, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 530}}',209.146,150010983,577680,NULL,'2020-04-11 07:20:30',1586589630,NULL),(1863170123,14875399,1,2320156,1,1,1,'A',1,0.938478,440,721285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 41, \"great\": 1723, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1918}}',209.163,159889842,1635414,NULL,'2021-03-20 04:56:14',1616216174,NULL),(1857924352,14875399,1,2305083,1,1,1,'A',1,0.974151,553,868329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 1290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1354}}',209.214,151722149,1518832,NULL,'2020-06-07 10:01:10',1591524070,NULL),(2537057240,14875399,1,4245538,1,1,1,'A',1,0.930443,726,716504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 73, \"great\": 2406, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2710}}',209.262,183224458,2384508,NULL,'2024-03-20 12:34:55',1710938095,NULL),(1866449419,14875399,1,2064590,1,1,1,'A',1,0.92232,313,665382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 31, \"great\": 1276, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1474}}',209.318,164813256,1325762,NULL,'2021-08-10 19:26:27',1628623587,NULL),(1858071196,14875399,1,1864950,1,1,1,'A',1,0.937316,563,728914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 1210, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1356}}',209.444,151974458,1221292,NULL,'2020-06-16 15:29:48',1592321388,NULL),(1858121890,14875399,1,2267735,1,1,1,'A',1,0.932188,477,731749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 971, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1106}}',209.691,152064574,1008360,NULL,'2020-06-19 21:53:58',1592603638,NULL),(1856009128,14875399,1,751680,0,1,1,'A',1,0.985737,345,892557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 616, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 631}}',209.723,148769687,664004,NULL,'2020-02-19 12:04:55',1582113895,NULL),(1856603859,14875399,1,152857,0,1,1,'A',1,0.957782,464,801060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 1480, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1587}}',210.216,149874731,1562864,NULL,'2020-04-06 23:45:50',1586216750,NULL),(1856490162,14875399,1,355581,0,1,1,'S',1,0.986063,574,921115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 558, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 574}}',210.272,149524095,649590,NULL,'2020-03-26 18:39:46',1585247986,NULL),(1854829826,14875399,1,1097541,0,1,1,'A',1,0.94539,828,387541,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 19, \"great\": 1903, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2115}}',210.285,147067946,1322734,NULL,'2019-11-06 10:43:50',1573037030,NULL),(1855915987,14875399,1,2048133,1,1,1,'A',1,0.958942,348,789250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 548}}',210.619,148826083,472638,NULL,'2020-02-22 13:44:23',1582379063,NULL),(1857785066,14875399,1,1565331,0,1,1,'A',1,0.943228,336,767051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 664, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 731}}',210.707,151557133,764796,NULL,'2020-06-01 12:47:56',1591015676,NULL),(1858116190,14875399,1,2264731,1,1,1,'S',1,0.984375,544,916225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 544}}',210.765,152207765,613580,NULL,'2020-06-25 11:45:22',1593085522,NULL),(1855200322,14875399,1,442905,1,1,1,'A',1,0.938752,756,726603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 32, \"great\": 3492, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 3943}}',210.98,147587449,3778298,NULL,'2019-12-09 14:39:14',1575902354,NULL),(1868194004,14875399,1,2239995,1,1,1,'A',1,0.940252,419,749151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 853, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 954}}',211,167272051,900276,NULL,'2021-11-06 15:01:26',1636210886,NULL),(1862302817,14875399,1,2346527,1,1,1,'A',1,0.927623,337,697078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 40, \"great\": 1328, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1506}}',211.13,158530204,1242480,NULL,'2021-02-07 12:16:54',1612700214,NULL),(1855749621,14875399,1,80827,0,1,1,'A',1,0.966763,637,854165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 649, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 692}}',211.422,148433919,862512,NULL,'2020-01-31 20:50:36',1580503836,NULL),(1862279973,14875399,1,2770772,1,1,1,'A',1,0.965706,492,835535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 683, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 729}}',211.542,158426732,740778,NULL,'2021-02-04 11:36:47',1612438607,NULL),(1863137189,14875399,1,1509353,1,1,1,'A',1,0.950058,351,769918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 788, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 861}}',211.556,159855655,776446,NULL,'2021-03-19 06:38:06',1616135886,NULL),(1856823923,14875399,1,1756028,1,1,1,'A',1,0.967854,1431,851550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 18, \"great\": 3249, \"large_bonus\": 289}, \"maximum_statistics\": {\"great\": 3453}}',211.83,150140585,3851200,NULL,'2020-04-15 09:42:57',1586943777,NULL),(1857957920,14875399,1,2422658,1,1,1,'A',1,0.954811,192,762345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 641, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 686}}',212.317,151747656,576032,NULL,'2020-06-08 09:33:06',1591608786,NULL),(1859457247,14875399,1,2544313,1,1,1,'A',1,0.959459,173,773686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296}}',212.396,154036317,261076,NULL,'2020-09-01 21:11:07',1598994667,NULL),(1856732234,14875399,1,2123605,1,1,1,'A',1,0.955882,352,790495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 661, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 714}}',212.45,149913210,703516,NULL,'2020-04-08 06:31:03',1586327463,NULL),(1858362176,14875399,1,2363528,1,1,1,'S',1,0.986134,613,911040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 596, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 613}}',212.904,152615509,703290,NULL,'2020-07-11 05:33:31',1594445611,NULL),(1857595588,14875399,1,2266869,1,1,1,'A',1,0.950442,492,789292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 1444, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1584}}',213.678,151355152,1578616,NULL,'2020-05-25 13:57:55',1590415075,NULL),(1859153834,14875399,1,627829,0,1,1,'A',1,0.954545,286,788519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 772, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 836}}',213.703,153737791,784170,NULL,'2020-08-21 18:42:36',1598035356,NULL),(1856763683,14875399,1,177271,1,1,1,'A',1,0.953873,1397,832084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 2, \"great\": 1291, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1420}}',213.741,149904392,1584910,NULL,'2020-04-07 22:19:19',1586297959,NULL),(1858254359,14875399,1,1292936,1,1,1,'B',1,0.875472,500,704037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 409, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 530}}',213.799,152281207,531907,NULL,'2020-06-28 08:08:56',1593331736,NULL),(1860749164,14875399,1,2630193,1,1,1,'A',1,0.951219,582,796842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 1267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1394}}',214.234,156161808,1432098,NULL,'2020-11-21 23:42:19',1606002139,NULL),(1857935523,14875399,1,197137,1,1,1,'A',1,0.973708,959,872120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1064, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1122}}',214.405,151856943,1304440,NULL,'2020-06-12 10:23:19',1591957399,NULL),(1856189674,14875399,1,1888713,1,1,1,'A',1,0.9596,761,804220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 1064, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1151}}',214.931,149213963,1208786,NULL,'2020-03-14 13:58:37',1584194317,NULL),(1861669103,14875399,1,2756264,1,1,1,'A',1,0.969196,1131,853790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 2126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2240}}',215.076,157422365,2424870,NULL,'2021-01-02 00:49:44',1609548584,NULL),(1858626509,14875399,1,263682,0,1,1,'A',1,0.919861,287,795362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 483, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',215.622,153023256,634224,NULL,'2020-07-26 12:14:37',1595765677,NULL),(1865562842,14875399,1,1688415,1,1,1,'S',1,0.992608,744,928648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 733, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 744}}',215.783,163612122,881050,NULL,'2021-07-04 09:38:32',1625391512,NULL),(1858641488,14875399,1,129280,1,1,1,'A',1,0.944676,268,746523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 875, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 958}}',216.108,152859705,829586,NULL,'2020-07-20 10:19:32',1595240372,NULL),(1857124000,14875399,1,2294840,1,1,1,'A',1,0.964991,711,822588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 21, \"great\": 2000, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 2128}}',216.228,150608113,2117352,NULL,'2020-04-30 18:24:40',1588271080,NULL),(1856564071,14875399,1,1465469,1,1,1,'A',1,0.974806,424,819760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 746, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 774}}',216.238,149842949,672642,NULL,'2020-04-06 01:13:36',1586135616,NULL),(1874953642,14875399,1,3856364,1,1,1,'A',1,0.946218,373,749930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 43, \"great\": 1636, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1785}}',216.569,177513259,1585492,NULL,'2023-02-23 11:04:42',1677150282,NULL),(1856705977,14875399,1,746111,1,1,1,'A',1,0.964114,1610,836364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 24, \"great\": 3309, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 3539}}',216.652,149980834,3811784,NULL,'2020-04-10 10:18:10',1586513890,NULL),(1855752814,14875399,1,82117,0,1,1,'A',1,0.977078,1093,885101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1229, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1287}}',216.718,148457946,1486860,NULL,'2020-02-02 02:31:57',1580610717,NULL),(1861448426,14875399,1,284037,1,1,1,'A',1,0.907356,550,684685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 896, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1074}}',216.829,157258470,1001560,NULL,'2020-12-27 14:57:06',1609081026,NULL),(1859240440,14875399,1,2545751,1,1,1,'A',1,0.9682,683,851475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 699, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 739}}',217.219,153806248,799696,NULL,'2020-08-24 07:40:27',1598254827,NULL),(1866171624,14875399,1,2907483,1,1,1,'A',1,0.935789,513,725069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 847, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 950}}',217.353,164528773,791746,NULL,'2021-08-01 23:30:39',1627860639,NULL),(1857854795,14875399,1,113549,1,1,1,'A',1,0.957696,663,824495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 1019, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1111}}',217.447,151720475,1224610,NULL,'2020-06-07 08:32:19',1591518739,NULL),(1875436634,14875399,1,2649346,1,1,1,'A',1,0.921015,598,693390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 65, \"great\": 1840, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2108}}',217.498,178160117,1831914,NULL,'2023-04-01 12:16:07',1680351367,NULL),(1858104060,14875399,1,240260,0,1,1,'S',1,0.989094,596,925748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 583, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 596}}',218.087,152229973,671610,NULL,'2020-06-26 09:19:02',1593163142,NULL),(1855648021,14875399,1,190833,0,1,1,'A',1,0.957118,678,824623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 1037, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1131}}',218.104,148283769,1306962,NULL,'2020-01-22 11:38:19',1579693099,NULL),(1856028151,14875399,1,417032,0,1,1,'A',1,0.982467,703,894211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1597}}',218.176,148826226,1672730,NULL,'2020-02-22 13:50:36',1582379436,NULL),(1856714667,14875399,1,762026,1,1,1,'A',1,0.97216,1111,867665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 1707, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1796}}',218.294,150076572,1916328,NULL,'2020-04-13 07:16:12',1586762172,NULL),(1860237875,14875399,1,1874646,1,1,1,'A',1,0.947197,654,768554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 57, \"great\": 2115, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2301}}',218.408,155230119,2280394,NULL,'2020-10-17 21:43:42',1602971022,NULL),(1859050046,14875399,1,1466206,1,1,1,'A',1,0.934211,259,713356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 779, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 874}}',218.431,153561790,733376,NULL,'2020-08-15 01:29:19',1597454959,NULL),(1861536966,14875399,1,2526177,1,1,1,'A',1,0.944131,338,759331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 801, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',218.443,157322651,819136,NULL,'2020-12-29 17:05:13',1609261513,NULL),(1856784372,14875399,1,76538,0,1,1,'S',1,0.972139,664,875970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 627, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 664}}',218.496,149904982,799780,NULL,'2020-04-07 22:56:57',1586300217,NULL),(1856589777,14875399,1,2209026,1,1,1,'A',1,0.985674,794,895525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1393, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1431}}',218.522,149790544,1552090,NULL,'2020-04-04 12:17:17',1586002637,NULL),(1857544339,14875399,1,2221220,1,1,1,'A',1,0.951137,414,800816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 1076, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1187}}',218.565,151085785,1209208,NULL,'2020-05-16 12:21:33',1589631693,NULL),(1857912355,14875399,1,847313,1,1,1,'A',1,0.953125,990,821205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 900, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 992}}',218.627,151807016,1233900,NULL,'2020-06-10 14:04:59',1591797899,NULL),(1855749278,14875399,1,80455,1,1,1,'A',1,0.968872,509,848985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 1208, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1285}}',218.812,148336915,1443652,NULL,'2020-01-25 17:06:35',1579971995,NULL),(1857925890,14875399,1,1749186,1,1,1,'A',1,0.967407,920,852737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 1267, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1350}}',218.845,151721303,1426270,NULL,'2020-06-07 09:20:29',1591521629,NULL),(1856686202,14875399,1,1958814,1,1,1,'A',1,0.944672,331,741963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 1330, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1464}}',219.026,150009926,1259396,NULL,'2020-04-11 06:27:54',1586586474,NULL),(1860259067,14875399,1,2547552,1,1,1,'A',1,0.955214,456,782724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 29, \"great\": 2011, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2177}}',219.061,155318768,2061490,NULL,'2020-10-21 13:24:07',1603286647,NULL),(1856479137,14875399,1,161275,0,1,1,'A',1,0.967122,827,852191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 1440, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 1536}}',219.089,149566390,1805760,NULL,'2020-03-28 07:48:08',1585381688,NULL),(1859753240,14875399,1,2598377,1,1,1,'A',1,0.930288,359,708349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 939, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1040}}',219.173,154501167,913856,NULL,'2020-09-20 10:33:09',1600597989,NULL),(1858651650,14875399,1,2210202,1,1,1,'A',1,0.972315,371,857144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 564, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 596}}',219.271,152987877,632124,NULL,'2020-07-25 04:43:53',1595652233,NULL),(1860930877,14875399,1,916603,1,1,1,'A',1,0.957719,953,806711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 47, \"great\": 4020, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',219.291,156454962,4234382,NULL,'2020-12-01 23:41:55',1606866115,NULL),(1859786422,14875399,1,2549787,1,1,1,'A',1,0.940769,480,751623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 1168, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 8}}',219.462,154638166,1324152,NULL,'2020-09-25 11:32:22',1601033542,NULL),(1863933888,14875399,1,2794392,1,1,1,'A',1,0.924873,217,684734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 861, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 985}}',219.6,161084348,765258,NULL,'2021-04-21 05:36:47',1618983407,NULL),(1859215720,14875399,1,1017971,0,1,1,'A',1,0.910784,506,731061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 27, \"great\": 1284, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1530}}',219.623,153736749,1437496,NULL,'2020-08-21 17:55:55',1598032555,NULL),(1859748349,14875399,1,2587820,1,1,1,'A',1,0.915014,441,662278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 913, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1059}}',219.642,154575277,830750,NULL,'2020-09-23 10:35:19',1600857319,NULL),(1856347046,14875399,1,155355,0,1,1,'A',1,0.965627,417,823610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 1478, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1571}}',219.813,149464219,1569082,NULL,'2020-03-24 14:28:23',1585060103,NULL),(1859770095,14875399,1,2547507,1,1,1,'S',1,0.982143,784,908295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 756, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 784}}',219.915,154638492,983470,NULL,'2020-09-25 11:47:52',1601034472,NULL),(1861620984,14875399,1,2623176,1,1,1,'A',1,0.953869,616,780310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 922, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1008}}',220.097,157484024,1029102,NULL,'2021-01-04 01:37:21',1609724241,NULL),(1858302836,14875399,1,1939224,0,1,1,'A',1,0.933604,369,786112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',220.239,152359987,352860,NULL,'2020-07-01 11:34:41',1593603281,NULL),(1858923386,14875399,1,2296422,1,1,1,'S',1,0.987355,1463,924735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1426, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1463}}',220.309,153424494,1839780,NULL,'2020-08-09 20:01:07',1597003267,NULL),(1867071848,14875399,1,3097113,1,1,1,'A',1,0.946184,574,769808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 57, \"great\": 2594, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2843}}',220.349,165768473,2727734,NULL,'2021-09-12 14:26:23',1631456783,NULL),(1855714322,14875399,1,52735,1,1,1,'S',1,0.987319,552,924078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',220.842,148458417,627380,NULL,'2020-02-02 03:12:42',1580613162,NULL),(1856501494,14875399,1,65693,1,1,1,'S',1,0.981959,970,872209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 935, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',220.942,149573693,1269554,NULL,'2020-03-28 13:42:56',1585402976,NULL),(1862217415,14875399,1,121334,0,1,1,'B',1,0.892598,988,715456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 50, \"great\": 1132, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1378}}',220.964,158566161,1434184,NULL,'2021-02-08 14:06:48',1612793208,NULL),(1858008246,14875399,1,134337,0,1,1,'A',1,0.969942,586,838565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 821, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 865}}',221.077,151974217,872800,NULL,'2020-06-16 15:20:24',1592320824,NULL),(1864257466,14875399,1,1569984,1,1,1,'A',1,0.928571,339,675342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 901, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1015}}',221.181,161522225,819322,NULL,'2021-05-03 06:18:31',1620022711,NULL),(1856448689,14875399,1,777799,0,1,1,'A',1,0.957529,239,787335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 722, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',221.201,149648284,784318,NULL,'2020-03-30 23:23:32',1585610612,NULL),(1859492262,14875399,1,765426,1,1,1,'S',1,0.987179,702,918710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 684, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 702}}',221.267,154091997,841240,NULL,'2020-09-04 06:02:05',1599199325,NULL),(1859574116,14875399,1,2461074,1,1,1,'A',1,0.973617,773,858017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 1876, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1971}}',221.285,154245405,2103620,NULL,'2020-09-10 10:46:47',1599734807,NULL),(1866482587,14875399,1,3043933,1,1,1,'A',1,0.936628,351,714122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 777, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 860}}',221.36,164894372,689582,NULL,'2021-08-13 12:46:02',1628858762,NULL),(1856796042,14875399,1,215383,1,1,1,'A',1,0.982296,702,889195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 901, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 932}}',221.508,149904324,1055358,NULL,'2020-04-07 22:15:23',1586297723,NULL),(1873857258,14875399,1,2686763,1,1,1,'A',1,0.933596,847,729519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 70, \"great\": 2819, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3170}}',221.701,175967133,2833092,NULL,'2022-11-30 15:50:24',1669823424,NULL),(1859766981,14875399,1,781876,0,1,1,'A',1,0.953188,492,795100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 1612, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',221.716,154658094,1699716,NULL,'2020-09-26 00:30:06',1601080206,NULL),(1859735279,14875399,1,1488041,1,1,1,'A',1,0.948026,647,798125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 684, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 760}}',221.988,154442074,798108,NULL,'2020-09-18 09:58:46',1600423126,NULL),(1864221662,14875399,1,1820576,1,1,1,'A',1,0.914791,348,647545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 802, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 933}}',222.157,161487470,824056,NULL,'2021-05-02 06:50:21',1619938221,NULL),(1856709032,14875399,1,1985614,1,1,1,'A',1,0.950625,918,784731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 1388, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1519}}',222.165,149913337,1429390,NULL,'2020-04-08 06:39:25',1586327965,NULL),(1857178958,14875399,1,87205,1,1,1,'S',1,0.984726,1113,915592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1079, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',222.287,150584627,1297810,NULL,'2020-04-30 01:23:46',1588209826,NULL),(1864166945,14875399,1,2358275,1,1,1,'A',1,0.921311,280,675058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 798, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',222.329,161449426,757364,NULL,'2021-05-01 06:23:25',1619850205,NULL),(1856348573,14875399,1,1843939,1,1,1,'A',1,0.965386,998,824200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 1992, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2109}}',222.384,149463707,2044820,NULL,'2020-03-24 14:09:10',1585058950,NULL),(1861882596,14875399,1,2016673,1,1,1,'A',1,0.921933,490,688093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 21, \"great\": 1156, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',222.421,157901022,1197094,NULL,'2021-01-18 11:21:24',1610968884,NULL),(1856529148,14875399,1,218191,0,1,1,'A',1,0.95283,369,778586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 734, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 795}}',222.663,149567271,722188,NULL,'2020-03-28 08:37:24',1585384644,NULL),(1856416384,14875399,1,2208492,1,1,1,'S',1,0.976778,689,888744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 657, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 689}}',222.758,149362568,861240,NULL,'2020-03-20 17:00:25',1584723625,NULL),(1859984013,14875399,1,420598,1,1,1,'A',1,0.9607,1194,826130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 41, \"great\": 4648, \"large_bonus\": 227}, \"maximum_statistics\": {\"great\": 5000}}',222.783,154919744,5480118,NULL,'2020-10-05 14:17:00',1601907420,NULL),(1860223287,14875399,1,63985,0,1,1,'A',1,0.987537,573,902041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',222.869,155361834,687108,NULL,'2020-10-23 05:33:57',1603431237,NULL),(1858942810,14875399,1,1273748,1,1,1,'A',1,0.965484,1045,827909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 1455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1550}}',223.022,153348792,1522954,NULL,'2020-08-06 23:34:58',1596756898,NULL),(1858022955,14875399,1,2352117,1,1,1,'A',1,0.919515,257,660797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 787, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',223.143,151973099,748042,NULL,'2020-06-16 14:35:20',1592318120,NULL),(1856658976,14875399,1,2313837,1,1,1,'A',1,0.949143,999,797737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 30, \"great\": 2494, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2743}}',223.352,149798180,2938330,NULL,'2020-04-04 16:30:41',1586017841,NULL),(1862897452,14875399,1,1348906,1,1,1,'A',1,0.93956,425,762918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 906, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1001}}',223.576,159452394,1002774,NULL,'2021-03-07 09:00:00',1615107600,NULL),(1873933966,14875399,1,3688027,1,1,1,'A',1,0.920622,489,648200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 59, \"great\": 1654, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1896, \"legacy_combo_increase\": 1}}',223.941,175996428,1599392,NULL,'2022-12-02 12:01:17',1669982477,NULL),(1877046746,14875399,1,4137845,1,1,1,'A',1,0.945413,373,742291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 999, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',223.963,180582519,924750,NULL,'2023-09-01 15:06:51',1693580811,NULL),(1860131580,14875399,1,2327787,1,1,1,'A',1,0.934,197,726117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 436, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',224.069,155074070,490140,NULL,'2020-10-11 17:09:36',1602436176,NULL),(1862411988,14875399,1,2470797,1,1,1,'A',1,0.914272,225,662429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 19, \"great\": 913, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1079}}',224.768,158722893,965994,NULL,'2021-02-12 23:35:29',1613172929,NULL),(1859201875,14875399,1,1661873,1,1,1,'S',1,0.985577,520,920219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 505, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 520}}',224.808,153838253,570030,NULL,'2020-08-25 12:38:51',1598359131,NULL),(1859218327,14875399,1,473913,1,1,1,'A',1,0.985701,461,891325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1023, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1049}}',224.838,153736797,1144944,NULL,'2020-08-21 17:58:34',1598032714,NULL),(1866239313,14875399,1,3079694,1,1,1,'A',1,0.930824,415,724240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 1226, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1395}}',224.92,164528684,1330570,NULL,'2021-08-01 23:24:11',1627860251,NULL),(1858122440,14875399,1,1644014,1,1,1,'A',1,0.963768,376,802765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 844, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 897}}',224.941,152230611,849930,NULL,'2020-06-26 09:56:15',1593165375,NULL),(1860184682,14875399,1,1141715,1,1,1,'A',1,0.94899,456,765723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 28, \"great\": 1850, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 2029}}',225.439,155230221,1953670,NULL,'2020-10-17 21:49:11',1602971351,NULL),(1858197561,14875399,1,2036871,1,1,1,'S',1,0.994213,1296,938625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1281, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1296}}',225.882,152091792,1806136,NULL,'2020-06-20 22:19:46',1592691586,NULL),(1876876949,14875399,1,2798326,1,1,1,'S',1,0.984881,463,889749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 449, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 463}}',226.098,180146254,621570,NULL,'2023-08-03 12:37:58',1691066278,NULL),(1863751580,14875399,1,2576401,1,1,1,'A',1,0.921415,323,687864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 951, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1088}}',226.118,160726684,914994,NULL,'2021-04-11 12:56:28',1618145788,NULL),(1864320924,14875399,1,2813658,1,1,1,'A',1,0.94766,457,784802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 734, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 812}}',226.122,161522001,780548,NULL,'2021-05-03 06:04:33',1620021873,NULL),(1856287741,14875399,1,98135,1,1,1,'S',1,0.999127,573,957508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 572, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 573}}',226.318,149164973,698712,NULL,'2020-03-12 07:26:45',1583998005,NULL),(1859026566,14875399,1,2255684,1,1,1,'S',1,0.97,550,875747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 517, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 550}}',226.486,153534329,619010,NULL,'2020-08-13 23:22:52',1597360972,NULL),(1857952899,14875399,1,2377916,1,1,1,'S',1,0.985366,615,917885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 597, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 615}}',226.581,151857066,710170,NULL,'2020-06-12 10:29:21',1591957761,NULL),(1874223157,14875399,1,3697414,1,1,1,'A',1,0.946762,374,729897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 832, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 911}}',226.775,176367253,805386,NULL,'2022-12-22 10:12:15',1671703935,NULL),(1878458978,14875399,1,4319251,1,1,1,'S',1,0.954068,381,814164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',226.804,182376818,459670,NULL,'2024-01-13 17:08:01',1705165681,NULL),(1874543140,14875399,1,3253288,1,1,1,'A',1,0.961761,915,811634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 1450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1556}}',227.149,176935295,1505790,NULL,'2023-01-21 16:42:54',1674319374,NULL),(1863831147,14875399,1,2385259,1,1,1,'A',1,0.925181,450,719442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 845, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 969}}',227.352,160856098,867974,NULL,'2021-04-15 06:02:10',1618466530,NULL),(1856311965,14875399,1,478267,0,1,1,'S',1,0.995939,985,948611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 977, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 985}}',227.417,149465832,1155550,NULL,'2020-03-24 15:34:07',1585064047,NULL),(1858264208,14875399,1,2354159,1,1,1,'A',1,0.956281,410,816044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 758, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 812}}',227.602,152306762,785590,NULL,'2020-06-29 09:20:40',1593422440,NULL),(1854947740,14875399,1,1097542,1,1,1,'A',1,0.970187,1228,867242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 1661, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1761}}',227.658,147124965,1952590,NULL,'2019-11-09 21:50:32',1573336232,NULL),(1865518527,14875399,1,1402693,0,1,1,'A',1,0.931028,641,725858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 44, \"great\": 2175, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',227.739,163557361,2358218,NULL,'2021-07-02 17:35:30',1625247330,NULL),(1857734728,14875399,1,1796303,1,1,1,'A',1,0.974698,776,843088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 1667, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1739}}',227.898,151525752,1686088,NULL,'2020-05-31 09:42:30',1590918150,NULL),(1858760847,14875399,1,879623,1,1,1,'A',1,0.950397,458,788974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 37, \"great\": 2307, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2520}}',228.206,153191113,2505154,NULL,'2020-08-01 11:23:36',1596281016,NULL),(1862652647,14875399,1,2747423,1,1,1,'A',1,0.929028,430,724767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 37, \"great\": 1917, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2191}}',228.209,158972782,1991592,NULL,'2021-02-20 06:48:51',1613803731,NULL),(1860946495,14875399,1,1954240,1,1,1,'A',1,0.939544,472,744763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 47, \"great\": 2977, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 3333}}',228.303,156455115,3170714,NULL,'2020-12-01 23:51:57',1606866717,NULL),(1860187902,14875399,1,1433904,1,1,1,'S',1,0.971129,762,868150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',228.426,155394936,861130,NULL,'2020-10-24 11:39:26',1603539566,NULL),(1866163580,14875399,1,2299870,1,1,1,'A',1,0.954128,367,771218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 810, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 872}}',228.438,164528805,838744,NULL,'2021-08-01 23:32:56',1627860776,NULL),(1859842050,14875399,1,2330207,1,1,1,'A',1,0.944128,459,747601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 1597, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1754}}',228.537,154748550,1634672,NULL,'2020-09-29 01:15:42',1601342142,NULL),(1857554524,14875399,1,2317568,1,1,1,'A',1,0.98099,832,884402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1600, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',228.856,151182094,1862430,NULL,'2020-05-19 17:10:42',1589908242,NULL),(1856724705,14875399,1,784586,1,1,1,'A',1,0.960972,518,783180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 42, \"great\": 2924, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 3126}}',228.886,149904831,2842946,NULL,'2020-04-07 22:46:54',1586299614,NULL),(1857382245,14875399,1,2252938,1,1,1,'A',1,0.941889,710,774896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 738, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 826}}',229.204,151048432,864520,NULL,'2020-05-15 09:26:27',1589534787,NULL),(1860672776,14875399,1,1881527,1,1,1,'A',1,0.945496,319,725857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 32, \"great\": 1773, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1954}}',229.221,156161912,1824734,NULL,'2020-11-21 23:48:36',1606002516,NULL),(1869605500,14875399,1,3204394,1,1,1,'A',1,0.927484,537,731148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 49, \"great\": 1959, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2234}}',229.624,169356335,2156660,NULL,'2022-01-28 04:34:15',1643344455,NULL),(1857342452,14875399,1,2314205,1,1,1,'S',1,0.978807,1392,897386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1333, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1392}}',229.984,150904400,1726490,NULL,'2020-05-10 15:25:29',1589124329,NULL),(1865529458,14875399,1,125131,1,1,1,'A',1,0.959777,521,815900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 754, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 808}}',230.033,163611912,746070,NULL,'2021-07-04 09:29:03',1625390943,NULL),(1869182018,14875399,1,2561042,1,1,1,'A',1,0.938004,442,749469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 887, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',230.073,168792656,1098854,NULL,'2022-01-05 14:07:32',1641391652,NULL),(1876663256,14875399,1,3762027,1,1,1,'A',1,0.928256,519,696471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 800, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',230.55,180049387,815110,NULL,'2023-07-28 10:19:05',1690539545,NULL),(1856636767,14875399,1,1557977,1,1,1,'A',1,0.965162,1200,847445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 2141, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2282}}',230.616,149813944,2457030,NULL,'2020-04-05 04:02:43',1586059363,NULL),(1863177456,14875399,1,1996770,1,1,1,'A',1,0.959253,520,800128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 1769, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1902}}',231.046,159826998,1851640,NULL,'2021-03-18 10:29:30',1616063370,NULL),(1856732696,14875399,1,2347548,1,1,1,'S',1,0.975452,774,893423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 736, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 774}}',231.125,150068149,862312,NULL,'2020-04-12 23:09:16',1586732956,NULL),(1862098747,14875399,1,45895,0,1,1,'A',1,0.961538,886,798196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 2072, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2210}}',231.55,158285334,2084052,NULL,'2021-01-31 03:10:40',1612062640,NULL),(1875000326,14875399,1,1745096,1,1,1,'A',1,0.926162,518,706298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 46, \"great\": 1714, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1957}}',231.672,177592667,1724340,NULL,'2023-02-27 17:19:07',1677518347,NULL),(1862002003,14875399,1,2626850,1,1,1,'S',1,0.969065,1390,857414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1304, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1390}}',231.751,158030313,1812970,NULL,'2021-01-22 20:03:47',1611345827,NULL),(1863088392,14875399,1,2622494,1,1,1,'A',1,0.945658,762,783638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 10, \"great\": 1601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1785}}',231.87,159826868,1698288,NULL,'2021-03-18 10:23:08',1616062988,NULL),(1861303486,14875399,1,2443108,1,1,1,'A',1,0.931968,469,732422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 18, \"great\": 1199, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1367}}',231.987,157018978,1341610,NULL,'2020-12-19 19:37:43',1608406663,NULL),(1859096994,14875399,1,1332295,1,1,1,'A',1,0.958689,231,750276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 988, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1053}}',232.053,153488510,805470,NULL,'2020-08-12 06:21:56',1597213316,NULL),(1858950758,14875399,1,2451624,1,1,1,'A',1,0.969587,1100,863471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 1301, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1381}}',232.074,153312016,1595186,NULL,'2020-08-05 15:59:57',1596643197,NULL),(1862058931,14875399,1,2786709,1,1,1,'A',1,0.95483,603,808789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 15, \"great\": 1757, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1915}}',232.262,158029990,2146304,NULL,'2021-01-22 19:51:22',1611345082,NULL),(1866869085,14875399,1,2964192,1,1,1,'A',1,0.950102,319,765876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',232.345,165416680,403174,NULL,'2021-08-30 14:47:14',1630334834,NULL),(1857967048,14875399,1,221870,1,1,1,'A',1,0.956594,793,810594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 1412, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1509}}',232.576,151972565,1549700,NULL,'2020-06-16 14:16:41',1592317001,NULL),(1859108197,14875399,1,2490341,1,1,1,'A',1,0.947829,518,779484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 1405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1543}}',232.706,153561664,1538016,NULL,'2020-08-15 01:21:15',1597454475,NULL),(1863397800,14875399,1,2884437,1,1,1,'A',1,0.94222,546,717131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 788, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 874}}',232.957,160154981,798414,NULL,'2021-03-27 08:28:28',1616833708,NULL),(1858193020,14875399,1,1167691,1,1,1,'A',1,0.962868,702,840776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 737, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 781}}',232.958,152064836,832840,NULL,'2020-06-19 22:08:23',1592604503,NULL),(1864214717,14875399,1,1486433,1,1,1,'A',1,0.95042,560,759604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 50, \"great\": 1767, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1906}}',233.313,161450758,1729180,NULL,'2021-05-01 07:28:38',1619854118,NULL),(1859653431,14875399,1,802293,1,1,1,'A',1,0.923866,821,740691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 807, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 926}}',233.379,154540110,975290,NULL,'2020-09-21 22:57:04',1600729024,NULL),(1857076866,14875399,1,2337091,1,1,1,'S',1,0.98948,808,930167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 791, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 808}}',233.715,150607819,942940,NULL,'2020-04-30 18:13:21',1588270401,NULL),(1858982924,14875399,1,2516902,1,1,1,'A',1,0.949766,426,792617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 784, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 856}}',233.877,153336243,838968,NULL,'2020-08-06 13:29:50',1596720590,NULL),(1864245687,14875399,1,1887454,1,1,1,'A',1,0.925214,398,655134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 50, \"great\": 1244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1404}}',233.952,161522778,1080666,NULL,'2021-05-03 06:51:54',1620024714,NULL),(1859838440,14875399,1,1642356,1,1,1,'A',1,0.961154,438,828021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 845, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 901}}',234.134,154658352,920936,NULL,'2020-09-26 00:44:55',1601081095,NULL),(1859862427,14875399,1,2595195,1,1,1,'A',1,0.946834,472,762943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 1112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1232}}',234.766,154779173,1197606,NULL,'2020-09-30 06:12:54',1601446374,NULL),(1858207568,14875399,1,90616,0,1,1,'A',1,0.981735,535,885598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 848, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 876}}',234.872,152230119,981434,NULL,'2020-06-26 09:27:59',1593163679,NULL),(1856103650,14875399,1,2110697,1,1,1,'S',1,0.992744,758,898975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 747, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 758}}',234.978,149066634,996420,NULL,'2020-03-07 06:15:09',1583561709,NULL),(1860140412,14875399,1,93167,0,1,1,'A',1,0.954142,391,774087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 932, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1014}}',235.236,155361866,924676,NULL,'2020-10-23 05:36:28',1603431388,NULL),(1858464301,14875399,1,2453446,1,1,1,'A',1,0.968493,519,832689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 693, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 730, \"legacy_combo_increase\": 2}}',235.273,152489952,753866,NULL,'2020-07-06 10:08:39',1594030119,NULL),(1866154562,14875399,1,3028020,1,1,1,'A',1,0.972546,421,862549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',235.318,164206220,595648,NULL,'2021-07-22 19:35:32',1626982532,NULL),(1859940079,14875399,1,873079,1,1,1,'A',1,0.950743,726,797512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 21, \"great\": 1961, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 2152}}',235.49,154992554,2303290,NULL,'2020-10-08 15:54:34',1602172474,NULL),(1863103697,14875399,1,1476503,1,1,1,'A',1,0.977984,404,848637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 833, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 863}}',235.844,159925864,888810,NULL,'2021-03-21 03:28:35',1616297315,NULL),(1858997356,14875399,1,818080,0,1,1,'A',1,0.92623,410,711017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 753, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',236.002,153568307,726400,NULL,'2020-08-15 08:00:40',1597478440,NULL),(1870510032,14875399,1,3493453,1,1,1,'A',1,0.922826,244,725554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 394}, \"maximum_statistics\": {\"great\": 460}}',236.047,170791503,414980,NULL,'2022-03-28 08:31:25',1648456285,NULL),(1859273451,14875399,1,2312488,1,1,1,'S',1,0.986534,854,918570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 831, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 854}}',236.102,153925755,983300,NULL,'2020-08-28 16:22:27',1598631747,NULL),(1875092929,14875399,1,2366551,1,1,1,'A',1,0.955696,493,820618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 798, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',236.276,177621977,866388,NULL,'2023-03-01 14:51:28',1677682288,NULL),(1863971984,14875399,1,2026167,1,1,1,'A',1,0.924769,650,703544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 39, \"great\": 1603, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1841}}',236.351,161062656,1619432,NULL,'2021-04-20 15:34:41',1618932881,NULL),(1857908654,14875399,1,2018209,1,1,1,'A',1,0.950498,314,766250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 1471, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1606}}',236.411,151834093,1486694,NULL,'2020-06-11 13:44:21',1591883061,NULL),(1863560884,14875399,1,2768837,1,1,1,'A',1,0.936822,529,738636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 25, \"great\": 1636, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1844}}',236.527,160354217,1816958,NULL,'2021-04-01 12:05:22',1617278722,NULL),(1860653809,14875399,1,804440,1,1,1,'A',1,0.962927,634,810734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 45, \"great\": 2942, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3129}}',236.696,156113807,2935592,NULL,'2020-11-20 12:09:06',1605874146,NULL),(1857186737,14875399,1,1872997,1,1,1,'A',1,0.948943,375,775836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 1508, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1655}}',236.723,150585937,1667030,NULL,'2020-04-30 02:31:43',1588213903,NULL),(1858532061,14875399,1,165134,1,1,1,'S',1,0.984694,980,917799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 950, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 980, \"legacy_combo_increase\": 1}}',236.82,152826470,1144780,NULL,'2020-07-19 05:18:03',1595135883,NULL),(1857721524,14875399,1,2335813,1,1,1,'A',1,0.952062,321,755494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 896, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 970}}',236.896,151557288,830428,NULL,'2020-06-01 12:53:57',1591016037,NULL),(1857959925,14875399,1,2442400,1,1,1,'A',1,0.925751,788,714321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 35, \"great\": 1566, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1798}}',237.075,151833486,1711326,NULL,'2020-06-11 13:19:18',1591881558,NULL),(2565019572,14875399,1,2234427,1,1,1,'A',1,0.956274,658,821855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 721, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 789}}',237.171,183288580,851390,NULL,'2024-03-25 12:06:41',1711368401,NULL),(1864163542,14875399,1,1405550,1,1,1,'A',1,0.953571,486,776385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 907, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 980}}',237.206,161492577,946506,NULL,'2021-05-02 10:31:45',1619951505,NULL),(1857443688,14875399,1,2417253,1,1,1,'A',1,0.955442,626,820706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 5, \"great\": 1252, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1369}}',237.236,150983076,1420736,NULL,'2020-05-13 06:40:14',1589352014,NULL),(1867067110,14875399,1,2962574,1,1,1,'A',1,0.946181,571,770213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 53, \"great\": 2308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2527}}',237.624,165768784,2335594,NULL,'2021-09-12 14:38:29',1631457509,NULL),(1857478664,14875399,1,2027522,1,1,1,'A',1,0.970976,807,851670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 1942, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2050}}',237.759,151089213,2196350,NULL,'2020-05-16 14:17:46',1589638666,NULL),(1864272370,14875399,1,142309,1,1,1,'A',1,0.911534,419,736199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 14, \"great\": 749, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 893}}',237.922,161606201,848958,NULL,'2021-05-05 16:20:04',1620231604,NULL),(1859129516,14875399,1,1746491,1,1,1,'A',1,0.963649,579,805114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 2118, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2242}}',237.964,153737094,2267934,NULL,'2020-08-21 18:11:29',1598033489,NULL),(1864976673,14875399,1,2827760,1,1,1,'A',1,0.963458,881,833321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 1855, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1984}}',238.363,162612060,2070826,NULL,'2021-06-03 01:38:59',1622684339,NULL),(1859732567,14875399,1,434380,1,1,1,'S',1,0.990597,904,926561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 887, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 904}}',238.798,154545724,1124410,NULL,'2020-09-22 05:46:11',1600753571,NULL),(1866156507,14875399,1,3105299,1,1,1,'S',1,0.97651,298,855994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',238.897,164206612,281000,NULL,'2021-07-22 19:51:09',1626983469,NULL),(1859314514,14875399,1,936050,0,1,1,'A',1,0.957197,543,809600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 38, \"great\": 2217, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2383}}',239.037,154008345,2368712,NULL,'2020-08-31 18:07:57',1598897277,NULL),(1859844331,14875399,1,72404,0,1,1,'A',1,0.979334,569,856004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 3020, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',239.103,154748794,3262144,NULL,'2020-09-29 01:35:06',1601343306,NULL),(1856788002,14875399,1,2358648,1,1,1,'A',1,0.982026,591,897899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 591, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 612}}',239.277,150068407,750652,NULL,'2020-04-12 23:23:08',1586733788,NULL),(2517597028,14875399,1,4270921,1,1,1,'A',1,0.925395,776,717191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 31, \"great\": 2078, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2406}}',239.684,183178355,2202012,NULL,'2024-03-16 18:16:18',1710612978,NULL),(1858023734,14875399,1,153307,0,1,1,'A',1,0.978591,1345,891500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1387, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1448}}',239.734,151948655,1661416,NULL,'2020-06-15 15:58:29',1592236709,NULL),(1863076117,14875399,1,1181471,1,1,1,'A',1,0.95612,671,800772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 800, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 866}}',239.794,159649243,868614,NULL,'2021-03-13 05:13:31',1615612411,NULL),(1870392121,14875399,1,2686766,1,1,1,'A',1,0.935638,363,706650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 743, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 839}}',240.014,170791430,732470,NULL,'2022-03-28 08:26:01',1648455961,NULL),(1864433771,14875399,1,2382095,1,1,1,'A',1,0.940632,496,750708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 813, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 918}}',240.096,161743644,949142,NULL,'2021-05-09 11:24:46',1620559486,NULL),(1857951085,14875399,1,2374448,1,1,1,'A',1,0.985443,1139,908227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1436, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1477}}',240.107,151806452,1724276,NULL,'2020-06-10 13:42:33',1591796553,NULL),(1857998648,14875399,1,2104775,1,1,1,'A',1,0.948747,370,759600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 790, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 878}}',240.416,151974685,970882,NULL,'2020-06-16 15:38:29',1592321909,NULL),(1867821262,14875399,1,3122303,1,1,1,'A',1,0.928092,450,715183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 908, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1043}}',240.45,166687017,949614,NULL,'2021-10-16 13:09:46',1634389786,NULL),(1856613890,14875399,1,1681203,1,1,1,'A',1,0.969957,616,862955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 881, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 932}}',240.653,149878504,1016738,NULL,'2020-04-07 03:20:45',1586229645,NULL),(1857269502,14875399,1,2347776,1,1,1,'A',1,0.968265,683,854450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 1335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1418}}',240.67,150683185,1455994,NULL,'2020-05-03 06:45:46',1588488346,NULL),(1860152441,14875399,1,106158,1,1,1,'S',1,0.993171,659,937285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 650, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 659}}',240.881,155245980,760520,NULL,'2020-10-18 12:54:50',1603025690,NULL),(1857119860,14875399,1,1598678,1,1,1,'A',1,0.967562,765,838326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 2105, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 2235}}',241.101,150607761,2311408,NULL,'2020-04-30 18:11:12',1588270272,NULL),(1858021382,14875399,1,1521524,1,1,1,'A',1,0.958775,537,802354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 787, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 849}}',241.263,151973966,829896,NULL,'2020-06-16 15:10:44',1592320244,NULL),(1860166486,14875399,1,1387168,1,1,1,'A',1,0.971388,596,854587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 664, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 699}}',241.305,155239866,735772,NULL,'2020-10-18 07:45:59',1603007159,NULL),(1860139931,14875399,1,1028486,0,1,1,'S',1,0.984528,614,912115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 595, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',241.748,155244807,740280,NULL,'2020-10-18 11:57:33',1603022253,NULL),(1863838405,14875399,1,2899381,1,1,1,'S',1,0.973571,700,886009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 663, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 700}}',241.868,160856037,777680,NULL,'2021-04-15 05:58:45',1618466325,NULL),(1864327527,14875399,1,2691863,1,1,1,'A',1,0.942327,462,732367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 901, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 997}}',242.032,161590495,821586,NULL,'2021-05-05 05:15:19',1620191719,NULL),(1858519086,14875399,1,1558698,1,1,1,'A',1,0.977528,947,882631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1965, \"large_bonus\": 174}, \"maximum_statistics\": {\"great\": 2047}}',242.205,152826325,2341920,NULL,'2020-07-19 05:10:40',1595135440,NULL),(1856603853,14875399,1,152857,0,1,1,'A',1,0.951481,485,402490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 1442, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1587}}',242.252,149843119,1086880,NULL,'2020-04-06 01:23:32',1586136212,NULL),(1861834012,14875399,1,1240578,1,1,1,'A',1,0.941878,823,767191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 43, \"great\": 2453, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',242.336,157839821,2704206,NULL,'2021-01-16 09:18:07',1610788687,NULL),(1860227699,14875399,1,1485847,1,1,1,'A',1,0.960541,474,795743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 864, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 925}}',242.337,155244866,839708,NULL,'2020-10-18 12:00:02',1603022402,NULL),(1857989812,14875399,1,1778137,1,1,1,'A',1,0.971166,290,816544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 726, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 763}}',242.458,151975307,681248,NULL,'2020-06-16 16:01:35',1592323295,NULL),(1863234929,14875399,1,314179,0,1,1,'A',1,0.978477,366,849947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 877, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 906}}',242.604,160001995,880196,NULL,'2021-03-23 07:33:32',1616484812,NULL),(1864136994,14875399,1,2318034,1,1,1,'A',1,0.945795,531,240378,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 889, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 987}}',242.606,161372509,532188,NULL,'2021-04-29 03:40:23',1619667623,NULL),(1862289653,14875399,1,2333205,1,1,1,'A',1,0.917124,806,724801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 781, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 911}}',242.8,158530350,974864,NULL,'2021-02-07 12:22:47',1612700567,NULL),(1858095360,14875399,1,2234914,1,1,1,'A',1,0.9649,391,835016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 662, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 698}}',242.84,152064629,709510,NULL,'2020-06-19 21:56:46',1592603806,NULL),(1858301299,14875399,1,1939223,0,1,1,'A',1,0.923529,255,837251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',243.527,152281078,250539,NULL,'2020-06-28 08:00:36',1593331236,NULL),(1856622268,14875399,1,2090146,1,1,1,'A',1,0.966808,489,843375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 662, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 708}}',243.566,149797708,780962,NULL,'2020-04-04 16:16:41',1586017001,NULL),(1863332468,14875399,1,2859599,1,1,1,'A',1,0.96679,717,832445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 1788, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1897}}',243.683,160041639,1903518,NULL,'2021-03-24 10:39:30',1616582370,NULL),(1859469098,14875399,1,2292104,1,1,1,'S',1,0.98505,602,914541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 584, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',243.701,154066659,673498,NULL,'2020-09-03 04:15:19',1599106519,NULL),(1863840642,14875399,1,2167611,1,1,1,'A',1,0.959511,687,786039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 1705, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1840}}',243.825,160797568,2040338,NULL,'2021-04-13 14:16:51',1618323411,NULL),(1858045122,14875399,1,866288,0,1,1,'A',1,0.969786,947,826966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 2097, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',244.314,151973827,2145934,NULL,'2020-06-16 15:04:34',1592319874,NULL),(1858334137,14875399,1,2335498,1,1,1,'A',1,0.958373,442,819710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 988, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1057}}',244.436,152333240,1076504,NULL,'2020-06-30 10:23:08',1593512588,NULL),(1874998085,14875399,1,2439177,1,1,1,'A',1,0.943872,364,759511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 32, \"great\": 1669, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1844}}',244.44,177621927,1762228,NULL,'2023-03-01 14:48:24',1677682104,NULL),(1856978027,14875399,1,126763,0,1,1,'A',1,0.96577,571,835512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 1148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1227}}',244.569,150399072,1192246,NULL,'2020-04-23 20:45:18',1587674718,NULL),(1859334583,14875399,1,1642077,1,1,1,'S',1,0.982007,917,903933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 884, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 917}}',244.875,154008195,1133910,NULL,'2020-08-31 17:58:59',1598896739,NULL),(1875206450,14875399,1,99749,0,1,1,'A',1,0.955348,474,747667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 903, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',245.553,177739413,816092,NULL,'2023-03-08 11:13:57',1678274037,NULL),(1856716194,14875399,1,2336445,1,1,1,'A',1,0.973456,702,855610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 1865, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1959}}',245.908,149944421,2270282,NULL,'2020-04-09 07:52:21',1586418741,NULL),(1857150703,14875399,1,2315776,1,1,1,'A',1,0.938776,918,745922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 16, \"great\": 1478, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1666}}',246.001,150617014,1589488,NULL,'2020-05-01 01:37:27',1588297047,NULL),(1866100220,14875399,1,2989254,1,1,1,'A',1,0.958299,551,793852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 1146, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1223}}',246.027,164206574,1234838,NULL,'2021-07-22 19:49:25',1626983365,NULL),(1858489061,14875399,1,114249,1,1,1,'A',1,0.98093,415,883409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1039, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',246.125,152826406,1202790,NULL,'2020-07-19 05:14:36',1595135676,NULL),(1866464543,14875399,1,1207233,1,1,1,'A',1,0.927906,577,730163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 33, \"great\": 1962, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2254, \"legacy_combo_increase\": 1}}',246.293,164858420,2253640,NULL,'2021-08-12 08:55:59',1628758559,NULL),(1860252146,14875399,1,997755,1,1,1,'A',1,0.958513,711,796740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 37, \"great\": 2380, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 2555}}',246.508,155277955,2642060,NULL,'2020-10-19 18:57:16',1603133836,NULL),(1861760102,14875399,1,1864382,1,1,1,'A',1,0.972286,660,865660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 1674, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1750}}',246.647,157670985,2053036,NULL,'2021-01-10 10:10:48',1610273448,NULL),(1862313169,14875399,1,2791175,1,1,1,'A',1,0.963351,355,812317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',246.779,158565967,900506,NULL,'2021-02-08 14:00:28',1612792828,NULL),(1858957228,14875399,1,2497319,1,1,1,'A',1,0.986001,1078,908642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 1357, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1393}}',246.806,153336198,1661470,NULL,'2020-08-06 13:27:26',1596720446,NULL),(1856803092,14875399,1,1820574,1,1,1,'A',1,0.950556,624,770117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 735, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 809}}',247.057,149904147,905982,NULL,'2020-04-07 22:05:08',1586297108,NULL),(1858004180,14875399,1,1298825,1,1,1,'A',1,0.963245,476,843891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 732, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 789}}',247.08,151974365,868826,NULL,'2020-06-16 15:25:54',1592321154,NULL),(1857266163,14875399,1,563660,1,1,1,'S',1,0.987633,1132,920392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1104, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1132}}',247.173,150714616,1350970,NULL,'2020-05-04 08:29:13',1588580953,NULL),(1866113928,14875399,1,3081837,1,1,1,'A',1,0.970477,291,800872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 753, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 796}}',247.196,164206389,739452,NULL,'2021-07-22 19:42:36',1626982956,NULL),(1860176351,14875399,1,2063481,1,1,1,'A',1,0.982669,809,895981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1118, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1154}}',247.199,155382835,1256336,NULL,'2020-10-23 23:11:39',1603494699,NULL),(1859878429,14875399,1,2029066,1,1,1,'A',1,0.973165,845,854361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 1741, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1826}}',247.241,154688088,1887924,NULL,'2020-09-26 22:09:56',1601158196,NULL),(1864874401,14875399,1,2872892,1,1,1,'A',1,0.941391,582,757801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 27, \"great\": 2083, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2329}}',247.561,162422821,2243296,NULL,'2021-05-28 14:23:49',1622211829,NULL),(1856957584,14875399,1,107392,1,1,1,'A',1,0.970085,420,841878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 1112, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1170}}',247.816,150382344,1179502,NULL,'2020-04-23 08:23:26',1587630206,NULL),(1857891504,14875399,1,1336137,1,1,1,'S',1,0.979467,1388,899746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1388}}',247.821,151722261,1560200,NULL,'2020-06-07 10:07:42',1591524462,NULL),(1863016453,14875399,1,1392900,1,1,1,'A',1,0.939313,247,737737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 842, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 931}}',247.939,159649311,842530,NULL,'2021-03-13 05:16:30',1615612590,NULL),(1858314450,14875399,1,2204598,1,1,1,'A',1,0.944725,502,762121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 1432, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1583}}',248.029,152386729,1470960,NULL,'2020-07-02 12:35:21',1593693321,NULL),(1859953509,14875399,1,2293610,1,1,1,'A',1,0.972515,680,846496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 1269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1328}}',248.411,154920041,1370212,NULL,'2020-10-05 14:31:08',1601908268,NULL),(1864153035,14875399,1,1379208,1,1,1,'A',1,0.943379,443,754622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 48, \"great\": 2037, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2243}}',248.441,161450164,2089734,NULL,'2021-05-01 06:57:57',1619852277,NULL),(1859925742,14875399,1,1401343,1,1,1,'A',1,0.947062,749,781238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 29, \"great\": 1946, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 2144}}',248.476,154919873,2242200,NULL,'2020-10-05 14:22:53',1601907773,NULL),(1856567037,14875399,1,2197161,1,1,1,'A',1,0.981957,904,880693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 1397, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1441}}',248.492,149797341,1518736,NULL,'2020-04-04 16:05:37',1586016337,NULL),(1858224705,14875399,1,1633120,0,1,1,'A',1,0.941943,358,771421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 755, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 844}}',248.743,152357981,809460,NULL,'2020-07-01 09:51:38',1593597098,NULL),(1877443915,14875399,1,647745,1,1,1,'A',1,0.981805,1988,906532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 1939, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2006}}',248.761,181124650,2418520,NULL,'2023-10-09 09:09:41',1696842581,NULL),(1864131518,14875399,1,1741806,1,1,1,'A',1,0.949744,265,776822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 532, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 587}}',248.859,161492299,562244,NULL,'2021-05-02 10:20:04',1619950804,NULL),(1863108141,14875399,1,1482353,1,1,1,'A',1,0.940124,498,740785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 19, \"great\": 1298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1453}}',248.958,159855579,1318136,NULL,'2021-03-19 06:32:37',1616135557,NULL),(1857528683,14875399,1,2062512,1,1,1,'A',1,0.958194,650,830636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 827, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 897}}',249.285,151225075,983330,NULL,'2020-05-21 04:29:16',1590035356,NULL),(1862702835,14875399,1,2019838,1,1,1,'A',1,0.949866,1420,786605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 55, \"great\": 3752, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 4109}}',249.728,159322691,4079398,NULL,'2021-03-03 10:35:33',1614767733,NULL),(1864886517,14875399,1,2012389,1,1,1,'A',1,0.962551,1028,825205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 2282, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2430}}',249.748,162630407,2553182,NULL,'2021-06-03 15:18:19',1622733499,NULL),(1856700825,14875399,1,249371,0,1,1,'A',1,0.977444,1109,865481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 1411, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1463}}',249.875,149904285,1506664,NULL,'2020-04-07 22:12:33',1586297553,NULL),(1863061555,14875399,1,871924,0,1,1,'A',1,0.931736,284,701004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 974, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1106}}',249.948,159576707,852358,NULL,'2021-03-11 04:37:38',1615437458,NULL),(1857909830,14875399,1,1545855,1,1,1,'A',1,0.962676,420,820034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 659, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 710}}',250.076,151720291,747202,NULL,'2020-06-07 08:20:24',1591518024,NULL),(1861629737,14875399,1,2631629,1,1,1,'A',1,0.956995,697,790294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 1694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1837}}',250.212,157484218,1912564,NULL,'2021-01-04 01:47:51',1609724871,NULL),(1874213275,14875399,1,3688515,1,1,1,'A',1,0.923286,434,716245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 792, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 919}}',250.231,176270901,897762,NULL,'2022-12-17 07:44:26',1671263066,NULL),(1860070841,14875399,1,321286,0,1,1,'A',1,0.974382,298,831863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 1082, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1132}}',250.66,155038186,1070530,NULL,'2020-10-10 10:15:22',1602324922,NULL),(1876601655,14875399,1,3822100,1,1,1,'A',1,0.969008,409,831602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 928, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 968}}',250.679,179805338,982090,NULL,'2023-07-12 14:03:47',1689170627,NULL),(1863175254,14875399,1,2575148,1,1,1,'A',1,0.951149,507,789631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 1593, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1740}}',250.804,159925616,1648284,NULL,'2021-03-21 03:19:02',1616296742,NULL),(1861202468,14875399,1,2564790,1,1,1,'A',1,0.974932,552,843948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1047, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1097}}',250.833,156919904,1098670,NULL,'2020-12-16 19:09:59',1608145799,NULL),(1863415581,14875399,1,2130201,1,1,1,'A',1,0.927778,554,734612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 18, \"great\": 1635, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1890}}',251.039,160164395,1880156,NULL,'2021-03-27 14:09:25',1616854165,NULL),(1858834394,14875399,1,1517307,1,1,1,'A',1,0.951577,646,811432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 814, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 888}}',251.139,153178443,888462,NULL,'2020-08-01 00:12:27',1596240747,NULL),(1858604276,14875399,1,766232,1,1,1,'A',1,0.937912,492,776471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 811, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 910}}',251.202,152914009,975918,NULL,'2020-07-22 11:04:47',1595415887,NULL),(1864990740,14875399,1,2268907,1,1,1,'A',1,0.960954,625,819836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 853, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 922}}',251.493,162611684,966600,NULL,'2021-06-03 01:20:41',1622683241,NULL),(1857876903,14875399,1,1983969,1,1,1,'A',1,0.953601,430,791939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 659, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 722}}',251.566,151834371,667550,NULL,'2020-06-11 13:54:22',1591883662,NULL),(1875163426,14875399,1,225075,0,1,1,'S',1,0.985825,776,914518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 754, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 776}}',251.569,177738272,868840,NULL,'2023-03-08 09:44:24',1678268664,NULL),(1876526607,14875399,1,3946202,1,1,1,'S',1,0.984848,297,880529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 297}}',252.078,179630569,317896,NULL,'2023-07-01 05:02:49',1688187769,NULL),(1857576187,14875399,1,2425229,1,1,1,'A',1,0.970064,894,844524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 1484, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1570}}',252.503,151147975,1599310,NULL,'2020-05-18 14:08:23',1589810903,NULL),(1864417030,14875399,1,2366903,1,1,1,'A',1,0.958848,347,819302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',252.61,161743270,465010,NULL,'2021-05-09 11:11:59',1620558719,NULL),(1865732500,14875399,1,974260,1,1,1,'A',1,0.954447,527,794149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 852, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 922}}',252.703,163722592,876042,NULL,'2021-07-07 17:26:41',1625678801,NULL),(1862739850,14875399,1,2649344,1,1,1,'A',1,0.951683,645,792465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 16, \"great\": 1680, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1842}}',252.895,159291602,1803686,NULL,'2021-03-02 08:03:05',1614672185,NULL),(1857934841,14875399,1,82427,0,1,1,'A',1,0.978398,560,867697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 1068, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',252.947,151720531,1153870,NULL,'2020-06-07 08:35:43',1591518943,NULL),(1859352608,14875399,1,1665748,1,1,1,'A',1,0.968498,578,859798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 581, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 619}}',252.987,153967953,649820,NULL,'2020-08-30 05:31:04',1598765464,NULL),(1860187568,14875399,1,1598892,1,1,1,'S',1,0.986532,594,906810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 578, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 594}}',253.064,155394723,734030,NULL,'2020-10-24 11:30:00',1603539000,NULL),(1862104616,14875399,1,2505757,1,1,1,'A',1,0.976599,492,867461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 641}}',253.076,158285951,700752,NULL,'2021-01-31 03:39:53',1612064393,NULL),(1866232999,14875399,1,2734758,1,1,1,'A',1,0.961316,727,808826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 1627, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1732}}',253.226,164528740,1667858,NULL,'2021-08-01 23:28:29',1627860509,NULL),(1867129993,14875399,1,2395229,1,1,1,'A',1,0.937788,480,740776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 21, \"great\": 1351, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1519}}',253.279,165768599,1365180,NULL,'2021-09-12 14:30:53',1631457053,NULL),(1858100126,14875399,1,235556,0,1,1,'A',1,0.975636,876,866354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 1359, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1416}}',253.5,152230889,1474090,NULL,'2020-06-26 10:10:50',1593166250,NULL),(1866984388,14875399,1,1418746,1,1,1,'A',1,0.939737,798,768111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 43, \"great\": 2254, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2514}}',253.507,165539420,2504222,NULL,'2021-09-04 04:24:34',1630729474,NULL),(1862918300,14875399,1,2466833,1,1,1,'A',1,0.951816,595,787277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 34, \"great\": 2472, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2698}}',253.71,159422000,2741668,NULL,'2021-03-06 12:47:15',1615034835,NULL),(1862976191,14875399,1,1263650,0,1,1,'A',1,0.958276,586,812261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 680, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 731}}',253.864,159649022,753238,NULL,'2021-03-13 05:04:23',1615611863,NULL),(1869512775,14875399,1,2420422,1,1,1,'A',1,0.945495,639,775527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 40, \"great\": 2067, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2275}}',253.889,169412884,2275036,NULL,'2022-01-30 06:23:38',1643523818,NULL),(1861049025,14875399,1,1111087,0,1,1,'A',1,0.97837,574,875616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 954, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 994}}',254.06,156762088,1142080,NULL,'2020-12-11 19:05:07',1607713507,NULL),(1865488887,14875399,1,2573450,1,1,1,'A',1,0.960186,334,781246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 904, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 967}}',254.456,163297207,842016,NULL,'2021-06-24 15:43:04',1624549384,NULL),(1858335166,14875399,1,2066066,1,1,1,'S',1,0.980232,1467,895832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1409, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1467}}',254.482,152386829,1696650,NULL,'2020-07-02 12:40:06',1593693606,NULL),(1856364143,14875399,1,1853046,1,1,1,'A',1,0.984547,765,895921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1857, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1909}}',254.486,149474242,2206292,NULL,'2020-03-24 22:19:17',1585088357,NULL),(1873744183,14875399,1,3553468,1,1,1,'A',1,0.946043,1063,781870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 1392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1529}}',254.51,175688841,1663852,NULL,'2022-11-15 04:42:16',1668487336,NULL),(1858671603,14875399,1,2232708,1,1,1,'S',1,0.977974,681,899051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 651, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 681}}',254.814,152970998,779562,NULL,'2020-07-24 14:08:24',1595599704,NULL),(1865195911,14875399,1,2662533,1,1,1,'A',1,0.970588,772,865851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 740, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 782, \"legacy_combo_increase\": 1}}',255.054,162946552,944450,NULL,'2021-06-13 09:20:34',1623576034,NULL),(1875339533,14875399,1,3577271,1,1,1,'S',1,0.989614,337,921461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',255.063,178072393,339270,NULL,'2023-03-27 11:27:28',1679916448,NULL),(1864417960,14875399,1,2899632,1,1,1,'A',1,0.958294,275,766297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 980, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1055}}',255.119,161706025,876616,NULL,'2021-05-08 11:44:37',1620474277,NULL),(1858007489,14875399,1,1684637,0,1,1,'A',1,0.955305,808,809534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 1101, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1197}}',255.184,151974148,1248844,NULL,'2020-06-16 15:17:49',1592320669,NULL),(1875026110,14875399,1,1956277,1,1,1,'A',1,0.944151,624,756003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 34, \"great\": 1887, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2086}}',255.2,177621810,2068258,NULL,'2023-03-01 14:38:59',1677681539,NULL),(1875058413,14875399,1,1200360,1,1,1,'A',1,0.970511,413,861780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',255.255,177592396,846418,NULL,'2023-02-27 16:59:30',1677517170,NULL),(1869807765,14875399,1,3376323,1,1,1,'A',1,0.940091,1096,757204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 56, \"great\": 3347, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 3739}}',255.345,169859885,3589132,NULL,'2022-02-17 15:15:07',1645110907,NULL),(1863144056,14875399,1,1760698,1,1,1,'A',1,0.950794,749,798498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 38, \"great\": 2594, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2835}}',255.594,159855501,2918634,NULL,'2021-03-19 06:28:01',1616135281,NULL),(1864231832,14875399,1,2252523,1,1,1,'A',1,0.963475,508,822349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 948, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1013}}',255.689,161480467,969266,NULL,'2021-05-02 01:41:04',1619919664,NULL),(1856220225,14875399,1,1461210,1,1,1,'S',1,0.983871,868,913399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 840, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 868}}',256.1,149283561,995860,NULL,'2020-03-17 12:10:18',1584447018,NULL),(1857883844,14875399,1,2350370,1,1,1,'A',1,0.979666,1131,891083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1327, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1377}}',256.315,151857185,1581296,NULL,'2020-06-12 10:35:28',1591958128,NULL),(1859752692,14875399,1,2512042,1,1,1,'A',1,0.941696,668,754091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 50, \"great\": 2550, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2830}}',256.444,154607665,2614918,NULL,'2020-09-24 11:46:02',1600947962,NULL),(1866078352,14875399,1,2842189,1,1,1,'A',1,0.948426,577,779669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 1358, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1493}}',256.454,164206324,1495296,NULL,'2021-07-22 19:40:15',1626982815,NULL),(1856485385,14875399,1,1844171,0,1,1,'A',1,0.947667,1033,755663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 1358, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1500}}',256.576,149566537,1529302,NULL,'2020-03-28 07:56:02',1585382162,NULL),(2985754721,14875399,1,4610370,1,1,1,'A',1,0.944318,916,784469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 1591, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1760}}',257.034,184271433,1846204,NULL,'2024-06-12 18:11:17',1718215877,NULL),(1860118766,14875399,1,1489676,1,1,1,'A',1,0.974138,396,847840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 944, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 986}}',257.213,155185249,1117878,NULL,'2020-10-16 07:40:15',1602834015,NULL),(1862921572,14875399,1,2761019,1,1,1,'A',1,0.976371,601,880110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1011, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1058}}',257.395,159422317,1114390,NULL,'2021-03-06 13:00:00',1615035600,NULL),(1860115595,14875399,1,2020395,1,1,1,'A',1,0.960576,791,829071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 1981, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2118}}',257.84,155073879,2257558,NULL,'2020-10-11 17:01:16',1602435676,NULL),(1861552737,14875399,1,2310610,1,1,1,'S',1,0.969278,651,875927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 611, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',257.946,157450601,723558,NULL,'2021-01-02 22:24:18',1609626258,NULL),(1860231135,14875399,1,956374,1,1,1,'A',1,0.967437,1238,851697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 21, \"great\": 3825, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 4069}}',257.968,155322212,4524434,NULL,'2020-10-21 15:43:10',1603294990,NULL),(1875133394,14875399,1,2122782,1,1,1,'A',1,0.954179,338,779715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 912, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 993}}',258.042,177738544,947786,NULL,'2023-03-08 10:07:29',1678270049,NULL),(1865811247,14875399,1,2259949,1,1,1,'S',1,0.986759,793,879480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 772, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 793}}',258.048,163919897,925400,NULL,'2021-07-13 20:09:23',1626206963,NULL),(1869099064,14875399,1,2151497,1,1,1,'A',1,0.927505,431,723219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 10, \"great\": 812, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',258.156,168651442,891508,NULL,'2021-12-30 21:26:29',1640899589,NULL),(1865755861,14875399,1,2742470,1,1,1,'A',1,0.988858,950,905046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1056, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1077}}',258.175,163787512,1235070,NULL,'2021-07-09 16:54:17',1625849657,NULL),(1870426032,14875399,1,2310254,1,1,1,'A',1,0.939037,792,766063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 43, \"great\": 1793, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1993}}',258.274,170842674,1982124,NULL,'2022-03-30 16:55:27',1648659327,NULL),(1863813008,14875399,1,2348881,1,1,1,'A',1,0.958279,689,831723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 710, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 767}}',258.965,160816339,770850,NULL,'2021-04-14 02:00:20',1618365620,NULL),(1864943352,14875399,1,1621929,1,1,1,'A',1,0.94894,733,763509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 26, \"great\": 2356, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2595, \"legacy_combo_increase\": 1}}',259.05,162630620,2391526,NULL,'2021-06-03 15:24:09',1622733849,NULL),(1857857315,14875399,1,1477485,1,1,1,'S',1,0.982759,986,909350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 952, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 986}}',259.135,151719922,1140550,NULL,'2020-06-07 07:58:29',1591516709,NULL),(1863063318,14875399,1,2388580,1,1,1,'A',1,0.956057,414,799437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 776, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 842}}',259.153,159594595,837894,NULL,'2021-03-11 17:14:45',1615482885,NULL),(1863750094,14875399,1,1550962,1,1,1,'A',1,0.962213,510,824210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 853, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 913}}',259.287,160799235,950350,NULL,'2021-04-13 15:05:07',1618326307,NULL),(1875508906,14875399,1,935271,0,1,1,'A',1,0.954744,954,802487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 48, \"great\": 2339, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2519}}',259.302,178276194,2627462,NULL,'2023-04-07 18:25:38',1680891938,NULL),(1865629800,14875399,1,1023469,1,1,1,'A',1,0.980186,844,900111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 825, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 858}}',260.15,163612302,1002980,NULL,'2021-07-04 09:46:42',1625392002,NULL),(1859473101,14875399,1,2296422,1,1,1,'A',1,0.90499,379,741038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 12, \"great\": 1197, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1463}}',260.226,154059305,1538890,NULL,'2020-09-02 20:13:01',1599077581,NULL),(1859365317,14875399,1,2547755,1,1,1,'A',1,0.966707,477,817972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 772, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 826}}',260.508,153917325,902420,NULL,'2020-08-28 10:11:17',1598609477,NULL),(1863759900,14875399,1,1356604,1,1,1,'S',1,0.977034,762,896130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 727, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 762}}',260.735,160815983,876580,NULL,'2021-04-14 01:42:19',1618364539,NULL),(1872654731,14875399,1,1941698,0,1,1,'A',1,0.959474,837,824262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 1759, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',260.774,173945915,2085472,NULL,'2022-08-14 08:01:15',1660464075,NULL),(1874230314,14875399,1,3717742,1,1,1,'A',1,0.935424,737,750023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 24, \"great\": 2148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2439}}',261.002,176562445,2404114,NULL,'2023-01-01 12:14:44',1672575284,NULL),(1867136986,14875399,1,2907358,1,1,1,'A',1,0.985659,715,892901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1258, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1290}}',261.041,165768886,1490350,NULL,'2021-09-12 14:42:53',1631457773,NULL),(1861984850,14875399,1,2607849,1,1,1,'A',1,0.951774,920,761784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 11, \"great\": 1819, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2001}}',261.072,158053464,2100362,NULL,'2021-01-23 14:38:29',1611412709,NULL),(1873786465,14875399,1,3816310,1,1,1,'A',1,0.966723,738,854878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1187}}',261.254,175671011,1425476,NULL,'2022-11-14 05:00:00',1668402000,NULL),(1860134387,14875399,1,2429855,1,1,1,'A',1,0.950734,731,769156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 1308, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1431}}',261.427,155185549,1292068,NULL,'2020-10-16 08:03:16',1602835396,NULL),(1868412515,14875399,1,975943,1,1,1,'A',1,0.936571,652,760145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 777, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 875}}',261.523,167647981,907842,NULL,'2021-11-21 09:56:21',1637488581,NULL),(1858079466,14875399,1,704083,0,1,1,'A',1,0.937003,1183,770695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 8, \"great\": 1437, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1635}}',261.933,151972806,1827710,NULL,'2020-06-16 14:25:45',1592317545,NULL),(1869657914,14875399,1,2250660,1,1,1,'A',1,0.920863,508,697877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 37, \"great\": 1207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1390}}',262.174,169594664,1206052,NULL,'2022-02-06 15:10:59',1644160259,NULL),(1864141910,14875399,1,2474340,1,1,1,'A',1,0.955556,429,796809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 1203, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1305}}',262.208,161337287,1279982,NULL,'2021-04-28 03:14:26',1619579666,NULL),(1877148513,14875399,1,3664335,1,1,1,'A',1,0.950349,447,783252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 1717, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1863}}',262.886,180585665,1849246,NULL,'2023-09-01 19:24:44',1693596284,NULL),(1864166900,14875399,1,2358274,1,1,1,'A',1,0.965057,549,835190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 735, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',262.928,161449374,854522,NULL,'2021-05-01 06:21:15',1619850075,NULL),(1859443312,14875399,1,54203,1,1,1,'A',1,0.958746,783,816158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 10, \"great\": 1956, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',262.958,154059661,2142590,NULL,'2020-09-02 20:26:35',1599078395,NULL),(1862739399,14875399,1,940554,1,1,1,'A',1,0.956858,752,813595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 1432, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1553}}',263.026,159291049,1631290,NULL,'2021-03-02 07:32:53',1614670373,NULL),(1858942131,14875399,1,989280,1,1,1,'A',1,0.979371,1689,885890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 2457, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2545}}',263.139,153348356,2793692,NULL,'2020-08-06 23:07:32',1596755252,NULL),(1859279603,14875399,1,135188,1,1,1,'A',1,0.978131,802,867341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 2419, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',263.207,153981596,2929140,NULL,'2020-08-30 17:05:47',1598807147,NULL),(1856504095,14875399,1,183596,0,1,1,'S',1,0.978518,931,900923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 891, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 931}}',263.678,149523610,1050880,NULL,'2020-03-26 18:19:30',1585246770,NULL),(1859813027,14875399,1,2132214,1,1,1,'A',1,0.973156,997,867032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 1900, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1993}}',263.77,154660774,2277312,NULL,'2020-09-26 02:53:39',1601088819,NULL),(1863792776,14875399,1,2062510,1,1,1,'A',1,0.956684,695,814623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 860, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 935}}',264.1,160798133,983454,NULL,'2021-04-13 14:34:01',1618324441,NULL),(1867427186,14875399,1,2259186,1,1,1,'A',1,0.919783,279,688973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 875, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1016}}',264.102,166129455,882898,NULL,'2021-09-25 20:26:15',1632601575,NULL),(1859874394,14875399,1,2601412,1,1,1,'A',1,0.951691,1029,809204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 11, \"great\": 1507, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1656}}',264.272,154823663,1854180,NULL,'2020-10-01 23:23:23',1601594603,NULL),(1860140790,14875399,1,2337466,0,1,1,'A',1,0.962963,796,845815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 1497, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1593}}',264.461,155323306,1697464,NULL,'2020-10-21 16:33:24',1603298004,NULL),(1875528444,14875399,1,170038,1,1,1,'A',1,0.960392,723,784565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 1100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1174}}',264.525,178276099,1027018,NULL,'2023-04-07 18:20:17',1680891617,NULL),(1864428646,14875399,1,2530666,1,1,1,'A',1,0.945889,776,772481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 37, \"great\": 2163, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2384}}',264.635,161749825,2396150,NULL,'2021-05-09 14:56:37',1620572197,NULL),(1873944189,14875399,1,1319597,1,1,1,'A',1,0.958333,412,802840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 920, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 984}}',264.641,175809181,924780,NULL,'2022-11-21 15:27:25',1669044445,NULL),(1863193423,14875399,1,2596262,1,1,1,'A',1,0.952818,728,779790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 695, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',264.646,159890134,900810,NULL,'2021-03-20 05:10:22',1616217022,NULL),(1858313127,14875399,1,1584721,0,1,1,'S',1,0.974602,1004,886931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 953, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1004}}',264.666,152359591,1087150,NULL,'2020-07-01 11:14:56',1593602096,NULL),(1857160060,14875399,1,361159,0,1,1,'A',1,0.970663,629,859747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 741, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 784}}',264.784,150585718,880690,NULL,'2020-04-30 02:20:15',1588213215,NULL),(1864489052,14875399,1,2056114,1,1,1,'A',1,0.934727,773,748810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 38, \"great\": 1743, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1961}}',264.847,161851430,2145634,NULL,'2021-05-12 14:35:06',1620830106,NULL),(1857358849,14875399,1,132889,0,1,1,'A',1,0.963041,854,842201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 879, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',265.098,150904789,1047080,NULL,'2020-05-10 15:42:23',1589125343,NULL),(1858955620,14875399,1,1021966,0,1,1,'A',1,0.967708,549,804258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1355, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1440}}',265.23,153348975,1442286,NULL,'2020-08-06 23:45:23',1596757523,NULL),(1866345943,14875399,1,2942319,1,1,1,'A',1,0.958561,404,799305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',265.668,164697783,926616,NULL,'2021-08-07 02:43:36',1628304216,NULL),(1874129469,14875399,1,3431170,1,1,1,'A',1,0.919203,503,678488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 25, \"great\": 1623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1906}}',265.802,176270830,1649218,NULL,'2022-12-17 07:37:15',1671262635,NULL),(1860197248,14875399,1,155101,0,1,1,'A',1,0.959184,281,786985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 821, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',265.943,155322532,827576,NULL,'2020-10-21 15:57:20',1603295840,NULL),(1864415404,14875399,1,2666727,1,1,1,'A',1,0.946281,592,785413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 1202, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1331}}',266.004,161850851,1381542,NULL,'2021-05-12 14:16:25',1620828985,NULL),(1857841056,14875399,1,1224945,1,1,1,'A',1,0.983553,556,895738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 737, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 760}}',266.061,151808353,751400,NULL,'2020-06-10 14:56:04',1591800964,NULL),(1859739929,14875399,1,2577454,1,1,1,'A',1,0.966337,990,827601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 2384, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2525}}',266.089,154500995,2728256,NULL,'2020-09-20 10:24:20',1600597460,NULL),(1865680038,14875399,1,2798101,1,1,1,'A',1,0.960638,358,792606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 875, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 940}}',266.263,163787265,884800,NULL,'2021-07-09 16:44:13',1625849053,NULL),(1864201240,14875399,1,2201499,1,1,1,'S',1,0.959854,685,841937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 630, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',266.334,161370109,797940,NULL,'2021-04-29 01:54:15',1619661255,NULL),(1868428114,14875399,1,2180259,1,1,1,'A',1,0.939227,482,741112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 976, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1086}}',266.346,167674043,990316,NULL,'2021-11-22 11:58:39',1637582319,NULL),(1860211636,14875399,1,1205382,1,1,1,'A',1,0.976959,466,874930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 624, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 651}}',266.386,155245755,763020,NULL,'2020-10-18 12:43:36',1603025016,NULL),(1858341295,14875399,1,884197,0,1,1,'A',1,0.977594,368,866383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 814, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 848}}',266.402,152307058,906696,NULL,'2020-06-29 09:40:13',1593423613,NULL),(1872857016,14875399,1,506018,0,1,1,'A',1,0.958651,458,791843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 1464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1572}}',266.44,174459766,1452800,NULL,'2022-09-10 16:21:21',1662826881,NULL),(1875002877,14875399,1,2156726,1,1,1,'A',1,0.988314,577,887960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1384, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1412}}',266.566,177622548,1599720,NULL,'2023-03-01 15:29:56',1677684596,NULL),(1865752574,14875399,1,3002413,1,1,1,'A',1,0.959953,669,817713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 786, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 849}}',266.758,163787192,849940,NULL,'2021-07-09 16:41:45',1625848905,NULL),(1856476509,14875399,1,157054,0,1,1,'S',1,0.977545,668,893539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',266.964,149523863,734810,NULL,'2020-03-26 18:30:12',1585247412,NULL),(1860179780,14875399,1,135378,1,1,1,'A',1,0.971952,722,846934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 2049, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2157}}',267.071,155318922,2279658,NULL,'2020-10-21 13:30:19',1603287019,NULL),(1857339671,14875399,1,1610609,0,1,1,'A',1,0.96108,413,798223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 1492, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1593}}',267.139,151016783,1616656,NULL,'2020-05-14 08:41:03',1589445663,NULL),(1870387608,14875399,1,3293739,1,1,1,'A',1,0.967666,969,860161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 1188, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1268}}',267.261,170841787,1394802,NULL,'2022-03-30 15:58:41',1648655921,NULL),(1874183160,14875399,1,3530607,1,1,1,'A',1,0.937802,642,735283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 17, \"great\": 1284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1447}}',267.37,176270991,1303916,NULL,'2022-12-17 07:51:51',1671263511,NULL),(1859353927,14875399,1,86994,0,1,1,'A',1,0.981818,473,871037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1011, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1045}}',267.433,153968442,1047682,NULL,'2020-08-30 05:58:39',1598767119,NULL),(1861550486,14875399,1,1892143,1,1,1,'A',1,0.972222,1053,876763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 1702, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1800}}',267.544,157422231,1989890,NULL,'2021-01-02 00:43:16',1609548196,NULL),(1874997297,14875399,1,2436920,1,1,1,'A',1,0.977472,432,860802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 799}}',267.637,177592506,839444,NULL,'2023-02-27 17:07:49',1677517669,NULL),(1876998779,14875399,1,1282805,1,1,1,'A',1,0.957779,1164,819289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 1601, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1729}}',267.891,180419396,1831086,NULL,'2023-08-21 11:43:03',1692618183,NULL),(1860074129,14875399,1,2503906,1,1,1,'A',1,0.968137,275,804444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 778, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 816}}',268.004,155067374,741444,NULL,'2020-10-11 12:04:48',1602417888,NULL),(1858917936,14875399,1,1464530,1,1,1,'A',1,0.971585,921,867761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 1898, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2006}}',268.083,153348912,2197556,NULL,'2020-08-06 23:41:19',1596757279,NULL),(1860211509,14875399,1,1204254,1,1,1,'A',1,0.956154,933,816857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 10, \"great\": 1737, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1893}}',268.151,155323125,2011400,NULL,'2020-10-21 16:24:56',1603297496,NULL),(1858900040,14875399,1,2429042,1,1,1,'A',1,0.959565,387,799308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 1192, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1286}}',268.317,153336114,1334652,NULL,'2020-08-06 13:22:59',1596720179,NULL),(1859144720,14875399,1,857652,1,1,1,'A',1,0.963126,554,836819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 1372, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1478}}',268.689,153703731,1646202,NULL,'2020-08-20 13:03:21',1597928601,NULL),(1862896789,14875399,1,1347776,1,1,1,'S',1,0.983167,802,911659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 775, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 802}}',268.934,159452468,965060,NULL,'2021-03-07 09:03:22',1615107802,NULL),(1871893604,14875399,1,3540253,1,1,1,'A',1,0.943279,493,770893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 941, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1049}}',269.108,172896325,1078670,NULL,'2022-06-26 11:04:52',1656241492,NULL),(1877389811,14875399,1,2520065,1,1,1,'A',1,0.969365,1198,431477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 1291, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1371}}',269.428,180925414,1050330,NULL,'2023-09-24 14:02:16',1695564136,NULL),(1864361557,14875399,1,1741773,1,1,1,'A',1,0.988003,1098,914357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1142, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1167}}',269.694,161605319,1371180,NULL,'2021-05-05 15:51:40',1620229900,NULL),(1859306502,14875399,1,1605935,1,1,1,'A',1,0.947393,673,743888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 27, \"great\": 1915, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2110, \"legacy_combo_increase\": 1}}',269.845,153932205,1971498,NULL,'2020-08-28 21:29:26',1598650166,NULL),(1857699319,14875399,1,2324115,1,1,1,'A',1,0.950378,422,798149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 843, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 927}}',270.234,151463195,885288,NULL,'2020-05-29 08:10:16',1590739816,NULL),(1861589477,14875399,1,149890,1,1,1,'A',1,0.958357,1186,785772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 5, \"great\": 1590, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1729}}',270.249,157583235,1567140,NULL,'2021-01-07 12:45:32',1610023532,NULL),(1861130780,14875399,1,1305282,1,1,1,'A',1,0.956617,1121,829260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 18, \"great\": 1902, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2063}}',270.291,156692358,2283070,NULL,'2020-12-09 13:28:54',1607520534,NULL),(1862483456,14875399,1,2748995,1,1,1,'A',1,0.953326,235,731918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 856, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 932}}',270.849,158878236,850912,NULL,'2021-02-17 13:04:01',1613567041,NULL),(1864249110,14875399,1,998269,0,1,1,'A',1,0.945697,304,766909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 885, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 976}}',270.949,161522280,920460,NULL,'2021-05-03 06:22:05',1620022925,NULL),(1860170185,14875399,1,127115,0,1,1,'A',1,0.975987,983,877131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 1798, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1874}}',271.191,155319023,2040960,NULL,'2020-10-21 13:34:58',1603287298,NULL),(1859359215,14875399,1,1505977,1,1,1,'A',1,0.957872,641,811706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 1500, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1626}}',271.31,153862734,1658996,NULL,'2020-08-26 10:39:30',1598438370,NULL),(1877030395,14875399,1,135977,1,1,1,'A',1,0.949074,570,778249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 892, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 972}}',271.355,180422828,923976,NULL,'2023-08-21 16:28:44',1692635324,NULL),(1859702731,14875399,1,1140239,1,1,1,'A',1,0.969093,487,832000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 1640, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1731}}',271.379,154608583,1732716,NULL,'2020-09-24 12:25:40',1600950340,NULL),(1857846807,14875399,1,1620508,1,1,1,'A',1,0.981419,605,893004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 856, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 888}}',271.557,151834196,998160,NULL,'2020-06-11 13:48:05',1591883285,NULL),(1859790054,14875399,1,1545415,1,1,1,'A',1,0.972183,974,858876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 2018, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2121}}',272.042,154688239,2287724,NULL,'2020-09-26 22:15:54',1601158554,NULL),(1860244785,14875399,1,78390,1,1,1,'S',1,0.985,900,914652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 873, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 900}}',272.213,155394435,1066350,NULL,'2020-10-24 11:16:37',1603538197,NULL),(1863090877,14875399,1,95779,1,1,1,'A',1,0.960846,676,804343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 1026, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1111}}',272.26,159890052,1177692,NULL,'2021-03-20 05:05:56',1616216756,NULL),(1863139658,14875399,1,2266446,1,1,1,'A',1,0.970114,568,864017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 993, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1054}}',272.491,159855761,1144750,NULL,'2021-03-19 06:46:23',1616136383,NULL),(1862733303,14875399,1,924392,1,1,1,'A',1,0.95655,762,841164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 708, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 771}}',272.516,159270417,881560,NULL,'2021-03-01 14:22:28',1614608548,NULL),(1858626867,14875399,1,263683,0,1,1,'A',1,0.990044,840,920157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 888, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 904}}',272.62,153023217,982170,NULL,'2020-07-26 12:12:40',1595765560,NULL),(1857952661,14875399,1,2377792,1,1,1,'A',1,0.944848,668,784090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 746, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 825}}',272.72,151806503,837772,NULL,'2020-06-10 13:44:44',1591796684,NULL),(1860141434,14875399,1,784270,0,1,1,'A',1,0.968778,842,845844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 2079, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2194}}',272.922,155278106,2309760,NULL,'2020-10-19 19:04:04',1603134244,NULL),(1859274727,14875399,1,1398803,1,1,1,'A',1,0.964686,724,808772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 2265, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 2407}}',273.009,153931748,2388464,NULL,'2020-08-28 21:05:00',1598648700,NULL),(1860236391,14875399,1,965244,0,1,1,'A',1,0.962946,453,810451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 2044, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2186}}',273.276,155278537,2098492,NULL,'2020-10-19 19:24:21',1603135461,NULL),(1860155755,14875399,1,1065704,0,1,1,'A',1,0.951928,737,792305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 22, \"great\": 1780, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1945}}',273.325,155245175,2064620,NULL,'2020-10-18 12:15:42',1603023342,NULL),(1869725602,14875399,1,3397706,1,1,1,'A',1,0.942254,840,759061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 40, \"great\": 2552, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2840, \"legacy_combo_increase\": 1}}',273.467,169638904,2788826,NULL,'2022-02-08 11:42:55',1644320575,NULL),(1861605360,14875399,1,2607739,1,1,1,'A',1,0.948222,533,777721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 874, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 956}}',273.68,157484316,895770,NULL,'2021-01-04 01:53:20',1609725200,NULL),(1858111913,14875399,1,116000,0,1,1,'A',1,0.971132,1181,861605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 1243, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1299}}',273.753,152064286,1445906,NULL,'2020-06-19 21:37:28',1592602648,NULL),(1865729886,14875399,1,1319599,1,1,1,'A',1,0.967141,531,817843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 863, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',273.831,163682368,843796,NULL,'2021-07-06 13:20:11',1625577611,NULL),(1863799293,14875399,1,1628026,1,1,1,'A',1,0.964419,493,826132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 748, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 801}}',274.091,160726481,801432,NULL,'2021-04-11 12:49:31',1618145371,NULL),(1862964426,14875399,1,1710857,1,1,1,'A',1,0.964658,608,825085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 2081, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2207}}',274.099,159648911,2366464,NULL,'2021-03-13 05:00:15',1615611615,NULL),(1864491995,14875399,1,2974710,1,1,1,'A',1,0.954496,848,825627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 841, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',274.238,161872669,962850,NULL,'2021-05-13 03:32:22',1620876742,NULL),(1865204954,14875399,1,1781766,1,1,1,'A',1,0.948802,448,748553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 836, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 918}}',274.733,162922112,837776,NULL,'2021-06-12 15:05:06',1623510306,NULL),(1858141611,14875399,1,2143244,1,1,1,'A',1,0.977618,772,860143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1141, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1184}}',274.937,152208060,1231790,NULL,'2020-06-25 12:01:07',1593086467,NULL),(1858318732,14875399,1,1594500,1,1,1,'A',1,0.972629,906,874010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 2199, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2320}}',275.34,152357914,2632054,NULL,'2020-07-01 09:48:29',1593596909,NULL),(1861534614,14875399,1,2413250,1,1,1,'S',1,0.990862,766,931207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 752, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 766}}',275.717,157231321,908550,NULL,'2020-12-26 17:20:08',1609003208,NULL),(1875188515,14875399,1,1854589,1,1,1,'A',1,0.985216,518,882276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 922, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 947}}',276.056,177738575,978176,NULL,'2023-03-08 10:10:04',1678270204,NULL),(1875161077,14875399,1,2209144,1,1,1,'A',1,0.965467,711,841594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 1283, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1361}}',276.187,177772895,1476238,NULL,'2023-03-10 11:46:47',1678448807,NULL),(1869033754,14875399,1,3116845,1,1,1,'A',1,0.975429,726,859902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 834, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 875}}',276.447,168749912,914046,NULL,'2022-01-03 18:52:26',1641235946,NULL),(1856257570,14875399,1,1097541,1,1,1,'A',1,0.985579,1328,905128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 2062, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2115}}',276.48,149229441,2328290,NULL,'2020-03-15 04:29:48',1584246588,NULL),(1857910375,14875399,1,1717847,1,1,1,'S',1,0.984146,1703,915678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1649, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1703}}',276.977,151833754,1996450,NULL,'2020-06-11 13:30:10',1591882210,NULL),(1860588783,14875399,1,1657901,0,1,1,'A',1,0.950111,383,780761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 822, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 902}}',277.011,155860719,931444,NULL,'2020-11-11 06:18:25',1605075505,NULL),(1876375059,14875399,1,3831465,1,1,1,'A',1,0.913596,291,660846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 662, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 787}}',277.138,179544927,660838,NULL,'2023-06-25 14:43:23',1687704203,NULL),(1863813433,14875399,1,1913436,0,1,1,'A',1,0.983997,1168,899671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1246, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1281}}',277.428,160816228,1443480,NULL,'2021-04-14 01:55:12',1618365312,NULL),(1858311507,14875399,1,1582840,1,1,1,'A',1,0.969592,510,837112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 1514, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1595}}',277.513,152307422,1687736,NULL,'2020-06-29 10:05:08',1593425108,NULL),(1866880881,14875399,1,1186548,1,1,1,'A',1,0.953807,447,789809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 907, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 985}}',277.667,165459842,968510,NULL,'2021-09-01 02:50:06',1630464606,NULL),(1864757145,14875399,1,661517,0,1,1,'A',1,0.955786,561,786882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 990, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1063}}',277.671,162346654,1023722,NULL,'2021-05-26 11:02:31',1622026951,NULL),(1860592440,14875399,1,2420421,1,1,1,'A',1,0.984385,1077,897901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1523, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1569}}',277.671,155861426,1776160,NULL,'2020-11-11 07:09:33',1605078573,NULL),(1862774065,14875399,1,2278302,1,1,1,'S',1,0.963483,356,815600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',277.876,159322506,385574,NULL,'2021-03-03 10:24:45',1614767085,NULL),(1861648916,14875399,1,2535983,1,1,1,'A',1,0.961518,1008,822203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 1789, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1923}}',278.012,157484424,2195846,NULL,'2021-01-04 01:59:45',1609725585,NULL),(1874139928,14875399,1,3833645,1,1,1,'A',1,0.933721,430,778314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',278.05,176270737,449550,NULL,'2022-12-17 07:27:53',1671262073,NULL),(1862905817,14875399,1,1991296,1,1,1,'A',1,0.957246,608,817677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 1025, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1111}}',278.119,159451449,1167714,NULL,'2021-03-07 08:10:46',1615104646,NULL),(1875113487,14875399,1,2421238,1,1,1,'A',1,0.939093,604,737245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 19, \"great\": 1259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1412}}',278.361,177622080,1382286,NULL,'2023-03-01 14:58:47',1677682727,NULL),(1855656127,14875399,1,217280,0,1,1,'S',1,0.971898,1370,883603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1293, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1370}}',278.399,148433987,1559320,NULL,'2020-01-31 20:54:50',1580504090,NULL),(1875119682,14875399,1,1398311,1,1,1,'A',1,0.948428,228,745143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 936, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1018}}',278.479,177592546,842428,NULL,'2023-02-27 17:10:29',1677517829,NULL),(1859671511,14875399,1,1717849,1,1,1,'A',1,0.984821,1358,907322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1631, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1680}}',278.738,154623601,1890386,NULL,'2020-09-24 21:29:29',1600982969,NULL),(1876571467,14875399,1,1133251,1,1,1,'A',1,0.965263,1048,852649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 12, \"great\": 2155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2303}}',278.835,179805214,2469330,NULL,'2023-07-12 13:54:35',1689170075,NULL),(1875345102,14875399,1,3998518,1,1,1,'A',1,0.946872,285,757368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 1067, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1167}}',279.055,178072422,1031956,NULL,'2023-03-27 11:29:55',1679916595,NULL),(1858984930,14875399,1,2542872,1,1,1,'A',1,0.968196,623,859102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 901, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 959}}',279.059,153255281,959090,NULL,'2020-08-03 15:45:28',1596469528,NULL),(1859682184,14875399,1,1574205,1,1,1,'A',1,0.969004,1652,856915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 2448, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2581}}',279.134,154554336,2904028,NULL,'2020-09-22 15:02:08',1600786928,NULL),(1866534541,14875399,1,2994041,1,1,1,'A',1,0.947368,480,776242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 1076, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1197}}',279.152,164894643,1144322,NULL,'2021-08-13 12:56:18',1628859378,NULL),(1876802041,14875399,1,1473448,1,1,1,'A',1,0.940324,548,735189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 51, \"great\": 2663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2966}}',279.17,180146451,2540016,NULL,'2023-08-03 12:54:04',1691067244,NULL),(1864470550,14875399,1,1247509,1,1,1,'A',1,0.970957,1803,867645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 2039, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2152}}',279.256,161743534,2477770,NULL,'2021-05-09 11:21:02',1620559262,NULL),(1872647497,14875399,1,2549779,1,1,1,'A',1,0.934478,909,707399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 39, \"great\": 1962, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2213}}',279.52,173968210,2130172,NULL,'2022-08-15 11:37:08',1660563428,NULL),(1858966474,14875399,1,1526616,1,1,1,'A',1,0.958468,546,818324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 1141, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1240}}',279.584,153348417,1332348,NULL,'2020-08-06 23:11:05',1596755465,NULL),(1862998705,14875399,1,2307668,1,1,1,'A',1,0.958991,613,811254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 1817, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1963}}',279.586,159595001,2012214,NULL,'2021-03-11 17:28:28',1615483708,NULL),(1864744118,14875399,1,2997994,1,1,1,'A',1,0.923224,1765,740876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 5, \"great\": 1554, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1830}}',279.682,162238518,2062150,NULL,'2021-05-23 07:45:56',1621755956,NULL),(1864118141,14875399,1,948501,1,1,1,'A',1,0.960848,1008,827575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 1298, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1392}}',280.055,161337209,1433090,NULL,'2021-04-28 03:10:30',1619579430,NULL),(1866450135,14875399,1,1172439,0,1,1,'A',1,0.944995,244,740987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 1006, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1109}}',280.092,164823685,953008,NULL,'2021-08-11 04:34:25',1628656465,NULL),(1859359854,14875399,1,2268025,1,1,1,'A',1,0.972892,716,848706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 1581, \"large_bonus\": 165}, \"maximum_statistics\": {\"great\": 1660}}',280.099,153968043,1926522,NULL,'2020-08-30 05:35:53',1598765753,NULL),(1857929162,14875399,1,1412711,1,1,1,'A',1,0.967838,1254,863603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 1255, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1337}}',280.235,151720208,1485620,NULL,'2020-06-07 08:15:35',1591517735,NULL),(1864363582,14875399,1,2949587,1,1,1,'A',1,0.981943,908,882916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1127, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1163}}',280.402,161590411,1368256,NULL,'2021-05-05 05:10:08',1620191408,NULL),(1863764066,14875399,1,1039016,1,1,1,'A',1,0.958609,904,816508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 1692, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1812}}',280.409,160752394,2069008,NULL,'2021-04-12 06:09:57',1618207797,NULL),(1859343298,14875399,1,2361258,1,1,1,'A',1,0.972772,1812,860503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 2107, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2222}}',280.955,153981853,2409068,NULL,'2020-08-30 17:17:09',1598807829,NULL),(1861160787,14875399,1,2691342,1,1,1,'A',1,0.970307,829,852597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 1970, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2088}}',281.209,156787041,2194710,NULL,'2020-12-12 13:27:28',1607779648,NULL),(1875098665,14875399,1,2383502,1,1,1,'A',1,0.943057,355,765900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 892, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 2}}',281.281,177622013,1001590,NULL,'2023-03-01 14:53:57',1677682437,NULL),(1862330998,14875399,1,2381618,1,1,1,'A',1,0.982174,831,847891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 2201, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2272}}',281.346,158631669,2557326,NULL,'2021-02-10 10:39:18',1612953558,NULL),(1857241015,14875399,1,143420,0,1,1,'S',1,0.981548,1111,457055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1070, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1111}}',281.674,150683041,824950,NULL,'2020-05-03 06:37:17',1588487837,NULL),(1859263617,14875399,1,1078478,1,1,1,'A',1,0.977695,908,869707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 1556, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1614}}',281.682,153963018,1777866,NULL,'2020-08-30 00:45:03',1598748303,NULL),(1864009735,14875399,1,2282158,1,1,1,'A',1,0.968098,996,853967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 8, \"great\": 2297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2445}}',282.231,161168145,2511386,NULL,'2021-04-23 14:12:35',1619187155,NULL),(1865784025,14875399,1,2208491,1,1,1,'A',1,0.944082,371,751150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 977, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1073}}',282.29,163919780,1021320,NULL,'2021-07-13 20:03:54',1626206634,NULL),(1863431176,14875399,1,2797467,1,1,1,'A',1,0.973013,608,848846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 1945, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2038}}',283.017,160154611,2120586,NULL,'2021-03-27 08:14:24',1616832864,NULL),(1860014666,14875399,1,750069,1,1,1,'A',1,0.959091,675,820567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 916, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 990}}',283.49,155113535,1048994,NULL,'2020-10-13 10:29:59',1602584999,NULL),(1859705631,14875399,1,2390456,1,1,1,'S',1,0.992819,557,934331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',283.638,154441593,629590,NULL,'2020-09-18 09:28:32',1600421312,NULL),(1870509897,14875399,1,3492625,1,1,1,'A',1,0.948646,839,783669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 1133, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1256}}',283.817,170791481,1273566,NULL,'2022-03-28 08:29:53',1648456193,NULL),(1863814844,14875399,1,858682,0,1,1,'A',1,0.959637,317,793973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 923, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 991}}',283.884,160798485,945788,NULL,'2021-04-13 14:43:32',1618325012,NULL),(1873822471,14875399,1,924098,0,1,1,'A',1,0.974727,323,852788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 699, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',284.161,175763531,811094,NULL,'2022-11-19 08:25:33',1668846333,NULL),(1873970522,14875399,1,1688439,1,1,1,'A',1,0.930568,372,687785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 983, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1109}}',284.333,175996364,869120,NULL,'2022-12-02 11:56:08',1669982168,NULL),(1862248544,14875399,1,2751589,1,1,1,'A',1,0.948095,820,795674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 24, \"great\": 2329, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2572}}',284.487,158426570,2718722,NULL,'2021-02-04 11:28:36',1612438116,NULL),(1864170531,14875399,1,2650974,1,1,1,'A',1,0.9739,928,859644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 1623, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1705}}',284.588,161449864,1788342,NULL,'2021-05-01 06:43:34',1619851414,NULL),(1873928625,14875399,1,2565627,1,1,1,'A',1,0.933719,719,372208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 50, \"great\": 2373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2678}}',284.718,175883687,1627440,NULL,'2022-11-25 23:01:13',1669417273,NULL),(1875522379,14875399,1,3910578,1,1,1,'A',1,0.970253,625,834134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 1830, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1933, \"legacy_combo_increase\": 1}}',285.669,178402084,1968226,NULL,'2023-04-15 05:39:22',1681537162,NULL),(1863462871,14875399,1,1183029,1,1,1,'A',1,0.968265,1604,848693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 2069, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2190}}',286.101,160163914,2326716,NULL,'2021-03-27 13:55:56',1616853356,NULL),(1859695071,14875399,1,2262123,1,1,1,'A',1,0.977995,594,880479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 785, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 818}}',286.154,154441927,918180,NULL,'2020-09-18 09:49:21',1600422561,NULL),(1865842881,14875399,1,1717862,1,1,1,'A',1,0.950025,352,746088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 25, \"great\": 1835, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2011}}',286.207,163920361,1785510,NULL,'2021-07-13 20:29:05',1626208145,NULL),(1863567008,14875399,1,2777442,1,1,1,'A',1,0.95516,1962,821899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 8, \"great\": 3175, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 3479}}',286.249,160472632,3797602,NULL,'2021-04-04 12:13:43',1617538423,NULL),(1862742434,14875399,1,2651973,1,1,1,'A',1,0.96693,910,815876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 1550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1648}}',286.262,159167954,1705340,NULL,'2021-02-26 09:44:09',1614332649,NULL),(1858865650,14875399,1,1763967,1,1,1,'A',1,0.975581,889,883662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 1602, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1679}}',286.318,153348188,1938440,NULL,'2020-08-06 22:54:57',1596754497,NULL),(1857914598,14875399,1,1385223,1,1,1,'A',1,0.983937,1321,893205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 2149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2210}}',286.377,151720032,2284770,NULL,'2020-06-07 08:05:11',1591517111,NULL),(1859314520,14875399,1,685388,1,1,1,'A',1,0.97855,624,881632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 651, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 676}}',286.549,153925797,769400,NULL,'2020-08-28 16:24:47',1598631887,NULL),(1864379011,14875399,1,118668,0,1,1,'A',1,0.983279,780,882577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 1480, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',286.622,161707246,1707398,NULL,'2021-05-08 12:28:43',1620476923,NULL),(1864273221,14875399,1,2510404,1,1,1,'A',1,0.94183,761,769039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 22, \"great\": 1693, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1891}}',286.709,161656996,2039544,NULL,'2021-05-07 02:54:38',1620356078,NULL),(1864203360,14875399,1,2400474,1,1,1,'A',1,0.956558,1947,828220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 14, \"great\": 2221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2417}}',286.73,161372941,2586640,NULL,'2021-04-29 04:03:36',1619669016,NULL),(1857956168,14875399,1,2409397,1,1,1,'A',1,0.965818,707,816061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 2476, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2633}}',286.807,151806118,2590594,NULL,'2020-06-10 13:31:25',1591795885,NULL),(1860238711,14875399,1,1877830,1,1,1,'A',1,0.958075,780,797787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 1642, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',286.866,155323019,1972118,NULL,'2020-10-21 16:19:39',1603297179,NULL),(1865634054,14875399,1,2690456,1,1,1,'A',1,0.967499,583,842312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 1624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1723}}',287.035,163556045,1886922,NULL,'2021-07-02 16:49:56',1625244596,NULL),(1859295975,14875399,1,2024688,0,1,1,'A',1,0.955017,1021,782857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 29, \"great\": 2396, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2601}}',287.079,153862566,2682416,NULL,'2020-08-26 10:28:36',1598437716,NULL),(1876745108,14875399,1,3458532,1,1,1,'A',1,0.934574,895,739523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 19, \"great\": 1560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1773}}',287.267,179966485,1691900,NULL,'2023-07-23 02:32:38',1690079558,NULL),(1857915546,14875399,1,1558422,0,1,1,'A',1,0.976636,595,856003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 1653, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1712}}',287.78,151833573,1684596,NULL,'2020-06-11 13:23:20',1591881800,NULL),(1857816545,14875399,1,1609346,1,1,1,'A',1,0.980469,454,889500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 864, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 896}}',287.837,151557343,1000698,NULL,'2020-06-01 12:56:35',1591016195,NULL),(1858611875,14875399,1,1294978,1,1,1,'A',1,0.98826,771,905450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 920, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 937}}',288.16,152914232,1034618,NULL,'2020-07-22 11:14:01',1595416441,NULL),(1859381436,14875399,1,1076727,1,1,1,'A',1,0.96796,1056,852306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 1596, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',288.677,154066339,1955846,NULL,'2020-09-03 03:53:06',1599105186,NULL),(1862479265,14875399,1,2187008,1,1,1,'A',1,0.971837,1112,861765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 2388, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2521}}',289.417,158878550,2781128,NULL,'2021-02-17 13:17:21',1613567841,NULL),(1859029025,14875399,1,1603137,1,1,1,'A',1,0.963647,756,834738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 783, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 839}}',290.06,153488308,887798,NULL,'2020-08-12 06:08:48',1597212528,NULL),(1876214974,14875399,1,3617123,1,1,1,'A',1,0.959655,550,804904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 30, \"great\": 3015, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3247}}',290.257,179356194,3226008,NULL,'2023-06-13 11:19:18',1686655158,NULL),(1863069338,14875399,1,2024241,1,1,1,'A',1,0.973049,944,864231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 1851, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1948}}',290.265,159595626,2071546,NULL,'2021-03-11 17:50:38',1615485038,NULL),(1860040197,14875399,1,1709943,1,1,1,'A',1,0.978139,648,867596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 860, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 892}}',290.39,155073754,942778,NULL,'2020-10-11 16:56:19',1602435379,NULL),(1872550131,14875399,1,813387,1,1,1,'A',1,0.975659,525,871562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 942, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 986}}',290.476,173892371,1021690,NULL,'2022-08-11 14:00:34',1660226434,NULL),(1863003790,14875399,1,2317246,1,1,1,'A',1,0.946947,422,789896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 10, \"great\": 1181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 1}}',290.478,159594836,1254366,NULL,'2021-03-11 17:23:05',1615483385,NULL),(1862172160,14875399,1,2114336,1,1,1,'A',1,0.963369,854,831584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 1486, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1597}}',290.862,158285766,1791698,NULL,'2021-01-31 03:30:42',1612063842,NULL),(1858918197,14875399,1,1642679,1,1,1,'S',1,0.9817,1694,908184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1632, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1694}}',290.95,153348715,2068670,NULL,'2020-08-06 23:29:18',1596756558,NULL),(1864112989,14875399,1,936572,1,1,1,'A',1,0.982853,1660,898284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 2497, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2566}}',291.148,161492229,2908220,NULL,'2021-05-02 10:17:36',1619950656,NULL),(1863098611,14875399,1,1783776,1,1,1,'A',1,0.958286,493,830463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 814, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 887}}',291.19,159922335,954570,NULL,'2021-03-21 01:05:54',1616288754,NULL),(1877332233,14875399,1,2703771,1,1,1,'S',1,0.974876,1612,877876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1531, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1612}}',291.314,180990367,1905400,NULL,'2023-09-29 13:34:06',1695994446,NULL),(1860153615,14875399,1,2454117,1,1,1,'A',1,0.936118,407,783557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 355}, \"maximum_statistics\": {\"great\": 407}}',291.517,155395445,405980,NULL,'2020-10-24 12:05:28',1603541128,NULL),(1875517490,14875399,1,2789516,1,1,1,'A',1,0.951219,337,772756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 860, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',291.596,178275976,911322,NULL,'2023-04-07 18:12:56',1680891176,NULL),(1863218801,14875399,1,2390371,1,1,1,'S',1,0.979021,858,897098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 822, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 858}}',291.654,159971199,996350,NULL,'2021-03-22 11:22:27',1616412147,NULL),(1857241022,14875399,1,143420,1,1,1,'S',1,0.990999,1111,934473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1091, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1111}}',291.705,150683082,1299050,NULL,'2020-05-03 06:40:00',1588488000,NULL),(1861886005,14875399,1,435822,0,1,1,'S',1,0.992192,1601,936568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1576, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1601}}',291.883,157809574,1885760,NULL,'2021-01-15 08:45:08',1610700308,NULL),(1876826573,14875399,1,4072979,1,1,1,'A',1,0.953978,1767,825052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 7, \"great\": 1753, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1923}}',292.084,180145786,2195938,NULL,'2023-08-03 11:56:40',1691063800,NULL),(1864256928,14875399,1,2629418,1,1,1,'A',1,0.975995,1101,873534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1392, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',292.23,161656018,1728140,NULL,'2021-05-07 02:14:26',1620353666,NULL),(1875243459,14875399,1,2411176,1,1,1,'A',1,0.968426,921,848142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 2191, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2312}}',292.356,177771993,2452718,NULL,'2023-03-10 10:27:31',1678444051,NULL),(1858755960,14875399,1,2388518,1,1,1,'A',1,0.960751,804,814743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 1639, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1758}}',292.375,153160735,1910174,NULL,'2020-07-31 11:26:36',1596194796,NULL),(1857948326,14875399,1,218190,0,1,1,'A',1,0.979467,555,862104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 870, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 901}}',292.382,151808206,896852,NULL,'2020-06-10 14:50:07',1591800607,NULL),(1863833468,14875399,1,2530307,1,1,1,'A',1,0.967728,975,848816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 1096, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1162}}',292.77,160751735,1238006,NULL,'2021-04-12 05:30:47',1618205447,NULL),(1862387235,14875399,1,1836214,1,1,1,'A',1,0.988437,969,918182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1395, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1427}}',292.786,158722644,1564170,NULL,'2021-02-12 23:23:35',1613172215,NULL),(1864295085,14875399,1,801206,0,1,1,'A',1,0.927096,331,757100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 16, \"great\": 1422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1646}}',292.821,161566216,1520324,NULL,'2021-05-04 13:37:27',1620135447,NULL),(1864151277,14875399,1,724040,0,1,1,'A',1,0.960396,637,816987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 752, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',293.057,161337339,772190,NULL,'2021-04-28 03:17:01',1619579821,NULL),(1875233474,14875399,1,444423,0,1,1,'A',1,0.983271,565,871060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 783, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 807}}',293.274,177739348,880800,NULL,'2023-03-08 11:09:11',1678273751,NULL),(1875035778,14875399,1,1981961,1,1,1,'A',1,0.942556,441,753678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853}}',293.33,177621848,747614,NULL,'2023-03-01 14:42:19',1677681739,NULL),(1859231432,14875399,1,1344856,0,1,1,'A',1,0.982563,1593,900284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 2140, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2208}}',293.443,153736922,2528454,NULL,'2020-08-21 18:04:39',1598033079,NULL),(1858278381,14875399,1,1911852,1,1,1,'S',1,0.984229,1395,915949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1351, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1395}}',294.201,152386931,1676570,NULL,'2020-07-02 12:44:21',1593693861,NULL),(1877068113,14875399,1,3524447,1,1,1,'A',1,0.947669,348,762489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 955, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1051}}',294.245,180585697,981646,NULL,'2023-09-01 19:27:16',1693596436,NULL),(1863745055,14875399,1,988877,0,1,1,'A',1,0.978774,486,884079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 817, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 848}}',294.25,160726585,925360,NULL,'2021-04-11 12:52:58',1618145578,NULL),(1862825941,14875399,1,2727376,1,1,1,'S',1,0.981231,1625,903508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1564, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1625}}',294.356,159167665,1967770,NULL,'2021-02-26 09:29:18',1614331758,NULL),(1859009680,14875399,1,1408023,1,1,1,'A',1,0.964404,1858,843320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 2260, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2416}}',294.627,153481247,2693144,NULL,'2020-08-11 23:19:07',1597187947,NULL),(1872012297,14875399,1,795198,1,1,1,'A',1,0.944328,326,757436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 854, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 952}}',294.768,173012127,920316,NULL,'2022-07-01 11:30:04',1656675004,NULL),(1865664551,14875399,1,131291,0,1,1,'A',1,0.980488,740,878828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 989, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1025}}',294.842,163756605,995370,NULL,'2021-07-08 18:06:26',1625767586,NULL),(1857956985,14875399,1,2412001,1,1,1,'A',1,0.980756,1004,893002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1425, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1481}}',294.871,151833395,1751470,NULL,'2020-06-11 13:15:15',1591881315,NULL),(1864144801,14875399,1,1000660,0,1,1,'S',1,0.981197,585,903476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 563, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 585}}',294.913,161480700,637250,NULL,'2021-05-02 01:50:50',1619920250,NULL),(1859253183,14875399,1,2387295,1,1,1,'S',1,0.982939,1436,910714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1387, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1436}}',295.086,154007901,1711730,NULL,'2020-08-31 17:45:17',1598895917,NULL),(1859273115,14875399,1,2311580,1,1,1,'A',1,0.983454,1012,903124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1609, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1662}}',295.213,154008010,1883638,NULL,'2020-08-31 17:50:35',1598896235,NULL),(1858761069,14875399,1,2326578,1,1,1,'A',1,0.960424,1077,831712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 8, \"great\": 1311, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1415}}',295.371,153190961,1473664,NULL,'2020-08-01 11:15:50',1596280550,NULL),(1861353056,14875399,1,2479873,1,1,1,'A',1,0.969766,960,847583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 1456, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1538}}',295.655,157019096,1726502,NULL,'2020-12-19 19:41:43',1608406903,NULL),(2985715037,14875399,1,4540651,1,1,1,'A',1,0.94539,532,778694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 1275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1410}}',295.797,184271353,1463720,NULL,'2024-06-12 18:02:52',1718215372,NULL),(1865037584,14875399,1,1538448,1,1,1,'A',1,0.978747,682,878956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1292, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1341}}',295.804,162734055,1477384,NULL,'2021-06-06 15:26:50',1622993210,NULL),(1858037113,14875399,1,1924484,1,1,1,'A',1,0.964714,423,825422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 1404, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1502}}',295.971,151972697,1629772,NULL,'2020-06-16 14:21:26',1592317286,NULL),(1865854280,14875399,1,1755957,1,1,1,'A',1,0.943369,469,758946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 937, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1033}}',296.745,163920131,972172,NULL,'2021-07-13 20:19:48',1626207588,NULL),(1871989859,14875399,1,3455630,1,1,1,'A',1,0.96317,485,805784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 835, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 896}}',297.118,173059599,987306,NULL,'2022-07-03 13:21:41',1656854501,NULL),(1864165109,14875399,1,161274,0,1,1,'A',1,0.971033,658,841433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 2198, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2313}}',297.175,161337421,2375452,NULL,'2021-04-28 03:21:38',1619580098,NULL),(1864791181,14875399,1,2520758,1,1,1,'A',1,0.959556,1045,789226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 1162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1261}}',297.197,162442305,1297258,NULL,'2021-05-29 01:57:50',1622253470,NULL),(1864182554,14875399,1,2153991,1,1,1,'A',1,0.949013,722,794860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 821, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 912}}',297.742,161337594,955610,NULL,'2021-04-28 03:31:33',1619580693,NULL),(1862953215,14875399,1,2806496,1,1,1,'A',1,0.977356,1249,873841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1821, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1899}}',297.885,159422183,2078116,NULL,'2021-03-06 12:54:19',1615035259,NULL),(1865602313,14875399,1,2649326,1,1,1,'A',1,0.983146,430,870192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 693, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 712}}',298.225,163612680,738758,NULL,'2021-07-04 10:04:17',1625393057,NULL),(1865503633,14875399,1,2260361,1,1,1,'A',1,0.94473,390,773464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 699, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 778}}',298.66,163296897,794392,NULL,'2021-06-24 15:32:25',1624548745,NULL),(1863350941,14875399,1,2427975,1,1,1,'A',1,0.96619,1316,851828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 23, \"great\": 2436, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2588}}',299.092,160154918,2824964,NULL,'2021-03-27 08:26:00',1616833560,NULL),(1872644727,14875399,1,2544314,1,1,1,'A',1,0.93733,367,763794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 321}, \"maximum_statistics\": {\"great\": 367}}',299.489,173946296,374484,NULL,'2022-08-14 08:37:20',1660466240,NULL),(1864436886,14875399,1,1628918,1,1,1,'A',1,0.944592,740,765977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 38, \"great\": 2052, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2265}}',299.598,161706201,2422498,NULL,'2021-05-08 11:51:30',1620474690,NULL),(1859093835,14875399,1,1711871,1,1,1,'A',1,0.97526,1678,877799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 1827, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1920}}',299.699,153458421,2147568,NULL,'2020-08-11 03:22:38',1597116158,NULL),(1865412940,14875399,1,132914,0,1,1,'A',1,0.986194,791,889490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 1805, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1847}}',299.816,163350569,2016250,NULL,'2021-06-26 06:42:57',1624689777,NULL),(1860518641,14875399,1,2569352,1,1,1,'S',1,0.983045,1445,909764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1396, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1445}}',299.946,155722274,1745060,NULL,'2020-11-06 09:30:03',1604655003,NULL),(1861779738,14875399,1,2655763,1,1,1,'A',1,0.966729,781,844137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 16, \"great\": 2499, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2660}}',300.138,157670716,2835958,NULL,'2021-01-10 09:57:17',1610272637,NULL),(1858231252,14875399,1,250579,0,1,1,'A',1,0.993594,1212,930950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 1392, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1405}}',300.179,152332712,1591140,NULL,'2020-06-30 09:53:32',1593510812,NULL),(1865047682,14875399,1,2785956,1,1,1,'A',1,0.976136,458,859713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 844, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 880}}',300.367,162686264,940952,NULL,'2021-06-05 05:11:22',1622869882,NULL),(1865540860,14875399,1,781859,0,1,1,'A',1,0.965471,436,824575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 1055, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1115}}',300.372,163556600,1132520,NULL,'2021-07-02 17:08:52',1625245732,NULL),(1875363903,14875399,1,1749188,1,1,1,'A',1,0.969687,1527,871116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 1446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1534}}',300.711,178073071,1678760,NULL,'2023-03-27 12:22:17',1679919737,NULL),(1862976564,14875399,1,1847629,1,1,1,'A',1,0.978145,1313,884622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1797, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 1}}',301.454,159576536,2171838,NULL,'2021-03-11 04:28:50',1615436930,NULL),(1862974149,14875399,1,1731107,1,1,1,'A',1,0.98506,534,904306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 977, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1004, \"legacy_combo_increase\": 2}}',301.711,159595834,1145752,NULL,'2021-03-11 17:56:28',1615485388,NULL),(1861889023,14875399,1,2452993,1,1,1,'A',1,0.963148,836,842911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1025, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1099}}',301.785,157839411,1173958,NULL,'2021-01-16 08:55:36',1610787336,NULL),(1864149358,14875399,1,345483,0,1,1,'A',1,0.982873,542,892753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 876, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 905}}',302.274,161492982,950040,NULL,'2021-05-02 10:48:37',1619952517,NULL),(1858187796,14875399,1,1746831,1,1,1,'A',1,0.985313,1326,905654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1521, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1566}}',302.957,152063992,1807750,NULL,'2020-06-19 21:22:37',1592601757,NULL),(1863405536,14875399,1,2782426,1,1,1,'A',1,0.977273,1619,878465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 2570, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 2684}}',303.018,160162168,3113880,NULL,'2021-03-27 13:00:52',1616850052,NULL),(1856717841,14875399,1,2111261,0,1,1,'A',1,0.970109,708,815863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 870, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 920}}',303.1,150076802,1071250,NULL,'2020-04-13 07:29:06',1586762946,NULL),(1877389888,14875399,1,2520065,1,1,1,'S',1,0.990153,1371,920092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1344, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1371}}',304.015,180992390,1668780,NULL,'2023-09-29 16:10:28',1696003828,NULL),(1858216069,14875399,1,2464249,1,1,1,'S',1,0.963153,2049,860054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"great\": 1898, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2049}}',304.092,152064090,2305520,NULL,'2020-06-19 21:26:59',1592602019,NULL),(1858183479,14875399,1,1399348,1,1,1,'S',1,0.960621,838,851134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 772, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 838}}',304.186,152064738,937350,NULL,'2020-06-19 22:03:39',1592604219,NULL),(2565057135,14875399,1,4288732,1,1,1,'A',1,0.949541,583,771579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 998, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1090}}',304.929,183288662,1023192,NULL,'2024-03-25 12:16:38',1711368998,NULL),(1860256485,14875399,1,2331617,1,1,1,'S',1,0.98341,874,899470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 845, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 874}}',304.967,155382996,1025200,NULL,'2020-10-23 23:20:46',1603495246,NULL),(1862242491,14875399,1,2649299,1,1,1,'A',1,0.980524,1731,889686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 8, \"great\": 5288, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 5494}}',305.014,158426244,6502382,NULL,'2021-02-04 11:12:47',1612437167,NULL),(1863915392,14875399,1,2776802,1,1,1,'A',1,0.951932,983,800886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 16, \"great\": 1887, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2070}}',305.245,160945771,2197942,NULL,'2021-04-17 13:35:55',1618666555,NULL),(1858277666,14875399,1,1082699,1,1,1,'A',1,0.965602,1190,836841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 16, \"great\": 2466, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2631}}',305.28,152387187,2640286,NULL,'2020-07-02 12:56:00',1593694560,NULL),(1875201972,14875399,1,1271495,1,1,1,'S',1,0.980405,791,902220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 760}, \"maximum_statistics\": {\"great\": 791}}',306.538,177738298,891880,NULL,'2023-03-08 09:47:24',1678268844,NULL),(1862992783,14875399,1,1313652,1,1,1,'A',1,0.958737,1647,829704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 9, \"great\": 1999, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2169}}',306.914,159649161,2369590,NULL,'2021-03-13 05:10:25',1615612225,NULL),(1859980230,14875399,1,719587,1,1,1,'A',1,0.961962,513,812516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 935, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',307.158,154863292,946378,NULL,'2020-10-03 10:36:35',1601721395,NULL),(1873843149,14875399,1,2366660,1,1,1,'A',1,0.961641,1450,831873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 35, \"great\": 3838, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 4119}}',307.322,175966999,4100990,NULL,'2022-11-30 15:41:03',1669822863,NULL),(2985701382,14875399,1,4417950,1,1,1,'A',1,0.94281,607,797056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 543, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 612}}',307.335,184271328,710484,NULL,'2024-06-12 18:00:00',1718215200,NULL),(1864472886,14875399,1,2271916,1,1,1,'A',1,0.975564,358,831456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 765, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 798}}',307.462,161851257,748764,NULL,'2021-05-12 14:29:12',1620829752,NULL),(1860054259,14875399,1,1378838,1,1,1,'A',1,0.983813,1141,887220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 1888, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1946}}',308.298,155087275,2152016,NULL,'2020-10-12 07:06:14',1602486374,NULL),(1859845936,14875399,1,1854298,1,1,1,'A',1,0.961676,545,827059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 1044, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1122}}',308.598,154658315,1259652,NULL,'2020-09-26 00:42:21',1601080941,NULL),(1863074987,14875399,1,2196763,1,1,1,'A',1,0.950358,682,804445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 3, \"great\": 1763, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1954}}',308.81,159595226,2041784,NULL,'2021-03-11 17:36:27',1615484187,NULL),(1859426087,14875399,1,1460904,1,1,1,'A',1,0.958955,1251,827975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 10, \"great\": 2224, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 2412}}',308.891,154036081,2662232,NULL,'2020-09-01 20:55:35',1598993735,NULL),(1861120606,14875399,1,1278441,0,1,1,'A',1,0.946256,651,798989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 742, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',309.142,156761892,906340,NULL,'2020-12-11 18:57:32',1607713052,NULL),(1864157920,14875399,1,2347722,1,1,1,'A',1,0.954646,619,793607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 1257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1356}}',309.324,161370213,1263868,NULL,'2021-04-29 01:58:05',1619661485,NULL),(1863752202,14875399,1,1017779,1,1,1,'A',1,0.962885,464,806715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 671, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',310.142,160751964,761762,NULL,'2021-04-12 05:42:23',1618206143,NULL),(1864274902,14875399,1,2648969,1,1,1,'A',1,0.956574,828,778487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 15, \"great\": 1918, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2084}}',310.525,161658395,2199594,NULL,'2021-05-07 04:01:35',1620360095,NULL),(1860124615,14875399,1,709820,1,1,1,'A',1,0.976847,1010,878326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 1941, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 2030}}',311.038,155087346,2273816,NULL,'2020-10-12 07:12:24',1602486744,NULL),(1866528105,14875399,1,2725091,1,1,1,'A',1,0.972083,854,849806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 2291}, \"maximum_statistics\": {\"great\": 2400}}',311.121,164894781,2417224,NULL,'2021-08-13 13:02:31',1628859751,NULL),(1865664509,14875399,1,131290,1,1,1,'A',1,0.979793,572,874953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 1030, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',311.863,163722902,1013010,NULL,'2021-07-07 17:36:53',1625679413,NULL),(1864383463,14875399,1,123834,1,1,1,'S',1,0.984305,1561,913798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1512, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1561}}',311.867,161706781,1875202,NULL,'2021-05-08 12:11:51',1620475911,NULL),(1875618123,14875399,1,3607885,1,1,1,'A',1,0.944772,670,773587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 40, \"great\": 2150, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2372}}',312.057,178402233,2371386,NULL,'2023-04-15 05:54:08',1681538048,NULL),(1858244825,14875399,1,2266075,1,1,1,'A',1,0.944911,1232,801327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 3, \"great\": 2014, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2260}}',312.319,152359895,2488700,NULL,'2020-07-01 11:29:53',1593602993,NULL),(1864471433,14875399,1,920487,0,1,1,'A',1,0.976322,538,846651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 1224, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1267}}',312.579,161707100,1367758,NULL,'2021-05-08 12:23:27',1620476607,NULL),(1863252258,14875399,1,2433222,1,1,1,'A',1,0.962732,989,833568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 22, \"great\": 2319, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2482}}',312.991,160044677,2639802,NULL,'2021-03-24 12:33:03',1616589183,NULL),(1873812966,14875399,1,2391552,1,1,1,'A',1,0.963082,624,816988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 1891, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2018}}',313.336,175791319,1965280,NULL,'2022-11-20 14:48:49',1668955729,NULL),(1858678957,14875399,1,2239271,1,1,1,'S',1,0.973149,689,847277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 652, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 689}}',314.365,152971246,782170,NULL,'2020-07-24 14:19:30',1595600370,NULL),(1859579996,14875399,1,1312079,1,1,1,'A',1,0.965517,446,852571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 814, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 870}}',314.513,154271111,955420,NULL,'2020-09-11 10:50:10',1599821410,NULL),(1875133438,14875399,1,1461118,1,1,1,'A',1,0.958703,724,815733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 1048, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1126}}',316.314,177738606,1133672,NULL,'2023-03-08 10:12:33',1678270353,NULL),(1864244286,14875399,1,2467771,1,1,1,'A',1,0.949167,638,753251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 23, \"great\": 1587, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1741}}',316.777,161522172,1581774,NULL,'2021-05-03 06:15:21',1620022521,NULL),(1866143028,14875399,1,2940090,1,1,1,'A',1,0.974978,482,848178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 2177, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2278}}',317.109,164206164,2190866,NULL,'2021-07-22 19:33:07',1626982387,NULL),(1873930555,14875399,1,3419231,1,1,1,'A',1,0.950806,570,787207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 1079, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1179}}',318.05,175966263,1127386,NULL,'2022-11-30 14:50:18',1669819818,NULL),(1862138189,14875399,1,1007802,1,1,1,'A',1,0.986449,787,906014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1402, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1439}}',318.156,158285191,1688138,NULL,'2021-01-31 03:02:18',1612062138,NULL),(1864971292,14875399,1,2961632,1,1,1,'A',1,0.973424,1147,826645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 1824, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1919}}',318.348,162611930,2053242,NULL,'2021-06-03 01:32:14',1622683934,NULL),(1863046463,14875399,1,207134,0,1,1,'A',1,0.984173,678,889968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1548}}',318.687,159576615,1630392,NULL,'2021-03-11 04:32:12',1615437132,NULL),(1859197172,14875399,1,2445145,1,1,1,'A',1,0.971417,886,867942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1140, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1207}}',318.761,153736631,1427438,NULL,'2020-08-21 17:49:34',1598032174,NULL),(1863166039,14875399,1,1370014,1,1,1,'A',1,0.970426,1691,866444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 1880, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1995}}',319.048,159889947,2107202,NULL,'2021-03-20 05:01:23',1616216483,NULL),(1862889464,14875399,1,383455,0,1,1,'A',1,0.975342,931,857943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 2655, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',320.174,159455334,3077146,NULL,'2021-03-07 11:14:55',1615115695,NULL),(1856649396,14875399,1,1736565,1,1,1,'S',1,0.984788,1742,917185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1689, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1742}}',320.175,149878427,2107530,NULL,'2020-04-07 03:16:08',1586229368,NULL),(1865570224,14875399,1,2245964,1,1,1,'A',1,0.963374,620,809245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 840, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 901}}',320.453,163556689,882990,NULL,'2021-07-02 17:12:36',1625245956,NULL),(1859480569,14875399,1,1029561,0,1,1,'A',1,0.982585,1094,900703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1248, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1292}}',320.498,154035771,1445870,NULL,'2020-09-01 20:37:35',1598992655,NULL),(1868365825,14875399,1,2876913,1,1,1,'A',1,0.957609,631,797614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 1278}, \"maximum_statistics\": {\"great\": 1380}}',321.363,167648700,1403818,NULL,'2021-11-21 10:36:52',1637491012,NULL),(1862565851,14875399,1,2578676,1,1,1,'A',1,0.979483,1344,855798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 1895, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1974}}',321.576,158878385,2341386,NULL,'2021-02-17 13:10:03',1613567403,NULL),(1877318956,14875399,1,3440244,1,1,1,'A',1,0.957563,345,771750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 851, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 919}}',322.167,180863513,788750,NULL,'2023-09-20 11:41:54',1695210114,NULL),(1859067906,14875399,1,968844,1,1,1,'A',1,0.957949,541,827728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 797, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 868}}',322.641,153561914,882050,NULL,'2020-08-15 01:36:42',1597455402,NULL),(1859994462,14875399,1,1688435,1,1,1,'A',1,0.947822,505,767489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 889, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 987}}',322.784,155018990,986900,NULL,'2020-10-09 16:55:04',1602262504,NULL),(1858315005,14875399,1,1176481,1,1,1,'S',1,0.988627,1231,927889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1203, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1231}}',322.996,152333428,1441920,NULL,'2020-06-30 10:32:44',1593513164,NULL),(1863047476,14875399,1,208560,0,1,1,'A',1,0.97883,819,867992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 1251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1299}}',323.63,159576674,1315318,NULL,'2021-03-11 04:35:20',1615437320,NULL),(1857288430,14875399,1,1688623,1,1,1,'A',1,0.978877,677,863152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1869, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1941}}',323.918,150714809,2105462,NULL,'2020-05-04 08:40:26',1588581626,NULL),(1865728065,14875399,1,2810861,1,1,1,'A',1,0.957001,347,800652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 838, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 907}}',324.191,163787137,918644,NULL,'2021-07-09 16:39:40',1625848780,NULL),(1862231249,14875399,1,2241388,1,1,1,'A',1,0.967171,1027,841117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 1992, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2117}}',324.257,158565777,2328196,NULL,'2021-02-08 13:54:44',1612792484,NULL),(1859021024,14875399,1,1146971,0,1,1,'A',1,0.975033,687,869758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 727, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 761}}',324.338,153567977,852968,NULL,'2020-08-15 07:41:38',1597477298,NULL),(1862026705,14875399,1,2543933,1,1,1,'A',1,0.931313,502,719615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 25, \"great\": 1576, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1798}}',324.631,158030172,1612098,NULL,'2021-01-22 19:57:52',1611345472,NULL),(1864174522,14875399,1,2365298,1,1,1,'S',1,0.954724,762,832870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 693, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 762}}',325.623,161370043,862690,NULL,'2021-04-29 01:51:08',1619661068,NULL),(1861945968,14875399,1,2581713,1,1,1,'A',1,0.957485,504,803939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 770, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 835}}',326.119,158030040,825198,NULL,'2021-01-22 19:53:28',1611345208,NULL),(1859802305,14875399,1,835691,1,1,1,'A',1,0.975172,1073,869312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 2777, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',326.743,154779225,3162470,NULL,'2020-09-30 06:19:33',1601446773,NULL),(1863693199,14875399,1,1206635,1,1,1,'A',1,0.97535,1340,884110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 1969, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 2069}}',326.787,160549206,2393502,NULL,'2021-04-06 15:50:35',1617724235,NULL),(1860052226,14875399,1,1373621,1,1,1,'S',1,0.982654,1643,903863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1586, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1643}}',326.808,155087410,2008310,NULL,'2020-10-12 07:17:10',1602487030,NULL),(1862319546,14875399,1,1167707,1,1,1,'A',1,0.975339,875,873024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 2111, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2210}}',328.214,158722776,2344460,NULL,'2021-02-12 23:29:19',1613172559,NULL),(1875176471,14875399,1,2260269,1,1,1,'A',1,0.953258,527,793151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 973, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',328.307,177738694,1073858,NULL,'2023-03-08 10:20:33',1678270833,NULL),(1866921763,14875399,1,1315674,1,1,1,'A',1,0.960158,996,832938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 1534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1644}}',328.401,165416634,1776136,NULL,'2021-08-30 14:45:44',1630334744,NULL),(1861200109,14875399,1,2564670,1,1,1,'A',1,0.951923,1381,823563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 1281, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1404}}',328.757,156920010,1613110,NULL,'2020-12-16 19:13:17',1608145997,NULL),(1862070524,14875399,1,844714,1,1,1,'A',1,0.981628,949,893528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 2074, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',329.78,158285067,2520230,NULL,'2021-01-31 02:55:48',1612061748,NULL),(1863813227,14875399,1,1970039,1,1,1,'A',1,0.971715,762,848517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 2081, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2192}}',330.507,160751920,2337008,NULL,'2021-04-12 05:40:06',1618206006,NULL),(1862791795,14875399,1,2454660,1,1,1,'A',1,0.95431,1338,809551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 7, \"great\": 1409, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1543}}',331.017,159274426,1729394,NULL,'2021-03-01 16:56:10',1614617770,NULL),(1864127264,14875399,1,2451623,1,1,1,'A',1,0.964692,705,810061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 1649, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1756}}',331.053,161372814,1696560,NULL,'2021-04-29 03:55:57',1619668557,NULL),(1859333944,14875399,1,73066,1,1,1,'S',1,0.994699,2358,942864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2333, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2358}}',331.58,153967895,2914310,NULL,'2020-08-30 05:27:52',1598765272,NULL),(1862875629,14875399,1,1858919,1,1,1,'A',1,0.956681,865,821252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 882, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 958}}',332.408,159451738,1002420,NULL,'2021-03-07 08:27:32',1615105652,NULL),(1862973980,14875399,1,1731105,1,1,1,'A',1,0.98197,376,872522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 1102, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1137}}',332.527,159595738,1157776,NULL,'2021-03-11 17:53:53',1615485233,NULL),(1871405436,14875399,1,3569182,1,1,1,'A',1,0.971346,1102,862107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 2462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2600}}',332.65,172163628,2834480,NULL,'2022-05-26 08:07:28',1653552448,NULL),(1866544608,14875399,1,2607700,1,1,1,'A',1,0.972718,469,837471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 959, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1008}}',333.037,165051024,986074,NULL,'2021-08-18 16:30:35',1629304235,NULL),(1873888102,14875399,1,3335711,1,1,1,'A',1,0.975944,554,837644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1351}}',333.459,175966209,1432760,NULL,'2022-11-30 14:46:46',1669819606,NULL),(1874544234,14875399,1,3867081,1,1,1,'A',1,0.962661,830,819619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 1376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1473}}',333.87,176768899,1503174,NULL,'2023-01-12 14:53:28',1673535208,NULL),(1857851631,14875399,1,1466716,0,1,1,'A',1,0.966346,711,843108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 973, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1040}}',333.879,151833869,1087434,NULL,'2020-06-11 13:34:47',1591882487,NULL),(1864390462,14875399,1,720267,1,1,1,'A',1,0.984375,788,894646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 1586, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1632}}',335.373,161706942,1781730,NULL,'2021-05-08 12:17:20',1620476240,NULL),(1875015355,14875399,1,3936921,1,1,1,'A',1,0.969518,796,831744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 2077, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2198}}',335.548,177549985,2191400,NULL,'2023-02-25 10:49:27',1677322167,NULL),(1869655912,14875399,1,2725174,1,1,1,'A',1,0.946009,682,768943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1491}}',335.706,169595003,1449804,NULL,'2022-02-06 15:25:57',1644161157,NULL),(1865744075,14875399,1,2728335,1,1,1,'S',1,0.981547,1409,897616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1357, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1409}}',336.509,163787416,1700390,NULL,'2021-07-09 16:50:10',1625849410,NULL),(1864355777,14875399,1,2944441,0,1,1,'A',1,0.956229,631,801182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 827, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 891}}',337.086,161521950,893352,NULL,'2021-05-03 06:01:05',1620021665,NULL),(1865784879,14875399,1,1913440,0,1,1,'A',1,0.982841,1032,877286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 1421, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1457}}',337.184,163920206,1531014,NULL,'2021-07-13 20:23:23',1626207803,NULL),(1876854329,14875399,1,2401576,1,1,1,'A',1,0.971401,627,864231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 991, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1049}}',337.777,180146275,1103828,NULL,'2023-08-03 12:40:17',1691066417,NULL),(1858966437,14875399,1,2196199,1,1,1,'S',1,0.988177,2030,926552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1982, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2030}}',337.787,153312500,2325920,NULL,'2020-08-05 16:20:57',1596644457,NULL),(1862804019,14875399,1,1402693,1,1,1,'A',1,0.960761,1018,414293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 15, \"great\": 2293, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',338.535,159293273,1772266,NULL,'2021-03-02 09:47:37',1614678457,NULL),(1862761421,14875399,1,1511109,1,1,1,'A',1,0.975369,1271,873389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 2125, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 2233}}',338.679,159290945,2901940,NULL,'2021-03-02 07:26:12',1614669972,NULL),(1865719226,14875399,1,545843,1,1,1,'A',1,0.969208,508,846485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 969, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1023}}',338.943,163723586,1080070,NULL,'2021-07-07 17:59:23',1625680763,NULL),(1873862279,14875399,1,2104777,1,1,1,'A',1,0.932458,484,718160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 939, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1066}}',339.86,175996330,1158544,NULL,'2022-12-02 11:53:04',1669981984,NULL),(2565047681,14875399,1,4445536,1,1,1,'A',1,0.960565,425,803388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 1876, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2016}}',340.175,183288646,1919810,NULL,'2024-03-25 12:14:08',1711368848,NULL),(1864141199,14875399,1,1764902,1,1,1,'A',1,0.97016,903,850105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 2017, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 2128}}',340.734,161450284,2452128,NULL,'2021-05-01 07:04:23',1619852663,NULL),(1865421694,14875399,1,1414482,1,1,1,'A',1,0.985062,1156,907627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1729, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1774}}',341.184,163296497,2152496,NULL,'2021-06-24 15:16:55',1624547815,NULL),(1866510208,14875399,1,2383166,1,1,1,'A',1,0.955211,1873,818319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 10, \"great\": 2185, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2389}}',341.372,164894557,2678434,NULL,'2021-08-13 12:53:10',1628859190,NULL),(1871946511,14875399,1,3607886,1,1,1,'A',1,0.967619,1425,854460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 1839, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1961}}',341.477,172998133,2188740,NULL,'2022-06-30 19:03:01',1656615781,NULL),(1863338749,14875399,1,1655486,1,1,1,'A',1,0.979472,648,876817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 988, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1023}}',341.619,159971397,1167468,NULL,'2021-03-22 11:30:19',1616412619,NULL),(1863072532,14875399,1,1679305,1,1,1,'A',1,0.961275,898,826449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 942, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1020}}',341.959,159596300,1090726,NULL,'2021-03-11 18:10:52',1615486252,NULL),(1865618591,14875399,1,2337895,1,1,1,'A',1,0.970641,804,857370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1045, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1107}}',343.81,163613056,1274522,NULL,'2021-07-04 10:22:30',1625394150,NULL),(1863079991,14875399,1,2610197,1,1,1,'A',1,0.966039,918,827137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 1389, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1487}}',345.167,159576448,1581290,NULL,'2021-03-11 04:23:55',1615436635,NULL),(1863655862,14875399,1,2882110,1,1,1,'S',1,0.976331,845,892214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 805}, \"maximum_statistics\": {\"great\": 845}}',345.337,160680260,904470,NULL,'2021-04-10 07:48:41',1618040921,NULL),(1878457518,14875399,1,4180401,1,1,1,'A',1,0.936715,670,750403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 28, \"great\": 1836, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2070}}',345.833,182376879,1960528,NULL,'2024-01-13 17:13:52',1705166032,NULL),(1864248919,14875399,1,1543556,1,1,1,'A',1,0.965,861,830605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 1971, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2100}}',346.058,161523267,2224150,NULL,'2021-05-03 07:22:24',1620026544,NULL),(1864148443,14875399,1,717065,1,1,1,'A',1,0.970012,574,860273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 770, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 817}}',346.152,161493048,905798,NULL,'2021-05-02 10:52:07',1619952727,NULL),(1877351207,14875399,1,1174919,1,1,1,'A',1,0.973707,1990,876679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 2166, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2282}}',347.775,180847855,2695248,NULL,'2023-09-19 06:21:03',1695104463,NULL),(1862977145,14875399,1,2276637,1,1,1,'A',1,0.961486,1038,836405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 4, \"great\": 2017, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2181, \"legacy_combo_increase\": 1}}',348.578,159594768,2386044,NULL,'2021-03-11 17:20:20',1615483220,NULL),(1860207468,14875399,1,1634409,1,1,1,'A',1,0.967608,825,845363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 2028, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2161, \"legacy_combo_increase\": 4}}',348.965,155245384,2401762,NULL,'2020-10-18 12:25:54',1603023954,NULL),(1872631462,14875399,1,2061960,1,1,1,'A',1,0.969453,975,862963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1244}}',349.33,173946614,1357530,NULL,'2022-08-14 09:03:21',1660467801,NULL),(1862702025,14875399,1,1783052,1,1,1,'A',1,0.965988,1969,844587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 15, \"great\": 2440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2602}}',350.034,159291247,2807942,NULL,'2021-03-02 07:44:15',1614671055,NULL),(1873852175,14875399,1,2971172,1,1,1,'A',1,0.977096,1111,886056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1107, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1157}}',350.055,175966453,1344122,NULL,'2022-11-30 15:02:38',1669820558,NULL),(1865751844,14875399,1,2189542,1,1,1,'A',1,0.971258,869,869512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 871, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 922}}',350.686,163757044,1032800,NULL,'2021-07-08 18:20:57',1625768457,NULL),(1864920268,14875399,1,2026430,1,1,1,'A',1,0.954649,918,786932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 4, \"great\": 1598, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1753}}',351.515,162629732,1880118,NULL,'2021-06-03 14:59:04',1622732344,NULL),(1864236626,14875399,1,1963088,1,1,1,'S',1,0.985148,1717,903105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1666, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1717}}',352.455,161523374,2097656,NULL,'2021-05-03 07:28:52',1620026932,NULL),(1875205613,14875399,1,2333147,1,1,1,'A',1,0.97555,1264,863242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 3522, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 3681}}',353.584,177771893,3862842,NULL,'2023-03-10 10:18:18',1678443498,NULL),(1874122753,14875399,1,3713547,1,1,1,'A',1,0.956853,653,807359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 1635, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1773}}',356.003,176270875,1925052,NULL,'2022-12-17 07:41:26',1671262886,NULL),(1878459335,14875399,1,4092828,1,1,1,'A',1,0.962717,498,822997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 1130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1207}}',356.07,182376907,1211346,NULL,'2024-01-13 17:16:37',1705166197,NULL),(1869142294,14875399,1,2265575,1,1,1,'S',1,0.97246,1053,863277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 995, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1053}}',357.203,168792455,1163910,NULL,'2022-01-05 13:57:07',1641391027,NULL),(1859869430,14875399,1,2531793,1,1,1,'S',1,0.950154,973,817654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 876, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 973}}',358.055,154638386,1120010,NULL,'2020-09-25 11:43:12',1601034192,NULL),(1872645623,14875399,1,1753070,1,1,1,'A',1,0.965855,814,839390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 10, \"great\": 1961, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2094}}',359.731,173946184,2286164,NULL,'2022-08-14 08:27:42',1660465662,NULL),(1865694514,14875399,1,2665951,1,1,1,'A',1,0.964265,1422,847522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 1608, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1721}}',359.81,163757289,2054980,NULL,'2021-07-08 18:28:34',1625768914,NULL),(1876951262,14875399,1,1525343,1,1,1,'A',1,0.974023,1579,873322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 1995, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2098}}',360.237,180419593,2313820,NULL,'2023-08-21 11:59:39',1692619179,NULL),(1865639100,14875399,1,3034224,1,1,1,'A',1,0.958277,937,785556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 1359, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1474}}',363.092,163556388,1525430,NULL,'2021-07-02 17:00:55',1625245255,NULL),(1873793863,14875399,1,261205,0,1,1,'A',1,0.977358,1636,869790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 2566, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2672}}',364.406,175763701,2797798,NULL,'2022-11-19 08:42:10',1668847330,NULL),(1859465830,14875399,1,994817,1,1,1,'A',1,0.973985,1437,872315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1660, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1749}}',367.547,154035481,1967794,NULL,'2020-09-01 20:20:43',1598991643,NULL),(1865774744,14875399,1,2180046,1,1,1,'A',1,0.964569,674,826474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 2245, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 2399}}',367.941,163920058,2646832,NULL,'2021-07-13 20:16:34',1626207394,NULL),(1865693181,14875399,1,2326574,1,1,1,'A',1,0.972849,999,866052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 1348, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1418}}',368.966,163756784,1521152,NULL,'2021-07-08 18:12:51',1625767971,NULL),(1875616891,14875399,1,2406373,1,1,1,'A',1,0.969047,1387,826090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 2079}, \"maximum_statistics\": {\"great\": 2213}}',372.098,178276273,2372934,NULL,'2023-04-07 18:31:05',1680892265,NULL),(1867067573,14875399,1,1637636,1,1,1,'S',1,0.972281,1876,871372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1772, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',373.278,165902368,2300492,NULL,'2021-09-17 15:38:28',1631893108,NULL),(1875333841,14875399,1,2649319,1,1,1,'S',1,0.968652,957,872127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 897, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 957}}',373.894,178072995,1060400,NULL,'2023-03-27 12:15:59',1679919359,NULL),(1864224960,14875399,1,903809,0,1,1,'A',1,0.977176,869,860308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 1574, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1643}}',374.712,161492803,1827416,NULL,'2021-05-02 10:40:58',1619952058,NULL),(1862567711,14875399,1,2584209,1,1,1,'A',1,0.960834,1102,835555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 5, \"great\": 2170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2349}}',375.3,158878720,2467878,NULL,'2021-02-17 13:23:54',1613568234,NULL),(1875283169,14875399,1,2192521,1,1,1,'A',1,0.978784,1508,869733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 2510, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2616}}',375.887,178072654,3006626,NULL,'2023-03-27 11:49:00',1679917740,NULL),(1873751243,14875399,1,1967051,1,1,1,'A',1,0.977064,887,868679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 2086, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2180}}',376.036,175763410,2469874,NULL,'2022-11-19 08:15:08',1668845708,NULL),(1876504525,14875399,1,3827405,1,1,1,'S',1,0.980601,1031,905983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 991}, \"maximum_statistics\": {\"great\": 1031}}',376.379,179630592,1165020,NULL,'2023-07-01 05:04:54',1688187894,NULL),(1873786720,14875399,1,2332095,1,1,1,'A',1,0.969683,460,838664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 2062, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2177}}',378.558,175791229,2250966,NULL,'2022-11-20 14:44:38',1668955478,NULL),(1865749290,14875399,1,1025779,1,1,1,'A',1,0.984446,1568,885310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1714, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1768}}',379.119,163722274,2143390,NULL,'2021-07-07 17:14:51',1625678091,NULL),(1865740032,14875399,1,1360616,1,1,1,'S',1,0.979398,1529,883945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1466, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1529}}',380.627,163722709,1869140,NULL,'2021-07-07 17:30:42',1625679042,NULL),(1865597815,14875399,1,2935189,1,1,1,'S',1,0.994152,684,941282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 684}}',381.833,163611973,810990,NULL,'2021-07-04 09:31:28',1625391088,NULL),(1863859006,14875399,1,2708053,1,1,1,'A',1,0.984075,1701,903113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 2832, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2920}}',381.951,161063025,3373370,NULL,'2021-04-20 15:46:34',1618933594,NULL),(1873891466,14875399,1,672474,1,1,1,'A',1,0.973447,2026,878471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 2108, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2222}}',381.981,175883929,2477750,NULL,'2022-11-25 23:19:11',1669418351,NULL),(1869671442,14875399,1,1413771,1,1,1,'A',1,0.969031,1233,855003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 1880, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 2002}}',382.053,169594894,2394546,NULL,'2022-02-06 15:20:58',1644160858,NULL),(1875078782,14875399,1,1265257,1,1,1,'A',1,0.97482,1419,872940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1455, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1529}}',382.258,177550046,1801684,NULL,'2023-02-25 10:53:25',1677322405,NULL),(1873744598,14875399,1,1949987,1,1,1,'A',1,0.985305,899,898177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1327}}',383.494,175763578,1425560,NULL,'2022-11-19 08:29:51',1668846591,NULL),(1865374673,14875399,1,1828695,1,1,1,'A',1,0.97287,1589,876601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 1623, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1714}}',385.781,163079062,1951758,NULL,'2021-06-17 16:02:54',1623945774,NULL),(1864144433,14875399,1,1000101,1,1,1,'A',1,0.979565,1097,888338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1811, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1884}}',387.094,161492687,2177286,NULL,'2021-05-02 10:36:11',1619951771,NULL),(1864222490,14875399,1,2560854,1,1,1,'S',1,0.989927,1638,924265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1605, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1638}}',388.481,161449623,1910270,NULL,'2021-05-01 06:31:39',1619850699,NULL),(1869713936,14875399,1,2813715,1,1,1,'S',1,0.973404,846,841564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 801, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 846}}',389.025,169692992,951670,NULL,'2022-02-10 17:16:58',1644513418,NULL),(1875135757,14875399,1,1958813,1,1,1,'A',1,0.970189,1166,842358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 1602, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1694}}',390.585,177739109,1771364,NULL,'2023-03-08 10:51:26',1678272686,NULL),(1865438246,14875399,1,2917279,1,1,1,'A',1,0.981103,910,899197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 1554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1614}}',401.7,163350304,1836640,NULL,'2021-06-26 06:29:20',1624688960,NULL),(1863338167,14875399,1,1642078,1,1,1,'A',1,0.970982,608,858148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 1064, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1120}}',415.883,159971309,1283580,NULL,'2021-03-22 11:27:00',1616412420,NULL),(1873803683,14875399,1,2674204,1,1,1,'S',1,0.965017,2101,856810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"great\": 1954, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2101}}',423.989,175724145,2527618,NULL,'2022-11-17 06:02:01',1668664921,NULL),(1873723488,14875399,1,3829220,1,1,1,'A',1,0.981711,879,883831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1637, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1695}}',426.932,175790838,1922018,NULL,'2022-11-20 14:25:11',1668954311,NULL),(1875618666,14875399,1,3608518,1,1,1,'S',1,0.966134,2067,862773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"great\": 1927, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2067}}',427.826,178276062,2388610,NULL,'2023-04-07 18:17:26',1680891446,NULL),(1863824058,14875399,1,890435,0,1,1,'S',1,0.979267,1447,902425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1387, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1447}}',427.967,160726343,1663920,NULL,'2021-04-11 12:44:28',1618145068,NULL),(1854751675,14877142,1,2169457,1,1,1,'D',1,0.126319,5,3032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 2714, \"great\": 235, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 3317}}',0,146801749,174330,NULL,'2019-10-20 03:09:52',1571540992,NULL),(1860369752,14884466,1,878091,1,1,1,'B',1,0.841137,62,423877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 231, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 299}}',NULL,155482014,140023,NULL,'2020-10-27 19:03:12',1603825392,NULL),(1863143426,14884466,1,1019144,1,1,1,'A',1,0.931548,172,663359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 298}, \"maximum_statistics\": {\"great\": 336, \"legacy_combo_increase\": 1}}',NULL,159846534,238580,NULL,'2021-03-18 22:31:17',1616106677,NULL),(1862103424,14884466,1,1778469,0,1,1,'C',1,0.771605,64,334880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 149, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 243}}',NULL,158338629,111710,NULL,'2021-02-01 17:39:16',1612201156,NULL),(1859279321,14884466,1,1566982,0,1,1,'D',1,0.635802,20,141024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 123}, \"maximum_statistics\": {\"great\": 243}}',1.20388,153886642,71582,NULL,'2020-08-27 06:29:26',1598509766,NULL),(1859265824,14884466,1,1801936,0,1,1,'D',1,0.680851,31,180435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 53}, \"maximum_statistics\": {\"great\": 94}}',1.49067,153886601,30162,NULL,'2020-08-27 06:26:43',1598509603,NULL),(1862138205,14884466,1,1240481,0,1,1,'D',1,0.67033,34,240780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',1.77248,158338757,39998,NULL,'2021-02-01 17:43:46',1612201426,NULL),(1859252922,14884466,1,1707326,1,1,1,'C',1,0.708333,46,227326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 187}, \"maximum_statistics\": {\"great\": 324}}',2.99799,153886574,95078,NULL,'2020-08-27 06:24:55',1598509495,NULL),(1873540706,14884466,1,3463300,1,1,1,'C',1,0.772727,29,310993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 119}, \"maximum_statistics\": {\"great\": 176}}',3.71396,175401444,55406,NULL,'2022-10-31 01:32:09',1667179929,NULL),(1859393703,14884466,1,2063989,0,1,1,'C',1,0.752232,66,298194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 141, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 224}}',4.93108,154033747,88250,NULL,'2020-09-01 18:53:06',1598986386,NULL),(1859342809,14884466,1,1001410,1,1,1,'C',1,0.794737,26,371828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 200}, \"maximum_statistics\": {\"great\": 285}}',6.6732,153886750,206633,NULL,'2020-08-27 06:36:50',1598510210,NULL),(1860369493,14884466,1,1488044,0,1,1,'C',1,0.785714,64,328927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 210, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 301}}',7.90348,155482105,105968,NULL,'2020-10-27 19:08:15',1603825695,NULL),(1859972543,14884466,1,2321669,1,1,1,'C',1,0.78681,73,347611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 326}}',7.95675,155021462,127668,NULL,'2020-10-09 18:33:59',1602268439,NULL),(1859325846,14884466,1,1474945,0,1,1,'C',1,0.775087,52,308039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 187}, \"maximum_statistics\": {\"great\": 289}}',8.06063,153886697,104292,NULL,'2020-08-27 06:32:37',1598509957,NULL),(1859271805,14884466,1,1553435,0,1,1,'B',1,0.813115,65,388719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 305}}',11.8455,153861606,139012,NULL,'2020-08-26 09:32:31',1598434351,NULL),(1862264618,14884466,1,1501473,0,1,1,'B',1,0.848837,44,452560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 163, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',12.1422,158407240,128774,NULL,'2021-02-03 19:18:52',1612379932,NULL),(1873498414,14884466,1,2573447,0,1,1,'B',1,0.890533,88,540660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 169}}',12.5598,175401514,76146,NULL,'2022-10-31 01:37:35',1667180255,NULL),(1862060167,14884466,1,2333411,1,1,1,'B',1,0.820652,136,417730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 368}}',14.0099,158336005,164410,NULL,'2021-02-01 16:07:25',1612195645,NULL),(1859487994,14884466,1,487707,0,1,1,'A',1,0.936782,48,671389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',14.999,154093808,36566,NULL,'2020-09-04 08:19:51',1599207591,NULL),(1859441638,14884466,1,1228199,0,1,1,'S',1,0.970588,34,766223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',15.3532,154093707,23321,NULL,'2020-09-04 08:12:17',1599207137,NULL),(1858976977,14884466,1,2370320,1,1,1,'A',1,0.931373,102,782496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',15.4528,153369378,63418,NULL,'2020-08-07 17:59:32',1596823172,NULL),(1866725218,14884466,1,1746025,0,1,1,'B',1,0.847436,80,443125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 311}, \"maximum_statistics\": {\"great\": 390}}',16.3875,165188561,162298,NULL,'2021-08-23 01:50:37',1629683437,NULL),(1862533185,14884466,1,1772048,0,1,1,'B',1,0.836039,69,410735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 56, \"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',17.8439,158867265,229774,NULL,'2021-02-17 04:24:16',1613535856,NULL),(1858883744,14884466,1,1137589,1,1,1,'B',1,0.885167,106,511586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 350, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 418}}',18.241,153376926,174304,NULL,'2020-08-08 00:41:08',1596847268,NULL),(1860920628,14884466,1,2113354,1,1,1,'B',1,0.859238,105,500002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 260, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 341}}',18.9901,156424288,253200,NULL,'2020-11-30 21:32:25',1606771945,NULL),(1860908586,14884466,1,2422354,0,1,1,'B',1,0.861364,93,484386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',19.3518,156543253,112830,NULL,'2020-12-04 21:34:25',1607117665,NULL),(1858920141,14884466,1,1466207,0,1,1,'A',1,0.900452,59,548815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 187, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 221}}',19.6562,153376827,112022,NULL,'2020-08-08 00:33:53',1596846833,NULL),(1859391974,14884466,1,1579880,1,1,1,'B',1,0.87055,93,513053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 309}}',19.9579,154089370,200108,NULL,'2020-09-04 02:41:49',1599187309,NULL),(1859523785,14884466,1,2007141,1,1,1,'B',1,0.873518,148,558936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',20.1878,154293360,161382,NULL,'2020-09-12 05:41:54',1599889314,NULL),(1859373325,14884466,1,2328293,1,1,1,'S',1,0.975,40,786887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',21.0512,154093777,25300,NULL,'2020-09-04 08:17:21',1599207441,NULL),(1860980049,14884466,1,1349028,0,1,1,'B',1,0.873188,66,514015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 107, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 138}}',22.6114,156543539,76224,NULL,'2020-12-04 21:44:00',1607118240,NULL),(1859121692,14884466,1,1732620,1,1,1,'A',1,0.945652,74,674682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 184}}',23.217,153710795,87924,NULL,'2020-08-20 18:25:26',1597947926,NULL),(1859359422,14884466,1,2267915,1,1,1,'A',1,0.92402,142,669849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 177, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 204}}',23.8411,153861472,154956,NULL,'2020-08-26 09:25:37',1598433937,NULL),(1859539845,14884466,1,2197916,1,1,1,'A',1,0.944444,155,728074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 153, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 171}}',24.1197,154293442,155795,NULL,'2020-09-12 05:45:47',1599889547,NULL),(1863270422,14884466,1,1052951,0,1,1,'B',1,0.883929,94,523598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',24.3014,159994976,158676,NULL,'2021-03-23 01:26:01',1616462761,NULL),(1859373781,14884466,1,1814508,1,1,1,'A',1,0.921053,84,623771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 247}}',24.6445,154094613,130018,NULL,'2020-09-04 09:10:24',1599210624,NULL),(1859406212,14884466,1,1422174,1,1,1,'B',1,0.891844,73,537825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 282}}',25.6646,154094522,139224,NULL,'2020-09-04 09:04:53',1599210293,NULL),(1860002688,14884466,1,1506521,1,1,1,'A',1,0.938034,91,650308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 214, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 234}}',26.3017,155020455,136624,NULL,'2020-10-09 17:53:52',1602266032,NULL),(1859457571,14884466,1,1774604,0,1,1,'A',1,0.938395,165,672472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',26.573,154093891,221349,NULL,'2020-09-04 08:24:52',1599207892,NULL),(1859231531,14884466,1,1046150,1,1,1,'A',1,0.948936,229,792794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 235}}',26.7206,153710524,219396,NULL,'2020-08-20 18:11:51',1597947111,NULL),(1859463335,14884466,1,1673008,1,1,1,'S',1,0.96371,124,817671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',28.0678,154093942,92632,NULL,'2020-09-04 08:27:24',1599208044,NULL),(1859446370,14884466,1,2377953,1,1,1,'S',1,0.968531,143,862280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',28.097,154094223,119189,NULL,'2020-09-04 08:46:28',1599209188,NULL),(1860983888,14884466,1,2366819,1,1,1,'A',1,0.92246,136,677312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 187}}',28.611,156543706,127732,NULL,'2020-12-04 21:49:50',1607118590,NULL),(1859472968,14884466,1,2027843,1,1,1,'S',1,0.964912,171,815796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 171}}',28.8806,154093990,137810,NULL,'2020-09-04 08:30:49',1599208249,NULL),(1859429545,14884466,1,1205383,1,1,1,'S',1,0.953704,162,811630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 147, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 162}}',29.1922,154034417,216220,NULL,'2020-09-01 19:24:39',1598988279,NULL),(1859593399,14884466,1,1731448,1,1,1,'B',1,0.876923,110,533510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 325}}',30.0471,154243846,168300,NULL,'2020-09-10 08:54:47',1599728087,NULL),(1860299339,14884466,1,1802776,1,1,1,'A',1,0.916667,137,634750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',30.0909,155514684,174614,NULL,'2020-10-29 03:24:20',1603941860,NULL),(1858900718,14884466,1,2429184,1,1,1,'A',1,0.940129,188,729780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 309}}',30.1961,153369552,219409,NULL,'2020-08-07 18:06:17',1596823577,NULL),(1859121725,14884466,1,1732620,1,1,1,'S',1,0.970109,184,860956,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 184}}',30.2339,153711064,143154,NULL,'2020-08-20 18:38:44',1597948724,NULL),(1859306882,14884466,1,2422358,1,1,1,'S',1,0.982014,139,897115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',30.2547,153887012,126180,NULL,'2020-08-27 06:51:57',1598511117,NULL),(1859055896,14884466,1,1477402,1,1,1,'A',1,0.947236,199,812359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 178, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 199}}',31.1721,153596038,206510,NULL,'2020-08-16 09:26:42',1597570002,NULL),(1859478380,14884466,1,1306381,1,1,1,'A',1,0.929368,220,717589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',33.025,154034139,242504,NULL,'2020-09-01 19:11:25',1598987485,NULL),(1859176587,14884466,1,1628028,0,1,1,'A',1,0.945876,194,800078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 173}, \"maximum_statistics\": {\"great\": 194}}',34.4572,153711277,207062,NULL,'2020-08-20 18:48:56',1597949336,NULL),(1859470841,14884466,1,1009752,1,1,1,'S',1,0.968439,301,818724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 282, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 301}}',34.8848,154110801,352314,NULL,'2020-09-04 22:15:31',1599257731,NULL),(1859325816,14884466,1,717064,0,1,1,'A',1,0.935897,89,653751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',35.278,154017705,124645,NULL,'2020-09-01 03:33:39',1598931219,NULL),(1860073287,14884466,1,1134792,1,1,1,'A',1,0.954936,220,813874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 213, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 233}}',36.7606,155027203,236822,NULL,'2020-10-09 22:54:46',1602284086,NULL),(1862204616,14884466,1,2197915,1,1,1,'A',1,0.940945,189,739090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 225, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 254}}',37.9466,158543011,238148,NULL,'2021-02-07 19:42:39',1612726959,NULL),(1859469718,14884466,1,1781857,1,1,1,'S',1,0.959821,224,841896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 206, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 224}}',39.0215,154033905,237480,NULL,'2020-09-01 19:00:26',1598986826,NULL),(1859516503,14884466,1,2027842,1,1,1,'A',1,0.945255,257,799483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 274}}',41.1851,154243426,257540,NULL,'2020-09-10 08:25:58',1599726358,NULL),(2439583254,14894257,1,4462637,1,1,1,'B',1,0.800797,116,407302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 178}, \"maximum_statistics\": {\"great\": 251}}',10.3371,183004808,120304,NULL,'2024-03-02 16:50:52',1709398252,NULL),(1854676638,14902559,1,951401,0,1,1,'B',1,0.888889,9,497119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 7}, \"maximum_statistics\": {\"great\": 9}}',2.93685,146758342,38070,NULL,'2019-10-17 06:16:59',1571293019,NULL),(1860772532,14902559,1,2338620,0,1,1,'B',1,0.808743,51,361448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 137}, \"maximum_statistics\": {\"great\": 183}}',10.4169,156166458,76968,NULL,'2020-11-22 03:53:05',1606017185,NULL),(1855232748,14902559,1,1834682,0,1,1,'B',1,0.861905,42,434705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 210}}',11.2166,147663224,68089,NULL,'2019-12-14 16:36:43',1576341403,NULL),(1854615578,14902559,1,1511864,0,1,1,'B',1,0.818713,115,398798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 247}, \"maximum_statistics\": {\"great\": 342}}',11.2854,146552494,205668,NULL,'2019-10-02 09:59:38',1570010378,NULL),(1860686152,14902559,1,2089679,0,1,1,'B',1,0.837945,70,388936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 189}, \"maximum_statistics\": {\"great\": 253}}',11.9975,156055560,96614,NULL,'2020-11-18 10:25:31',1605695131,NULL),(1854517454,14902559,1,190046,0,1,1,'B',1,0.862288,129,505133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 236}}',12.9995,146552468,131144,NULL,'2019-10-02 09:55:42',1570010142,NULL),(1860718797,14902559,1,675038,0,1,1,'B',1,0.868687,41,458324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',13.2718,156055668,60788,NULL,'2020-11-18 10:31:44',1605695504,NULL),(1860676458,14902559,1,533597,1,1,1,'A',1,0.929412,38,589627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',19.1067,156055530,41656,NULL,'2020-11-18 10:23:00',1605694980,NULL),(1857357421,14902559,1,2004667,0,1,1,'A',1,0.930303,105,649208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 165}}',19.3185,150933636,85389,NULL,'2020-05-11 15:04:50',1589209490,NULL),(1860772195,14902559,1,2338612,1,1,1,'A',1,0.9,68,526072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 145}}',21.4461,156055603,61411,NULL,'2020-11-18 10:27:48',1605695268,NULL),(1860707058,14902559,1,649985,0,1,1,'A',1,0.920886,79,578999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 158}}',21.5348,156056294,69616,NULL,'2020-11-18 11:06:05',1605697565,NULL),(1862623331,14902559,1,2521931,0,1,1,'A',1,0.915094,69,576594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 212}}',24.2827,159130674,99624,NULL,'2021-02-25 03:28:12',1614223692,NULL),(1860674854,14902559,1,1415001,0,1,1,'A',1,0.91358,81,671931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 67}, \"maximum_statistics\": {\"great\": 81}}',25.6216,156026014,42920,NULL,'2020-11-17 06:40:18',1605595218,NULL),(1864875299,14902559,1,556959,0,1,1,'A',1,0.940741,84,679840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',25.6425,162341097,68741,NULL,'2021-05-26 06:20:55',1622010055,NULL),(1862679036,14902559,1,2452376,0,1,1,'A',1,0.937853,133,693110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 177}}',28.4173,159130632,123202,NULL,'2021-02-25 03:26:14',1614223574,NULL),(1860742667,14902559,1,418691,1,1,1,'S',1,0.996063,127,954609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',29.8537,156166172,179055,NULL,'2020-11-22 03:38:29',1606016309,NULL),(1860657052,14902559,1,1059410,0,1,1,'A',1,0.958333,77,748916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',30.0286,156055999,58739,NULL,'2020-11-18 10:50:00',1605696600,NULL),(1860758078,14902559,1,1714573,0,1,1,'S',1,0.985714,105,889800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',34.3996,156055925,65845,NULL,'2020-11-18 10:45:21',1605696321,NULL),(1858188087,14902559,1,190047,0,1,1,'B',1,0.884943,117,544326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 290}, \"maximum_statistics\": {\"great\": 352}}',36.2884,152229093,190442,NULL,'2020-06-26 08:04:28',1593158668,NULL),(1860703302,14902559,1,1628028,0,1,1,'S',1,0.958763,194,789811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 194}}',37.1155,156025982,180566,NULL,'2020-11-17 06:37:44',1605595064,NULL),(1860723359,14902559,1,1232339,1,1,1,'A',1,0.945804,89,684945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 286}}',38.6881,156055964,138180,NULL,'2020-11-18 10:47:44',1605696464,NULL),(1860677608,14902559,1,1118550,1,1,1,'A',1,0.968085,106,727989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 282}}',40.7791,156055880,162104,NULL,'2020-11-18 10:42:43',1605696163,NULL),(1860661028,14902559,1,1070820,1,1,1,'S',1,0.986,250,859308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 250}}',42.7323,156055696,197712,NULL,'2020-11-18 10:33:31',1605695611,NULL),(1860688080,14902559,1,557816,0,1,1,'A',1,0.945578,161,668412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 408}, \"maximum_statistics\": {\"great\": 441}}',44.7555,156056247,277395,NULL,'2020-11-18 11:03:42',1605697422,NULL),(1860772250,14902559,1,2338613,0,1,1,'S',1,0.973282,131,769747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',45.7583,156056078,108374,NULL,'2020-11-18 10:53:55',1605696835,NULL),(1855014310,14910773,1,1380496,0,1,1,'C',1,0.732727,94,263568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',NULL,147344768,134872,NULL,'2019-11-23 15:17:48',1574522268,NULL),(1855025584,14910773,1,2064554,1,1,1,'D',1,0.579787,31,175444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',0.384053,147344860,96882,NULL,'2019-11-23 15:21:54',1574522514,NULL),(1854228295,14910773,1,1148432,0,1,1,'D',1,0.690311,40,221979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 151}, \"maximum_statistics\": {\"great\": 289}}',1.86887,146075475,112909,NULL,'2019-08-29 09:51:49',1567072309,NULL),(1872143468,14910773,1,1946258,0,1,1,'B',1,0.81701,35,355091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 280}, \"maximum_statistics\": {\"great\": 388}}',8.91001,173183591,130357,NULL,'2022-07-09 04:31:12',1657341072,NULL),(1877657206,14912740,1,923723,0,1,1,'D',1,0.626667,17,253688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 28}, \"maximum_statistics\": {\"great\": 75}}',0.628197,181269904,95028,NULL,'2023-10-20 18:25:34',1697826334,NULL),(1877657218,14912740,1,923725,0,1,1,'C',1,0.750951,90,301759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',6.10791,181269937,109862,NULL,'2023-10-20 18:27:22',1697826442,NULL),(1874427395,14913516,1,310166,0,1,1,'C',1,0.708333,38,128415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',1.99488,176626454,39520,NULL,'2023-01-04 21:27:18',1672867638,NULL),(1874448671,14913516,1,748672,0,1,1,'B',1,0.869048,42,590356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 31}, \"maximum_statistics\": {\"great\": 42}}',6.68317,176626531,17240,NULL,'2023-01-04 21:32:45',1672867965,NULL),(1854933191,14916999,1,39539,0,1,1,'D',1,0.642857,18,219703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 54}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 5}}',0.582213,147173610,150027,NULL,'2019-11-12 20:56:22',1573592182,NULL),(1853879384,14916999,1,818248,0,1,1,'C',1,0.759804,28,289058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 102}}',3.52982,145703107,32982,NULL,'2019-08-05 21:02:10',1565038930,NULL),(1874426343,14916999,1,1915095,0,1,1,'C',1,0.76087,95,325246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 76, \"great\": 316}, \"maximum_statistics\": {\"great\": 460}}',4.94329,176588013,205036,NULL,'2023-01-02 20:07:59',1672690079,NULL),(1874411364,14916999,1,2952574,1,1,1,'B',1,0.891892,64,520396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',10.0538,176588138,47300,NULL,'2023-01-02 20:15:56',1672690556,NULL),(1854342419,14917876,1,1486195,1,1,1,'A',1,0.957784,217,737539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 379}}',NULL,146231496,248796,NULL,'2019-09-08 15:13:06',1567955586,NULL),(1854209095,14917876,1,1119784,0,1,1,'B',1,0.892405,79,584066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',11.4115,146114812,46379,NULL,'2019-08-31 16:48:07',1567270087,NULL),(1854514727,14917876,1,857603,1,1,1,'X',1,1,22,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',13.8956,146581317,26364,NULL,'2019-10-04 15:43:03',1570203783,NULL),(1854824035,14917876,1,875075,1,1,1,'X',1,1,23,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',14.8435,147087983,26160,NULL,'2019-11-07 19:31:07',1573155067,NULL),(1854421056,14917876,1,386138,0,1,1,'X',1,1,45,836101,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',17.32,146521008,38606,NULL,'2019-09-29 16:33:38',1569774818,NULL),(1858968423,14917876,1,1738144,1,1,1,'B',1,0.851211,70,443913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 217}, \"maximum_statistics\": {\"great\": 289}}',21.0241,153338862,107366,NULL,'2020-08-06 15:17:58',1596727078,NULL),(1854823007,14917876,1,146943,1,1,1,'X',1,1,78,876858,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',22.3288,147114806,125889,NULL,'2019-11-09 12:06:36',1573301196,NULL),(1854362038,14917876,1,2125625,1,1,1,'A',1,0.966361,199,833105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 327}}',28.3427,146231339,302389,NULL,'2019-09-08 15:02:09',1567954929,NULL),(1874745382,14917876,1,1978163,1,1,1,'S',1,0.977654,179,844643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 179}}',29.1144,177258675,140994,NULL,'2023-02-08 23:14:58',1675898098,NULL),(1854340059,14917876,1,449145,1,1,1,'A',1,0.969737,231,728263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 364}, \"maximum_statistics\": {\"great\": 380}}',32.3945,146231429,250768,NULL,'2019-09-08 15:08:19',1567955299,NULL),(1857486245,14917876,1,1673008,0,1,1,'S',1,0.987903,124,862478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',32.766,151146807,89509,NULL,'2020-05-18 13:21:38',1589808098,NULL),(1874834620,14917876,1,2443642,0,1,1,'B',1,0.897059,195,596404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 340}}',36.217,177258702,243320,NULL,'2023-02-08 23:17:49',1675898269,NULL),(1873955017,14917876,1,3699061,1,1,1,'S',1,0.990157,254,844279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 254}}',37.7197,175813836,228264,NULL,'2022-11-21 20:43:36',1669063416,NULL),(1872329905,14917876,1,1978162,1,1,1,'A',1,0.961794,205,769808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 301}}',48.3211,173619523,237690,NULL,'2022-07-29 15:55:28',1659110128,NULL),(1873955778,14917876,1,3699351,1,1,1,'A',1,0.955952,294,751639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 420}}',50.43,175813996,354278,NULL,'2022-11-21 20:54:44',1669064084,NULL),(1857731947,14917876,1,1660438,0,1,1,'S',1,0.961353,207,840615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 207}}',55.2437,151593115,196186,NULL,'2020-06-02 18:59:18',1591124358,NULL),(1867488196,14917876,1,510015,1,1,1,'A',1,0.95858,254,770098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 507}}',65.8376,166306355,515540,NULL,'2021-10-02 13:18:22',1633180702,NULL),(1859090106,14917876,1,773209,1,1,1,'S',1,0.96066,394,845469,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 363}, \"maximum_statistics\": {\"great\": 394}}',73.812,153447971,423248,NULL,'2020-08-10 18:01:10',1597082470,NULL),(1855854859,14918094,1,1205930,0,1,1,'D',1,0.417857,26,31730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 64, \"great\": 41}, \"maximum_statistics\": {\"great\": 140}}',0.039058,148612682,32882,NULL,'2020-02-10 11:32:29',1581334349,NULL),(1875973530,14918094,1,315983,0,1,1,'D',1,0.454545,19,21066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 135, \"great\": 107}, \"maximum_statistics\": {\"great\": 308}}',0.090508,178917699,46280,NULL,'2023-05-16 19:37:51',1684265871,NULL),(1864546318,14918094,1,2366904,0,1,1,'D',1,0.697531,54,262657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 81}}',2.11031,161931209,32647,NULL,'2021-05-14 18:41:00',1621017660,NULL),(1854090140,14918094,1,1891119,1,1,1,'C',1,0.742574,14,346062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 22, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',2.23403,145756957,130623,NULL,'2019-08-09 09:39:05',1565343545,NULL),(1868082864,14918094,1,1492009,0,1,1,'B',1,0.807692,42,210540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',5.07609,167267486,18370,NULL,'2021-11-06 12:01:39',1636200099,NULL),(1868361035,14918094,1,1492009,0,1,1,'B',1,0.8,35,394446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',6.5922,167699056,19920,NULL,'2021-11-23 13:42:51',1637674971,NULL),(1859338209,14918094,1,2359076,0,1,1,'B',1,0.866412,59,476540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',10.209,154000011,52314,NULL,'2020-08-31 11:26:08',1598873168,NULL),(1857478346,14918094,1,2338611,0,1,1,'A',1,0.953846,57,625154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',14.1745,151261428,31917,NULL,'2020-05-22 10:31:21',1590143481,NULL),(1873181597,14920197,1,300240,1,1,1,'S',1,0.969613,181,847558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 181}}',NULL,174807203,162270,NULL,'2022-09-29 17:06:55',1664471215,NULL),(1876151739,14920197,1,454874,1,1,1,'A',1,0.929066,127,638453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',NULL,179348140,179502,NULL,'2023-06-12 18:56:27',1686596187,NULL),(1862371299,14920197,1,391998,0,1,1,'D',1,0.625,16,198764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',0.305589,158621540,79258,NULL,'2021-02-10 02:16:36',1612923396,NULL),(1857907264,14920197,1,1541009,1,1,1,'D',1,0.55625,29,87157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 67, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',0.338801,151680761,61957,NULL,'2020-06-05 20:08:20',1591387700,NULL),(1857857702,14920197,1,486512,0,1,1,'D',1,0.563636,19,107867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 45}, \"maximum_statistics\": {\"great\": 110}}',0.340955,151680666,23000,NULL,'2020-06-05 20:03:46',1591387426,NULL),(1857950522,14920197,1,453094,0,1,1,'D',1,0.604878,18,129660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 56, \"great\": 99}, \"maximum_statistics\": {\"great\": 205}}',0.649916,151680699,55038,NULL,'2020-06-05 20:05:29',1591387529,NULL),(1862352995,14920197,1,138369,1,1,1,'C',1,0.720779,17,307130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 49}, \"maximum_statistics\": {\"great\": 77}}',1.37187,158621582,89584,NULL,'2021-02-10 02:18:23',1612923503,NULL),(3037355911,14920197,1,454645,1,1,1,'C',1,0.758065,42,387868,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 145, \"ignore_hit\": 27, \"ignore_miss\": 27, \"large_bonus\": 68, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 27, \"large_bonus\": 83, \"small_bonus\": 66}}',6.15228,NULL,0,'2024-06-22 02:39:05','2024-06-22 02:40:37',1719024037,7566),(3048738566,14920197,1,3322597,1,1,1,'C',1,0.751613,40,361904,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 97, \"ignore_hit\": 22, \"ignore_miss\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 22, \"large_bonus\": 16}}',6.38935,NULL,0,'2024-06-24 02:04:53','2024-06-24 02:05:47',1719194747,7566),(3048714570,14920197,1,224813,1,1,1,'C',1,0.751479,127,379854,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 52, \"great\": 222, \"ignore_hit\": 50, \"ignore_miss\": 10, \"large_bonus\": 12, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 50, \"large_bonus\": 22, \"small_bonus\": 11}}',7.09678,NULL,0,'2024-06-24 01:55:38','2024-06-24 01:57:27',1719194247,7566),(3037323613,14920197,1,3068730,1,1,1,'C',1,0.750943,29,393116,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 162, \"ignore_miss\": 16, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 33}}',7.1711,NULL,0,'2024-06-22 02:28:19','2024-06-22 02:30:20',1719023420,7566),(1867943433,14920197,1,745117,1,1,1,'B',1,0.840541,30,500320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 145}, \"maximum_statistics\": {\"great\": 185}}',7.569,167001011,284342,NULL,'2021-10-27 19:24:30',1635362670,NULL),(1868077893,14920197,1,387075,0,1,1,'B',1,0.819018,162,499391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 163}}',8.68035,167149799,108639,NULL,'2021-11-01 21:40:51',1635802851,NULL),(3048756134,14920197,1,1783150,1,1,1,'C',1,0.771772,50,386494,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 225, \"ignore_miss\": 7, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 18}}',9.50542,NULL,0,'2024-06-24 02:10:26','2024-06-24 02:11:57',1719195117,7566),(3048734584,14920197,1,2016123,1,1,1,'C',1,0.781356,64,420321,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 206, \"ignore_miss\": 105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 295, \"large_bonus\": 114}}',9.76124,NULL,0,'2024-06-24 02:02:45','2024-06-24 02:04:23',1719194663,7566),(1868442640,14920197,1,96037,0,1,1,'B',1,0.827899,61,406137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 276}}',10.9585,167659908,198709,NULL,'2021-11-21 19:16:18',1637522178,NULL),(1876288198,14920197,1,454643,0,1,1,'C',1,0.772,56,384536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',11.0504,179484321,77149,NULL,'2023-06-21 18:08:38',1687370918,NULL),(1862407778,14920197,1,217589,0,1,1,'B',1,0.884615,49,578350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 78}}',11.1034,158621620,98693,NULL,'2021-02-10 02:20:02',1612923602,NULL),(3048813577,14920197,1,779320,1,1,1,'B',1,0.805085,56,449032,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 213, \"ignore_hit\": 11, \"ignore_miss\": 46, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295, \"ignore_hit\": 11, \"large_bonus\": 58}}',11.9151,NULL,0,'2024-06-24 02:30:54','2024-06-24 02:32:25',1719196345,7566),(1876326773,14920197,1,664472,0,1,1,'B',1,0.821168,72,420816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 137}}',12.711,179437801,64340,NULL,'2023-06-18 16:16:43',1687105003,NULL),(3048722424,14920197,1,4006675,1,1,1,'B',1,0.835052,57,533440,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_bonus\": 1}}',12.8201,NULL,0,'2024-06-24 01:58:59','2024-06-24 02:00:09',1719194409,7566),(1868012230,14920197,1,2727302,1,1,1,'B',1,0.865145,47,452211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 200}, \"maximum_statistics\": {\"great\": 241}}',13.2545,167151519,96436,NULL,'2021-11-01 23:31:35',1635809495,NULL),(3073786682,14920197,1,4437729,1,1,1,'C',1,0.745283,109,411673,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 159}}',13.9249,NULL,0,'2024-06-28 16:52:25','2024-06-28 16:53:24',1719593604,7596),(1876364236,14920197,1,798703,0,1,1,'B',1,0.813456,57,380997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',14.1874,179429584,131122,NULL,'2023-06-18 05:10:57',1687065057,NULL),(1876908193,14920197,1,4027029,1,1,1,'B',1,0.870588,75,567396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',16.3839,180139317,53278,NULL,'2023-08-03 00:46:31',1691023591,NULL),(3073855434,14920197,1,4421980,1,1,1,'B',1,0.832677,53,513478,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 191, \"ignore_hit\": 33, \"ignore_miss\": 38, \"large_bonus\": 22, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 254, \"ignore_hit\": 33, \"large_bonus\": 58, \"small_bonus\": 15}}',16.448,NULL,0,'2024-06-28 17:06:37','2024-06-28 17:08:09',1719594489,7596),(3051995351,14920197,1,1500516,1,1,1,'B',1,0.831126,67,513507,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 227, \"ignore_miss\": 25, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 302, \"large_bonus\": 43}}',16.4498,NULL,0,'2024-06-24 17:05:16','2024-06-24 17:06:57',1719248817,7566),(3051919593,14920197,1,968339,1,1,1,'B',1,0.811321,63,469689,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 183, \"ignore_miss\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 19}}',16.8062,NULL,0,'2024-06-24 16:49:37','2024-06-24 16:51:06',1719247866,7566),(1873084507,14920197,1,1228199,0,1,1,'S',1,0.985294,34,802678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',16.9617,174806739,23535,NULL,'2022-09-29 16:43:47',1664469827,NULL),(1876859502,14920197,1,2743549,1,1,1,'A',1,0.943965,82,724278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',17.8405,180139175,112284,NULL,'2023-08-03 00:33:22',1691022802,NULL),(3073602768,14920197,1,798703,1,1,1,'B',1,0.840979,59,515334,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 252, \"ignore_hit\": 38, \"ignore_miss\": 13, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 38, \"large_bonus\": 22}}',17.8582,NULL,0,'2024-06-28 16:12:52','2024-06-28 16:14:36',1719591276,7596),(1873159864,14920197,1,2388386,1,1,1,'S',1,0.984615,130,863768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 130}}',18.6583,174806704,130661,NULL,'2022-09-29 16:41:40',1664469700,NULL),(1873124678,14920197,1,528532,0,1,1,'A',1,0.922819,59,619370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 149}}',18.8322,174807150,84052,NULL,'2022-09-29 17:04:23',1664471063,NULL),(1869200297,14920197,1,716921,1,1,1,'A',1,0.922222,135,714751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 114}, \"maximum_statistics\": {\"great\": 135}}',19.0532,168780570,125933,NULL,'2022-01-05 00:53:55',1641344035,NULL),(1868409643,14920197,1,2762278,1,1,1,'B',1,0.874053,102,496252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 431}, \"maximum_statistics\": {\"great\": 528}}',19.6402,167803391,276408,NULL,'2021-11-27 18:52:16',1638039136,NULL),(3051903127,14920197,1,2390696,1,1,1,'B',1,0.860887,76,575062,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 196, \"ignore_hit\": 32, \"ignore_miss\": 5, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248, \"ignore_hit\": 32, \"large_bonus\": 13}}',19.8666,NULL,0,'2024-06-24 16:46:05','2024-06-24 16:47:38',1719247658,7566),(1873402636,14920197,1,2387666,1,1,1,'B',1,0.877612,110,527277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 266}, \"maximum_statistics\": {\"great\": 335}}',20.052,175118896,203472,NULL,'2022-10-16 01:06:17',1665882377,NULL),(1868078448,14920197,1,395283,0,1,1,'S',1,0.974453,137,889315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',20.2917,167150452,87668,NULL,'2021-11-01 22:23:41',1635805421,NULL),(3048773994,14920197,1,1223877,1,1,1,'B',1,0.829882,105,515717,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 247, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 5, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 1, \"large_bonus\": 8, \"small_bonus\": 16}}',20.3998,NULL,0,'2024-06-24 02:16:11','2024-06-24 02:18:19',1719195499,7566),(3037384795,14920197,1,399042,1,1,1,'B',1,0.839385,83,505799,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 55, \"great\": 541, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 13, \"large_bonus\": 10}}',20.4866,NULL,0,'2024-06-22 02:45:27','2024-06-22 02:49:38',1719024578,7566),(3051816329,14920197,1,2452377,1,1,1,'B',1,0.860996,85,575435,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 193, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}}',21.067,NULL,0,'2024-06-24 16:27:54','2024-06-24 16:29:19',1719246559,7566),(3073623690,14920197,1,74499,1,1,1,'B',1,0.859551,87,582783,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 210, \"ignore_hit\": 2, \"ignore_miss\": 7, \"large_bonus\": 9, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}}',21.2801,NULL,0,'2024-06-28 16:17:26','2024-06-28 16:18:58',1719591538,7596),(1867972253,14920197,1,2478011,1,1,1,'A',1,0.922535,94,614568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 192}, \"maximum_statistics\": {\"great\": 213}}',21.5278,167151769,121470,NULL,'2021-11-01 23:47:10',1635810430,NULL),(3073918823,14920197,1,4573093,1,1,1,'B',1,0.842809,99,537714,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 228, \"ignore_hit\": 5, \"ignore_miss\": 22, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 5, \"large_bonus\": 32}}',21.6277,NULL,0,'2024-06-28 17:20:11','2024-06-28 17:21:40',1719595300,7596),(3176339098,14920197,1,897800,1,1,1,'B',1,0.86618,131,566162,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 327, \"ignore_hit\": 6, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 6, \"large_bonus\": 9}}',21.6475,NULL,0,'2024-07-17 22:33:24','2024-07-17 22:36:24',1721255784,7596),(3051874432,14920197,1,74499,1,1,1,'B',1,0.867041,81,594664,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 215, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 11, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}}',21.7914,NULL,0,'2024-06-24 16:40:06','2024-06-24 16:41:35',1719247295,7566),(1868440499,14920197,1,93322,1,1,1,'A',1,0.96831,111,760399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',21.8483,167798172,193756,NULL,'2021-11-27 15:24:03',1638026643,NULL),(1873109982,14920197,1,3068730,0,1,1,'A',1,0.924528,119,635730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 265}}',21.9163,174806880,164517,NULL,'2022-09-29 16:51:25',1664470285,NULL),(1876156939,14920197,1,468991,0,1,1,'B',1,0.858156,176,553121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',22.0136,179348360,228374,NULL,'2023-06-12 19:26:15',1686597975,NULL),(1867982217,14920197,1,1752082,1,1,1,'A',1,0.970588,43,753907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',22.6519,167151289,26880,NULL,'2021-11-01 23:18:21',1635808701,NULL),(1873099536,14920197,1,454644,0,1,1,'S',1,0.974026,77,762188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',22.8347,174806775,77349,NULL,'2022-09-29 16:45:38',1664469938,NULL),(3052141322,14920197,1,2155093,1,1,1,'B',1,0.840491,118,541208,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 236, \"ignore_hit\": 12, \"ignore_miss\": 39, \"large_bonus\": 7, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 12, \"large_bonus\": 13, \"small_bonus\": 90}}',22.85,NULL,0,'2024-06-24 17:35:33','2024-06-24 17:37:28',1719250648,7566),(1876365234,14920197,1,283917,0,1,1,'B',1,0.83642,80,421887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 62, \"great\": 498}, \"maximum_statistics\": {\"great\": 648}}',22.9413,179437878,268104,NULL,'2023-06-18 16:22:35',1687105355,NULL),(3048728336,14920197,1,4006675,1,1,1,'B',1,0.873711,99,616643,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_bonus\": 1}}',22.9705,NULL,0,'2024-06-24 02:01:02','2024-06-24 02:02:12',1719194532,7566),(1876358824,14920197,1,3818915,1,1,1,'B',1,0.853461,70,448672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 531, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 679}}',23.2068,179484279,291520,NULL,'2023-06-21 18:05:41',1687370741,NULL),(1868386351,14920197,1,1525161,1,1,1,'A',1,0.976331,147,752739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',24.3141,167798256,173556,NULL,'2021-11-27 15:27:05',1638026825,NULL),(1876854525,14920197,1,267011,0,1,1,'B',1,0.877863,94,494972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',24.3342,180139343,163839,NULL,'2023-08-03 00:50:11',1691023811,NULL),(1876248322,14920197,1,1949372,1,1,1,'A',1,0.942708,96,803943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',24.3457,179346410,58589,NULL,'2023-06-12 16:46:31',1686588391,NULL),(1873129634,14920197,1,46803,0,1,1,'S',1,0.97619,126,842002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.7246,174807246,115078,NULL,'2022-09-29 17:09:06',1664471346,NULL),(1868006157,14920197,1,2716441,1,1,1,'B',1,0.896104,95,543694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 308}}',24.7427,167151698,174648,NULL,'2021-11-01 23:42:42',1635810162,NULL),(1873187853,14920197,1,1504000,0,1,1,'A',1,0.960432,67,723807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',24.9617,174806816,74807,NULL,'2022-09-29 16:47:42',1664470062,NULL),(3073526592,14920197,1,2452377,1,1,1,'B',1,0.852697,62,555441,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 182, \"ignore_miss\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}}',25.0775,NULL,0,'2024-06-28 15:57:28','2024-06-28 15:58:54',1719590334,7596),(1868010204,14920197,1,2072254,1,1,1,'A',1,0.959259,105,746881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 135}}',25.4238,167151969,77308,NULL,'2021-11-02 00:00:48',1635811248,NULL),(1878295259,14920197,1,1492009,0,1,1,'S',1,0.969231,65,880718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.5407,182202991,33140,NULL,'2023-12-31 04:16:54',1703996214,NULL),(1873646768,14920197,1,1949374,0,1,1,'A',1,0.915441,83,624577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 136}}',25.6119,175456199,70342,NULL,'2022-11-03 05:02:06',1667451726,NULL),(1867981844,14920197,1,907593,0,1,1,'A',1,0.964286,50,715256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',25.8283,167151408,40390,NULL,'2021-11-01 23:24:59',1635809099,NULL),(1868034266,14920197,1,2367625,1,1,1,'B',1,0.883023,211,556089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 395}, \"maximum_statistics\": {\"great\": 483}}',25.8299,167167780,300014,NULL,'2021-11-02 16:02:39',1635868959,NULL),(3051911228,14920197,1,2210199,1,1,1,'A',1,0.910314,66,678275,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 196, \"ignore_hit\": 25, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 25, \"large_bonus\": 18}}',25.8469,NULL,0,'2024-06-24 16:47:45','2024-06-24 16:49:20',1719247760,7566),(3053821685,14920197,1,257816,1,1,1,'B',1,0.843854,74,534104,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 217, \"ignore_hit\": 17, \"ignore_miss\": 12, \"large_bonus\": 26, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 17, \"large_bonus\": 36, \"small_bonus\": 23}}',26.0543,NULL,0,'2024-06-25 00:17:37','2024-06-25 00:19:27',1719274767,7566),(3051863305,14920197,1,74499,1,1,1,'B',1,0.88015,65,609477,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 218, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 10, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}}',26.1357,NULL,0,'2024-06-24 16:37:43','2024-06-24 16:39:15',1719247155,7566),(1868428967,14920197,1,2601198,1,1,1,'A',1,0.959677,70,698597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',26.2361,167803263,117296,NULL,'2021-11-27 18:47:35',1638038855,NULL),(3037296396,14920197,1,3068730,1,1,1,'A',1,0.949057,74,785939,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 243, \"ignore_miss\": 5, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 33}}',26.4004,NULL,0,'2024-06-22 02:18:33','2024-06-22 02:21:33',1719022893,7566),(1876803781,14920197,1,505057,0,1,1,'B',1,0.874449,73,500218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 187}, \"maximum_statistics\": {\"great\": 227}}',26.5577,180139369,108810,NULL,'2023-08-03 00:52:57',1691023977,NULL),(3048791630,14920197,1,283917,1,1,1,'B',1,0.834105,61,491789,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 478, \"ignore_hit\": 4, \"ignore_miss\": 11, \"large_bonus\": 5, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 648, \"ignore_hit\": 4, \"large_bonus\": 12, \"small_bonus\": 36}}',26.8197,NULL,0,'2024-06-24 02:21:35','2024-06-24 02:24:38',1719195878,7566),(1868078249,14920197,1,393207,0,1,1,'S',1,0.973684,152,887202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',26.8316,167151213,117198,NULL,'2021-11-01 23:13:33',1635808413,NULL),(3051940156,14920197,1,1871007,1,1,1,'A',1,0.903448,85,682972,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 123, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',26.9481,NULL,0,'2024-06-24 16:54:20','2024-06-24 16:55:22',1719248122,7566),(3053814308,14920197,1,1175150,1,1,1,'B',1,0.859223,137,571982,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 388, \"ignore_hit\": 9, \"ignore_miss\": 8, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 515, \"ignore_hit\": 9, \"large_bonus\": 33}}',27.0696,NULL,0,'2024-06-25 00:13:34','2024-06-25 00:17:01',1719274621,7566),(3037349808,14920197,1,1783149,1,1,1,'A',1,0.920091,69,715607,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 193, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 12, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 9}}',27.1264,NULL,0,'2024-06-22 02:37:09','2024-06-22 02:38:40',1719023920,7566),(3051929610,14920197,1,1871007,1,1,1,'B',1,0.896552,85,685880,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 120, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',27.2247,NULL,0,'2024-06-24 16:52:07','2024-06-24 16:53:10',1719247990,7566),(1868037204,14920197,1,2381230,1,1,1,'A',1,0.955357,230,786184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 280}}',27.3043,167150655,228692,NULL,'2021-11-01 22:37:21',1635806241,NULL),(1868087250,14920197,1,2681459,1,1,1,'A',1,0.93609,112,735952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 133}}',27.5353,167356660,81110,NULL,'2021-11-09 21:28:40',1636493320,NULL),(1868017940,14920197,1,2545186,1,1,1,'A',1,0.94494,165,708973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 336}}',27.9444,167151351,230679,NULL,'2021-11-01 23:22:25',1635808945,NULL),(3051945676,14920197,1,1871007,1,1,1,'A',1,0.917241,97,727262,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 128, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 3}}',27.9655,NULL,0,'2024-06-24 16:55:28','2024-06-24 16:56:30',1719248190,7566),(1870769494,14920197,1,2526343,1,1,1,'A',1,0.951299,198,782859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 308}}',28.5344,171307481,276204,NULL,'2022-04-19 17:43:06',1650390186,NULL),(3053838592,14920197,1,968339,1,1,1,'B',1,0.867925,93,588799,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 206, \"ignore_miss\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 19}}',28.9852,NULL,0,'2024-06-25 00:23:24','2024-06-25 00:24:56',1719275096,7566),(3037412031,14920197,1,2692159,1,1,1,'B',1,0.884615,178,626645,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 430, \"ignore_hit\": 61, \"ignore_miss\": 37, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 533, \"ignore_hit\": 61, \"large_bonus\": 63}}',29.0432,NULL,0,'2024-06-22 02:54:20','2024-06-22 02:58:08',1719025088,7566),(1867970096,14920197,1,1255321,0,1,1,'A',1,0.960744,130,735609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 242}}',29.3194,167151903,166308,NULL,'2021-11-01 23:56:17',1635810977,NULL),(3048745111,14920197,1,308007,1,1,1,'A',1,0.909962,113,713545,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 220, \"ignore_hit\": 73, \"ignore_miss\": 3, \"large_bonus\": 15, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 73, \"large_bonus\": 16, \"small_bonus\": 13}}',29.3478,NULL,0,'2024-06-24 02:05:59','2024-06-24 02:08:04',1719194884,7566),(3073944260,14920197,1,3171273,1,1,1,'B',1,0.887812,97,621784,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 298, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361, \"large_bonus\": 9}}',29.3679,NULL,0,'2024-06-28 17:25:03','2024-06-28 17:27:07',1719595627,7596),(1878316452,14920197,1,4010227,1,1,1,'A',1,0.963964,96,788995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',29.3736,182203003,67300,NULL,'2023-12-31 04:18:20',1703996300,NULL),(3051894417,14920197,1,438737,1,1,1,'B',1,0.858586,81,550132,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 386, \"ignore_hit\": 12, \"ignore_miss\": 91, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 12, \"large_bonus\": 110}}',29.8136,NULL,0,'2024-06-24 16:43:29','2024-06-24 16:45:47',1719247547,7566),(1871145721,14920197,1,933194,1,1,1,'A',1,0.904651,96,592544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 215}}',30.1094,171798931,121274,NULL,'2022-05-10 21:23:02',1652217782,NULL),(1867965539,14920197,1,2243933,1,1,1,'A',1,0.967181,121,743699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 259}}',30.3157,167151276,142741,NULL,'2021-11-01 23:17:22',1635808642,NULL),(3073518907,14920197,1,2452376,1,1,1,'A',1,0.943503,115,800406,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 162, \"ignore_miss\": 2, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 177, \"large_bonus\": 23}}',30.3369,NULL,0,'2024-06-28 15:55:55','2024-06-28 15:57:22',1719590242,7596),(1867988876,14920197,1,933195,1,1,1,'S',1,0.976378,127,873434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',30.4718,167151995,100114,NULL,'2021-11-02 00:02:57',1635811377,NULL),(3073930421,14920197,1,4639663,1,1,1,'A',1,0.907643,129,687360,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 272, \"ignore_hit\": 10, \"ignore_miss\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"ignore_hit\": 10, \"large_bonus\": 95}}',30.6539,NULL,0,'2024-06-28 17:22:23','2024-06-28 17:24:09',1719595449,7596),(3037334064,14920197,1,3373368,1,1,1,'A',1,0.909471,96,688964,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 306, \"ignore_miss\": 3, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 359, \"large_bonus\": 26}}',31.1376,NULL,0,'2024-06-22 02:30:47','2024-06-22 02:33:38',1719023618,7566),(3048708487,14920197,1,3300152,1,1,1,'S',1,0.967391,184,914628,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 172, \"ignore_hit\": 15, \"ignore_miss\": 5, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 184, \"ignore_hit\": 15, \"large_bonus\": 27}}',31.2275,NULL,0,'2024-06-24 01:53:17','2024-06-24 01:55:17',1719194117,7566),(1868354414,14920197,1,1490770,1,1,1,'A',1,0.962441,157,797063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 213}}',31.2842,167798326,167730,NULL,'2021-11-27 15:29:42',1638026982,NULL),(3048718677,14920197,1,4006675,1,1,1,'B',1,0.89433,121,677517,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194, \"large_bonus\": 1}}',31.3762,NULL,0,'2024-06-24 01:57:38','2024-06-24 01:58:51',1719194331,7566),(1876848426,14920197,1,2387667,1,1,1,'S',1,0.9869,229,898475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',31.399,180139209,249407,NULL,'2023-08-03 00:36:51',1691023011,NULL),(3051807157,14920197,1,2452377,1,1,1,'B',1,0.894191,109,654897,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 202, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 23}}',31.6978,NULL,0,'2024-06-24 16:25:57','2024-06-24 16:27:23',1719246443,7566),(3051781916,14920197,1,177172,1,1,1,'A',1,0.9,79,660686,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 224, \"ignore_hit\": 33, \"ignore_miss\": 7, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265, \"ignore_hit\": 33, \"large_bonus\": 10}}',31.8371,NULL,0,'2024-06-24 16:20:30','2024-06-24 16:22:07',1719246127,7566),(1873696558,14920197,1,454643,0,1,1,'S',1,0.96,125,782993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',32.5659,175456140,142839,NULL,'2022-11-03 04:55:33',1667451333,NULL),(1878222943,14920197,1,1228142,0,1,1,'S',1,0.956897,58,774341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',32.6363,182108233,41410,NULL,'2023-12-24 07:04:58',1703401498,NULL),(1873636875,14920197,1,3300151,1,1,1,'B',1,0.875354,259,593712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 274}, \"maximum_statistics\": {\"great\": 353}}',33.6478,175456275,295416,NULL,'2022-11-03 05:13:11',1667452391,NULL),(1868078258,14920197,1,393207,0,1,1,'A',1,0.927632,102,744031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',33.7829,167151547,86719,NULL,'2021-11-01 23:33:28',1635809608,NULL),(1871030555,14920197,1,385427,0,1,1,'A',1,0.93311,153,691368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 299}}',33.9032,171798907,239760,NULL,'2022-05-10 21:21:13',1652217673,NULL),(3048800924,14920197,1,897800,1,1,1,'A',1,0.914842,75,682337,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 357, \"ignore_hit\": 6, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411, \"ignore_hit\": 6, \"large_bonus\": 9}}',34.0861,NULL,0,'2024-06-24 02:24:57','2024-06-24 02:27:57',1719196077,7566),(3037344362,14920197,1,3373368,1,1,1,'A',1,0.922006,154,737715,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 314, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 359, \"large_bonus\": 26}}',34.2502,NULL,0,'2024-06-22 02:34:04','2024-06-22 02:36:55',1719023815,7566),(1873081863,14920197,1,813819,0,1,1,'A',1,0.925867,203,692344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 317}}',34.2757,174807095,255864,NULL,'2022-09-29 17:01:05',1664470865,NULL),(3052124224,14920197,1,2338613,1,1,1,'A',1,0.938931,75,803935,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 117, \"ignore_hit\": 11, \"ignore_miss\": 9, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 11, \"large_bonus\": 45}}',34.2798,NULL,0,'2024-06-24 17:32:56','2024-06-24 17:33:58',1719250438,7566),(3053832191,14920197,1,257816,1,1,1,'B',1,0.880399,157,644968,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 236, \"ignore_hit\": 17, \"ignore_miss\": 10, \"large_bonus\": 27, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 17, \"large_bonus\": 36, \"small_bonus\": 23}}',34.5638,NULL,0,'2024-06-25 00:20:11','2024-06-25 00:22:50',1719274970,7566),(1873654094,14920197,1,1783149,0,1,1,'A',1,0.940639,171,726839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 219}}',34.7777,175456212,170102,NULL,'2022-11-03 05:03:50',1667451830,NULL),(3048697545,14920197,1,454645,1,1,1,'A',1,0.900922,85,695468,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 181, \"ignore_hit\": 27, \"ignore_miss\": 26, \"large_bonus\": 68, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 27, \"large_bonus\": 83, \"small_bonus\": 66}}',34.8394,NULL,0,'2024-06-24 01:49:50','2024-06-24 01:51:22',1719193882,7566),(3051768844,14920197,1,963441,1,1,1,'B',1,0.884868,148,645205,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 245, \"ignore_hit\": 18, \"ignore_miss\": 4, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 18, \"large_bonus\": 14}}',34.9034,NULL,0,'2024-06-24 16:17:41','2024-06-24 16:19:23',1719245963,7566),(1873634123,14920197,1,1492014,0,1,1,'A',1,0.947059,85,820620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',35.2613,175456336,49970,NULL,'2022-11-03 05:19:54',1667452794,NULL),(1876341175,14920197,1,3322595,1,1,1,'S',1,0.969298,114,845666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',35.5316,179484114,110736,NULL,'2023-06-21 17:51:35',1687369895,NULL),(3073503501,14920197,1,2879862,1,1,1,'A',1,0.933333,160,791933,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 199, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 225, \"large_bonus\": 25}}',36.152,NULL,0,'2024-06-28 15:52:44','2024-06-28 15:54:15',1719590055,7596),(3037316480,14920197,1,3068729,1,1,1,'A',1,0.909751,173,694403,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 414, \"ignore_miss\": 9, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 47}}',36.7794,NULL,0,'2024-06-22 02:25:02','2024-06-22 02:28:03',1719023283,7566),(3073544006,14920197,1,1175150,1,1,1,'A',1,0.912621,288,715690,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 444, \"ignore_hit\": 9, \"ignore_miss\": 10, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 515, \"ignore_hit\": 9, \"large_bonus\": 33}}',37.2868,NULL,0,'2024-06-28 15:59:11','2024-06-28 16:02:27',1719590547,7596),(1869214245,14920197,1,346780,0,1,1,'A',1,0.941406,196,759162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 256}}',37.3429,168780901,206842,NULL,'2022-01-05 01:12:34',1641345154,NULL),(3073816814,14920197,1,4488675,1,1,1,'A',1,0.935798,128,776163,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257, \"large_bonus\": 3}}',37.5219,NULL,0,'2024-06-28 16:58:08','2024-06-28 16:59:49',1719593989,7596),(3037360859,14920197,1,454645,1,1,1,'B',1,0.898618,140,711095,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 177, \"ignore_hit\": 27, \"ignore_miss\": 19, \"large_bonus\": 73, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 27, \"large_bonus\": 83, \"small_bonus\": 66}}',38.167,NULL,0,'2024-06-22 02:40:43','2024-06-22 02:42:14',1719024134,7566),(3176345604,14920197,1,4583958,1,1,1,'X',1,1,163,1002500,'{\"mods\": [], \"statistics\": {\"great\": 163, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 7, \"large_bonus\": 10}}',39.0714,NULL,0,'2024-07-17 22:36:42','2024-07-17 22:38:15',1721255895,7596),(3176362403,14920197,1,169846,1,1,1,'B',1,0.89022,158,644852,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 423, \"ignore_miss\": 11, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}}',39.8643,NULL,0,'2024-07-17 22:40:44','2024-07-17 22:43:04',1721256184,7596),(3048751064,14920197,1,308007,1,1,1,'A',1,0.950192,257,864329,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 238, \"ignore_hit\": 73, \"ignore_miss\": 1, \"large_bonus\": 16, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 73, \"large_bonus\": 16, \"small_bonus\": 13}}',40.0506,NULL,0,'2024-06-24 02:08:07','2024-06-24 02:10:10',1719195010,7566),(3037425175,14920197,1,1129307,1,1,1,'A',1,0.919742,97,696843,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 469, \"ignore_miss\": 14, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 542, \"large_bonus\": 31}}',40.5091,NULL,0,'2024-06-22 02:58:29','2024-06-22 03:02:16',1719025336,7566),(3073741463,14920197,1,3300151,1,1,1,'A',1,0.910765,180,708689,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 299, \"ignore_hit\": 18, \"ignore_miss\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 18, \"large_bonus\": 26}}',40.8811,NULL,0,'2024-06-28 16:41:45','2024-06-28 16:43:44',1719593024,7596),(3073909107,14920197,1,4563097,1,1,1,'A',1,0.975976,137,879521,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 320, \"ignore_hit\": 24, \"ignore_miss\": 47, \"large_bonus\": 40, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 24, \"large_bonus\": 74, \"small_bonus\": 47}}',41.1289,NULL,0,'2024-06-28 17:16:36','2024-06-28 17:19:35',1719595175,7596),(3048691863,14920197,1,1432581,1,1,1,'A',1,0.946004,185,813699,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 415, \"ignore_hit\": 23, \"ignore_miss\": 4, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 23, \"large_bonus\": 38}}',41.6168,NULL,0,'2024-06-24 01:45:38','2024-06-24 01:49:24',1719193764,7566),(3073689465,14920197,1,399042,1,1,1,'B',1,0.89595,128,647531,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 582, \"ignore_hit\": 13, \"ignore_miss\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 13, \"large_bonus\": 10}}',41.654,NULL,0,'2024-06-28 16:28:32','2024-06-28 16:32:42',1719592362,7596),(1869156321,14920197,1,2739738,1,1,1,'A',1,0.967105,238,809014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 431}, \"maximum_statistics\": {\"great\": 456}}',41.9849,168780705,464822,NULL,'2022-01-05 01:02:04',1641344524,NULL),(3048782807,14920197,1,4139168,1,1,1,'A',1,0.95102,128,830012,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 223, \"ignore_miss\": 2, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 245, \"large_bonus\": 34}}',42.6965,NULL,0,'2024-06-24 02:19:33','2024-06-24 02:21:27',1719195687,7566),(3052087734,14920197,1,2387668,1,1,1,'A',1,0.907332,231,710241,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 409, \"ignore_hit\": 35, \"ignore_miss\": 11, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 35, \"large_bonus\": 58}}',42.9282,NULL,0,'2024-06-24 17:23:15','2024-06-24 17:26:25',1719249985,7566),(1878249271,14920197,1,1349028,0,1,1,'A',1,0.963768,90,735741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',43.514,182203044,95712,NULL,'2023-12-31 04:21:52',1703996512,NULL),(1876360074,14920197,1,3373368,1,1,1,'A',1,0.951253,177,733707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',43.6359,179484191,277612,NULL,'2023-06-21 17:58:30',1687370310,NULL),(1876290702,14920197,1,1432581,1,1,1,'S',1,0.950324,463,822364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',43.6916,179429563,515060,NULL,'2023-06-18 05:08:40',1687064920,NULL),(3051978730,14920197,1,2692159,1,1,1,'A',1,0.93621,203,777095,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 477, \"ignore_hit\": 61, \"ignore_miss\": 13, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 533, \"ignore_hit\": 61, \"large_bonus\": 63}}',43.857,NULL,0,'2024-06-24 16:59:41','2024-06-24 17:03:29',1719248609,7566),(3073803178,14920197,1,4370325,1,1,1,'A',1,0.919742,153,710305,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 471, \"ignore_miss\": 30, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542, \"large_bonus\": 37}}',43.8771,NULL,0,'2024-06-28 16:53:47','2024-06-28 16:56:53',1719593813,7596),(1873104536,14920197,1,2521931,0,1,1,'A',1,0.978774,131,812848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 212}}',43.9623,174807394,169244,NULL,'2022-09-29 17:16:42',1664471802,NULL),(1878256857,14920197,1,308007,0,1,1,'A',1,0.963602,160,762087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',45.2344,182203034,221506,NULL,'2023-12-31 04:20:36',1703996436,NULL),(3073647173,14920197,1,1432581,1,1,1,'A',1,0.967603,287,879712,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 440, \"ignore_hit\": 23, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 23, \"large_bonus\": 38}}',45.4116,NULL,0,'2024-06-28 16:20:11','2024-06-28 16:23:55',1719591835,7596),(3052118605,14920197,1,1349028,1,1,1,'S',1,0.963768,138,904761,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 128, \"ignore_hit\": 14, \"ignore_miss\": 8, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 138, \"ignore_hit\": 14, \"large_bonus\": 30}}',45.664,NULL,0,'2024-06-24 17:31:47','2024-06-24 17:32:49',1719250369,7566),(3052151875,14920197,1,2155093,1,1,1,'A',1,0.918712,142,734528,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 276, \"ignore_hit\": 12, \"ignore_miss\": 36, \"large_bonus\": 3, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 12, \"large_bonus\": 13, \"small_bonus\": 90}}',45.7769,NULL,0,'2024-06-24 17:37:44','2024-06-24 17:39:38',1719250778,7566),(3073869655,14920197,1,4475564,1,1,1,'A',1,0.950237,237,831792,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 383, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422, \"ignore_hit\": 22, \"large_bonus\": 7}}',46.989,NULL,0,'2024-06-28 17:08:20','2024-06-28 17:11:10',1719594670,7596),(1873083172,14920197,1,392097,0,1,1,'S',1,0.965201,273,867479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 273}}',47.0275,174828182,276292,NULL,'2022-09-30 16:39:49',1664555989,NULL),(1873631785,14920197,1,2452376,0,1,1,'S',1,0.991525,177,886853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 177}}',47.0666,175456179,163282,NULL,'2022-11-03 04:59:51',1667451591,NULL),(3073891593,14920197,1,4525822,1,1,1,'A',1,0.924303,146,727084,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 443, \"ignore_hit\": 19, \"ignore_miss\": 42, \"large_bonus\": 35, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 19, \"large_bonus\": 75, \"small_bonus\": 18}}',47.498,NULL,0,'2024-06-28 17:13:09','2024-06-28 17:15:52',1719594952,7596),(3073831310,14920197,1,4488675,1,1,1,'S',1,0.961089,257,890552,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 237, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257, \"large_bonus\": 3}}',47.6589,NULL,0,'2024-06-28 17:01:17','2024-06-28 17:02:58',1719594178,7596),(3073729191,14920197,1,3300151,1,1,1,'A',1,0.934844,200,776260,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 314, \"ignore_hit\": 18, \"ignore_miss\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 18, \"large_bonus\": 26}}',48.6659,NULL,0,'2024-06-28 16:39:06','2024-06-28 16:41:06',1719592866,7596),(3073959190,14920197,1,3171273,1,1,1,'A',1,0.941828,262,798901,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 326, \"ignore_miss\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361, \"large_bonus\": 9}}',49.0198,NULL,0,'2024-06-28 17:28:14','2024-06-28 17:30:17',1719595817,7596),(1878284504,14920197,1,454645,0,1,1,'A',1,0.9447,84,659431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',49.0752,182203149,143808,NULL,'2023-12-31 04:31:39',1703997099,NULL),(3048702181,14920197,1,454645,1,1,1,'A',1,0.919355,217,797841,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"great\": 182, \"ignore_hit\": 27, \"ignore_miss\": 16, \"large_bonus\": 71, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 27, \"large_bonus\": 83, \"small_bonus\": 66}}',49.1734,NULL,0,'2024-06-24 01:51:32','2024-06-24 01:53:02',1719193982,7566),(3073614229,14920197,1,798703,1,1,1,'A',1,0.917431,132,727586,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 276, \"ignore_hit\": 38, \"ignore_miss\": 12, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 38, \"large_bonus\": 22}}',49.9926,NULL,0,'2024-06-28 16:15:16','2024-06-28 16:17:00',1719591420,7596),(1876828969,14920197,1,3946394,1,1,1,'S',1,0.990654,107,894905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',50.2464,180139306,83548,NULL,'2023-08-03 00:45:28',1691023528,NULL),(3052007653,14920197,1,392097,1,1,1,'S',1,0.979853,273,941263,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 273}}',51.2858,NULL,0,'2024-06-24 17:07:26','2024-06-24 17:09:34',1719248974,7566),(3073566788,14920197,1,1175150,1,1,1,'A',1,0.940777,289,797021,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 459, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 515, \"ignore_hit\": 9, \"large_bonus\": 33}}',51.8143,NULL,0,'2024-06-28 16:03:51','2024-06-28 16:07:06',1719590826,7596),(3176466721,14920197,1,169846,1,1,1,'A',1,0.902196,158,686115,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 421, \"ignore_miss\": 1, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}}',52.2534,NULL,0,'2024-07-17 23:11:38','2024-07-17 23:13:52',1721258032,7596),(3051834821,14920197,1,219982,1,1,1,'A',1,0.943831,183,777732,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 495, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543, \"ignore_hit\": 13, \"large_bonus\": 8}}',52.7696,NULL,0,'2024-06-24 16:29:44','2024-06-24 16:33:13',1719246793,7566),(3073750842,14920197,1,3300151,1,1,1,'A',1,0.932011,310,798066,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 306, \"ignore_hit\": 18, \"ignore_miss\": 23, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 18, \"large_bonus\": 26}}',54.1623,NULL,0,'2024-06-28 16:43:45','2024-06-28 16:45:44',1719593144,7596),(3073658628,14920197,1,454645,1,1,1,'A',1,0.956221,164,860484,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 200, \"ignore_hit\": 27, \"ignore_miss\": 25, \"large_bonus\": 66, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 27, \"large_bonus\": 83, \"small_bonus\": 66}}',55.6176,NULL,0,'2024-06-28 16:24:45','2024-06-28 16:26:16',1719591976,7596),(3052105755,14920197,1,2387668,1,1,1,'A',1,0.953157,135,818976,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 452, \"ignore_hit\": 35, \"ignore_miss\": 4, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 35, \"large_bonus\": 58}}',57.9127,NULL,0,'2024-06-24 17:26:59','2024-06-24 17:30:08',1719250208,7566),(3073717888,14920197,1,399042,1,1,1,'A',1,0.939246,279,792727,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 634, \"ignore_hit\": 13, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 13, \"large_bonus\": 10}}',58.6234,NULL,0,'2024-06-28 16:34:32','2024-06-28 16:38:43',1719592723,7596),(3051795898,14920197,1,179781,1,1,1,'A',1,0.952926,206,837449,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 358, \"ignore_hit\": 32, \"ignore_miss\": 16, \"large_bonus\": 7, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 32, \"large_bonus\": 18, \"small_bonus\": 75}}',59.6087,NULL,0,'2024-06-24 16:22:40','2024-06-24 16:25:02',1719246302,7566),(3051855197,14920197,1,219982,1,1,1,'A',1,0.955801,251,824428,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 501, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 543, \"ignore_hit\": 13, \"large_bonus\": 8}}',61.0827,NULL,0,'2024-06-24 16:34:11','2024-06-24 16:37:32',1719247052,7566),(3073847631,14920197,1,4484792,1,1,1,'A',1,0.96325,203,835629,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 484, \"ignore_hit\": 32, \"ignore_miss\": 44, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 517, \"ignore_hit\": 32, \"large_bonus\": 52}}',61.7001,NULL,0,'2024-06-28 17:03:06','2024-06-28 17:06:29',1719594389,7596),(3073666313,14920197,1,454645,1,1,1,'S',1,0.970046,217,928611,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 204, \"ignore_hit\": 27, \"ignore_miss\": 22, \"large_bonus\": 67, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 217, \"ignore_hit\": 27, \"large_bonus\": 83, \"small_bonus\": 66}}',63.7407,NULL,0,'2024-06-28 16:26:22','2024-06-28 16:27:52',1719592072,7596),(1878286512,14920197,1,3068729,1,1,1,'A',1,0.983402,297,865066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',70.7789,182203119,476886,NULL,'2023-12-31 04:28:18',1703996898,NULL),(1869523915,14924475,1,2879863,0,1,1,'D',1,0.691304,59,232215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 50, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 115}}',2.37861,169441270,39061,NULL,'2022-01-31 10:51:45',1643626305,NULL),(1864142748,14924475,1,1348012,0,1,1,'B',1,0.806897,84,411396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',6.67378,161422783,81721,NULL,'2021-04-30 14:20:16',1619792416,NULL),(1872135028,14924475,1,3314767,0,1,1,'A',1,0.917808,71,588363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 194, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 219}}',16.4123,173149762,118819,NULL,'2022-07-07 15:15:53',1657206953,NULL),(1872870790,14924475,1,3293709,1,1,1,'A',1,0.955056,152,764689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',27.7132,174374250,125095,NULL,'2022-09-05 18:56:23',1662404183,NULL),(1853926722,14927409,1,215580,0,1,1,'D',1,0.0309524,3,1,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 601, \"great\": 10}, \"maximum_statistics\": {\"great\": 630}}',0.000144,145693533,5850,NULL,'2019-08-05 07:06:13',1564988773,NULL),(1875240139,14927614,1,2731511,0,1,1,'B',1,0.818965,46,384898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 232}}',8.99874,177830446,78800,NULL,'2023-03-13 11:13:47',1678706027,NULL),(1854021419,14927888,1,315550,0,1,1,'D',1,0.574405,27,97840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 67}, \"maximum_statistics\": {\"great\": 168}}',0.358617,145765230,90915,NULL,'2019-08-09 19:23:06',1565378586,NULL),(1867689825,14935009,1,339467,1,1,1,'A',1,0.944641,457,720308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 1026, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1129}}',NULL,166564536,881544,NULL,'2021-10-12 01:43:40',1634003020,NULL),(1867586449,14935009,1,440546,0,1,1,'A',1,0.90051,80,563066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 196}}',NULL,166567749,87010,NULL,'2021-10-12 04:44:54',1634013894,NULL),(1864681610,14935009,1,450018,0,1,1,'B',1,0.890792,233,566583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 781, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 934}}',NULL,162234574,563073,NULL,'2021-05-23 04:57:25',1621745845,NULL),(1867595357,14935009,1,463383,1,1,1,'A',1,0.997442,368,919397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 390, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 391}}',NULL,166592603,380973,NULL,'2021-10-13 03:55:30',1634097330,NULL),(1855989617,14935009,1,1818477,0,1,1,'D',1,0.42775,27,19140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 282, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 609}}',0.086676,148762699,97390,NULL,'2020-02-18 23:45:00',1582069500,NULL),(1855989333,14935009,1,1818476,1,1,1,'D',1,0.632479,38,76126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 118, \"great\": 242, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 468}}',1.81868,148762735,119584,NULL,'2020-02-18 23:49:26',1582069766,NULL),(1867631822,14935009,1,3037245,0,1,1,'D',1,0.672727,36,189426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 94}, \"maximum_statistics\": {\"great\": 165}}',2.61734,166567377,42620,NULL,'2021-10-12 04:22:57',1634012577,NULL),(1858396219,14935009,1,1692783,0,1,1,'C',1,0.738462,44,258263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 64, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',6.26938,152583695,120666,NULL,'2020-07-09 23:55:32',1594338932,NULL),(1868882316,14935009,1,487707,0,1,1,'C',1,0.798851,87,487763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 52}, \"maximum_statistics\": {\"great\": 87}}',6.45578,168471787,39762,NULL,'2021-12-24 03:04:22',1640315062,NULL),(1868859825,14935009,1,1505876,0,1,1,'B',1,0.821429,96,423435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 126}}',7.1908,168471739,73572,NULL,'2021-12-24 03:01:33',1640314893,NULL),(1858369120,14935009,1,488475,0,1,1,'C',1,0.741667,97,288057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',7.28286,152503181,109656,NULL,'2020-07-06 20:17:32',1594066652,NULL),(1868928040,14935009,1,2966558,1,1,1,'B',1,0.860294,59,515496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',7.31889,168471859,36590,NULL,'2021-12-24 03:08:15',1640315295,NULL),(1855989209,14935009,1,1818475,0,1,1,'B',1,0.832487,60,205655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 145, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 197}}',8.68007,148762718,76305,NULL,'2020-02-18 23:47:18',1582069638,NULL),(1867631375,14935009,1,188541,0,1,1,'C',1,0.769953,62,301009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 67, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',10.1748,166565949,133668,NULL,'2021-10-12 02:56:57',1634007417,NULL),(1868896899,14935009,1,2509131,0,1,1,'B',1,0.892241,71,543409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 116}}',11.8099,168471828,53268,NULL,'2021-12-24 03:07:00',1640315220,NULL),(1867637778,14935009,1,3037657,0,1,1,'A',1,0.925,39,849526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 35, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',12.4962,166592126,19444,NULL,'2021-10-13 03:25:32',1634095532,NULL),(1868918925,14935009,1,2332461,1,1,1,'S',1,0.957447,47,785778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',16.6538,168471756,19004,NULL,'2021-12-24 03:02:28',1640314948,NULL),(1867585006,14935009,1,1949374,0,1,1,'B',1,0.875,45,513022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',17.9646,166593304,49463,NULL,'2021-10-13 04:44:52',1634100292,NULL),(1867596027,14935009,1,2018085,1,1,1,'A',1,0.931298,95,662554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 235, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 262}}',22.3273,166592282,158871,NULL,'2021-10-13 03:34:03',1634096043,NULL),(1867591664,14935009,1,2460612,1,1,1,'A',1,0.972603,60,846802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',25.1543,166592974,44836,NULL,'2021-10-13 04:22:03',1634098923,NULL),(1867103486,14935009,1,1709421,1,1,1,'B',1,0.828395,83,413961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',28.113,165834523,173822,NULL,'2021-09-15 04:03:40',1631678620,NULL),(1868071987,14935009,1,2807611,1,1,1,'B',1,0.83871,148,522978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',28.619,167067084,252711,NULL,'2021-10-30 03:09:27',1635563367,NULL),(1867811954,14935009,1,783504,0,1,1,'B',1,0.845023,150,457686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 49, \"great\": 354, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 442}}',29.4613,166707788,220002,NULL,'2021-10-17 03:11:03',1634440263,NULL),(1867673198,14935009,1,97147,1,1,1,'B',1,0.837621,98,432088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 69, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 622}}',29.5843,166565994,268724,NULL,'2021-10-12 02:59:59',1634007599,NULL),(1867607083,14935009,1,1869498,1,1,1,'A',1,0.926471,89,644474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 184, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 204}}',31.1188,166592513,103501,NULL,'2021-10-13 03:50:38',1634097038,NULL),(1857836633,14935009,1,224242,1,1,1,'B',1,0.860321,205,497745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 52, \"great\": 635, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 809}}',31.8518,151768738,490740,NULL,'2020-06-09 04:00:41',1591675241,NULL),(1867623791,14935009,1,1954913,1,1,1,'S',1,0.95283,159,878878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 144, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 159}}',31.8876,166592197,132992,NULL,'2021-10-13 03:29:29',1634095769,NULL),(1867993832,14935009,1,2300800,1,1,1,'B',1,0.859023,108,460129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 433, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 532}}',32.4153,167089430,259604,NULL,'2021-10-30 18:44:44',1635619484,NULL),(1867646744,14935009,1,2731287,0,1,1,'B',1,0.8389,82,434013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 382}, \"maximum_statistics\": {\"great\": 509}}',32.4648,166566633,213622,NULL,'2021-10-12 03:38:34',1634009914,NULL),(1867647775,14935009,1,2731511,0,1,1,'A',1,0.956897,120,772851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',34.1249,166593033,144394,NULL,'2021-10-13 04:26:19',1634099179,NULL),(1867639670,14935009,1,1617175,1,1,1,'A',1,0.954545,95,697011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 174, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 187}}',35.1184,166592887,110212,NULL,'2021-10-13 04:15:57',1634098557,NULL),(1867566834,14935009,1,1151550,1,1,1,'A',1,0.968919,146,786659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 352, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 370}}',35.181,166592366,262947,NULL,'2021-10-13 03:39:57',1634096397,NULL),(1867681228,14935009,1,3205768,1,1,1,'A',1,0.946875,136,814509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 144, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 160}}',35.4697,166593131,152004,NULL,'2021-10-13 04:33:08',1634099588,NULL),(1867570464,14935009,1,807615,0,1,1,'A',1,0.955414,81,739389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 157}}',36.6456,166593186,84703,NULL,'2021-10-13 04:37:04',1634099824,NULL),(1869097262,14935009,1,3295422,1,1,1,'A',1,0.90249,117,580159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 205, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 241}}',37.8895,168770730,152402,NULL,'2022-01-04 16:10:21',1641312621,NULL),(1867648177,14935009,1,2542873,1,1,1,'S',1,0.991736,242,989254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',38.0726,166592426,201105,NULL,'2021-10-13 03:44:42',1634096682,NULL),(1868922631,14935009,1,2542875,0,1,1,'B',1,0.825,179,216326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 61, \"great\": 594, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 820}}',38.5124,168470193,300502,NULL,'2021-12-24 01:35:58',1640309758,NULL),(1867627467,14935009,1,2311501,1,1,1,'X',1,1,203,921491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 203}}',38.6363,166592662,224788,NULL,'2021-10-13 03:59:08',1634097548,NULL),(1857944082,14935009,1,209484,0,1,1,'B',1,0.874327,152,523041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 455}, \"maximum_statistics\": {\"great\": 557}}',38.6898,151768645,304242,NULL,'2020-06-09 03:54:00',1591674840,NULL),(1877528019,14935009,1,4103586,0,1,1,'B',1,0.879265,90,506514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 314, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 381}}',38.7756,181122099,175004,NULL,'2023-10-09 03:26:02',1696821962,NULL),(1868037445,14935009,1,2565276,1,1,1,'S',1,0.995413,218,914111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 218}}',38.9126,167066581,274378,NULL,'2021-10-30 02:48:45',1635562125,NULL),(1867721777,14935009,1,2483703,0,1,1,'A',1,0.950581,98,731092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',39.0296,166739459,108808,NULL,'2021-10-18 04:41:40',1634532100,NULL),(1867775160,14935009,1,1673757,1,1,1,'S',1,0.979275,193,901541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 185, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 193}}',39.3135,166738740,202890,NULL,'2021-10-18 03:57:24',1634529444,NULL),(1867958075,14935009,1,1681202,1,1,1,'B',1,0.865926,61,465942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 63, \"great\": 557, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 675}}',39.4442,167068208,279122,NULL,'2021-10-30 03:53:57',1635566037,NULL),(1867788455,14935009,1,1710129,1,1,1,'A',1,0.922619,185,706929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 216, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 252}}',39.6083,166738911,227760,NULL,'2021-10-18 04:08:30',1634530110,NULL),(1867990460,14935009,1,2294844,1,1,1,'B',1,0.876773,123,512143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 49, \"great\": 474, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 564}}',40.7414,167089291,325728,NULL,'2021-10-30 18:39:12',1635619152,NULL),(1867612845,14935009,1,3011877,1,1,1,'A',1,0.981633,145,857631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 237, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 245}}',40.8108,166593423,200103,NULL,'2021-10-13 04:52:08',1634100728,NULL),(1867744953,14935009,1,3015995,1,1,1,'A',1,0.954023,67,689104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',40.885,166739087,95472,NULL,'2021-10-18 04:19:48',1634530788,NULL),(1870934251,14935009,1,485614,0,1,1,'S',1,0.986239,109,900695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',41.3354,171570350,85530,NULL,'2022-05-01 02:47:31',1651373251,NULL),(1867162199,14935009,1,2927854,1,1,1,'A',1,0.90553,154,653012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',42.3274,165834376,179560,NULL,'2021-09-15 03:55:48',1631678148,NULL),(1867596511,14935009,1,468989,0,1,1,'A',1,0.964455,210,907620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 197, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 211}}',42.5711,166593230,257603,NULL,'2021-10-13 04:40:20',1634100020,NULL),(1867755896,14935009,1,2332460,1,1,1,'S',1,0.994565,92,944164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',43.0377,166739478,58470,NULL,'2021-10-18 04:43:09',1634532189,NULL),(1867660585,14935009,1,714592,1,1,1,'S',1,0.993421,152,895868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 152}}',43.8028,166592719,179666,NULL,'2021-10-13 04:03:03',1634097783,NULL),(1867728660,14935009,1,2845847,1,1,1,'A',1,0.974781,383,855789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 436, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 456}}',45.6595,166739259,506750,NULL,'2021-10-18 04:30:05',1634531405,NULL),(1867156793,14935009,1,2434870,1,1,1,'B',1,0.881336,237,546053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 42, \"great\": 704, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',46.4088,165834614,506988,NULL,'2021-09-15 04:08:47',1631678927,NULL),(1867671565,14935009,1,2762559,1,1,1,'S',1,0.97541,183,872165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 183}}',46.4296,166592844,191958,NULL,'2021-10-13 04:12:20',1634098340,NULL),(1867896067,14935009,1,1617178,1,1,1,'A',1,0.906805,101,624811,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 289, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',46.5429,166892848,193307,NULL,'2021-10-23 18:11:59',1635012719,NULL),(1867681357,14935009,1,784042,1,1,1,'S',1,0.98503,167,946751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 167}}',47.5894,166593083,201208,NULL,'2021-10-13 04:29:25',1634099365,NULL),(1867586887,14935009,1,2452376,1,1,1,'S',1,0.99435,177,944807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 177}}',47.8325,166592073,191392,NULL,'2021-10-13 03:22:43',1634095363,NULL),(1867721026,14935009,1,2833224,1,1,1,'S',1,0.959649,285,815328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',48.1107,166739403,344420,NULL,'2021-10-18 04:38:18',1634531898,NULL),(1867093492,14935009,1,2976848,1,1,1,'A',1,0.909786,239,649301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',48.4042,165799451,286356,NULL,'2021-09-13 19:33:17',1631561597,NULL),(1867589470,14935009,1,1505877,1,1,1,'A',1,0.907674,108,585573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',48.4714,166567352,239560,NULL,'2021-10-12 04:21:24',1634012484,NULL),(1867588966,14935009,1,1505875,1,1,1,'A',1,0.964583,189,835701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 225, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 240}}',48.4755,166592474,237893,NULL,'2021-10-13 03:47:57',1634096877,NULL),(1868022729,14935009,1,2746283,1,1,1,'B',1,0.896768,132,549028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 557}}',48.6013,167067623,270554,NULL,'2021-10-30 03:30:51',1635564651,NULL),(1867636608,14935009,1,2521931,1,1,1,'S',1,0.992925,212,925596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',48.9559,166564321,224600,NULL,'2021-10-12 01:32:26',1634002346,NULL),(1867624727,14935009,1,1337681,1,1,1,'S',1,0.973958,192,928992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 192}}',49.2136,166593533,207470,NULL,'2021-10-13 04:59:45',1634101185,NULL),(1867643275,14935009,1,3168258,1,1,1,'A',1,0.902371,178,590399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',49.3451,166565617,442894,NULL,'2021-10-12 02:36:52',1634006212,NULL),(1877444915,14935009,1,4154149,1,1,1,'B',1,0.877399,107,494122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 55, \"great\": 763, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 938}}',49.6239,181122274,415062,NULL,'2023-10-09 03:44:07',1696823047,NULL),(1867581957,14935009,1,1949344,1,1,1,'A',1,0.970803,112,815809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 262, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 274}}',49.735,166593367,230510,NULL,'2021-10-13 04:48:10',1634100490,NULL),(1868071944,14935009,1,2806068,1,1,1,'B',1,0.892282,138,538922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 73, \"great\": 998, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1179}}',50.146,167067916,610864,NULL,'2021-10-30 03:42:43',1635565363,NULL),(1868017423,14935009,1,2894784,1,1,1,'A',1,0.968635,111,767712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 260, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 271}}',51.5532,167066271,222382,NULL,'2021-10-30 02:37:25',1635561445,NULL),(1858395408,14935009,1,556948,0,1,1,'A',1,0.946009,168,732275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',51.7047,152503140,154632,NULL,'2020-07-06 20:15:45',1594066545,NULL),(1867644098,14935009,1,2063802,1,1,1,'A',1,0.931774,262,696930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 457, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 513}}',52.7821,166566778,491320,NULL,'2021-10-12 03:46:37',1634010397,NULL),(1867690532,14935009,1,1818476,0,1,1,'A',1,0.913462,117,601129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 414, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 468}}',53.2041,166566703,306824,NULL,'2021-10-12 03:42:46',1634010166,NULL),(1867671478,14935009,1,2762558,1,1,1,'A',1,0.944444,146,720190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',53.3917,166565903,214284,NULL,'2021-10-12 02:54:13',1634007253,NULL),(1867789718,14935009,1,2760700,1,1,1,'S',1,0.985265,509,917256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 494, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 509}}',53.8567,166738609,634290,NULL,'2021-10-18 03:49:37',1634528977,NULL),(1867627607,14935009,1,2311502,1,1,1,'A',1,0.922772,171,618460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 505}}',54.9425,166567821,302668,NULL,'2021-10-12 04:50:12',1634014212,NULL),(1867617144,14935009,1,169840,0,1,1,'B',1,0.892944,175,587212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 678, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',55.2972,166566559,654934,NULL,'2021-10-12 03:33:33',1634009613,NULL),(1868059981,14935009,1,1818473,1,1,1,'A',1,0.952978,84,738420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 295, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 319}}',55.9354,167067200,233999,NULL,'2021-10-30 03:14:27',1635563667,NULL),(1869100748,14935009,1,3301110,1,1,1,'A',1,0.903351,78,550762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 329, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 388}}',56.0059,168771099,192644,NULL,'2022-01-04 16:28:43',1641313723,NULL),(1867705756,14935009,1,1555285,1,1,1,'A',1,0.98556,223,868903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 271, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 277}}',57.7977,166739656,256812,NULL,'2021-10-18 04:52:53',1634532773,NULL),(1867585476,14935009,1,435821,0,1,1,'A',1,0.921331,108,607138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 52, \"great\": 850, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',57.9833,166565146,550960,NULL,'2021-10-12 02:11:29',1634004689,NULL),(1867625277,14935009,1,1342424,1,1,1,'A',1,0.959259,204,787979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',58.0705,166564771,238870,NULL,'2021-10-12 01:54:13',1634003653,NULL),(1867588844,14935009,1,1223877,0,1,1,'A',1,0.942308,168,721139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',59.1553,166567447,249348,NULL,'2021-10-12 04:27:28',1634012848,NULL),(1867750905,14935009,1,1409650,1,1,1,'S',1,0.981481,243,899269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 243}}',59.9164,166738955,264180,NULL,'2021-10-18 04:11:11',1634530271,NULL),(1867778393,14935009,1,1863211,1,1,1,'A',1,0.979221,193,859238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 370, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 385}}',60.1422,166738517,366686,NULL,'2021-10-18 03:43:23',1634528603,NULL),(1867751601,14935009,1,2323507,1,1,1,'S',1,0.977918,317,888417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 317}}',60.7042,166738655,370810,NULL,'2021-10-18 03:52:55',1634529175,NULL),(1867655989,14935009,1,2747054,1,1,1,'A',1,0.92238,160,622505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 680, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 773}}',60.8668,166566232,492612,NULL,'2021-10-12 03:15:06',1634008506,NULL),(1868007698,14935009,1,2063782,1,1,1,'A',1,0.90544,126,573905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 664, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 772}}',61.0104,167067742,469338,NULL,'2021-10-30 03:35:34',1635564934,NULL),(1867747103,14935009,1,1400144,1,1,1,'S',1,0.991549,355,925956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 349, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 355}}',61.1138,166738437,436080,NULL,'2021-10-18 03:38:40',1634528320,NULL),(1877467644,14935009,1,230217,0,1,1,'A',1,0.921569,130,594064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 675, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',61.2117,181122452,403459,NULL,'2023-10-09 04:01:50',1696824110,NULL),(1867987017,14935009,1,2860764,1,1,1,'S',1,0.966049,162,848619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 162}}',61.9536,167066321,140490,NULL,'2021-10-30 02:39:22',1635561562,NULL),(1867632165,14935009,1,2323490,1,1,1,'A',1,0.925764,111,628577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',61.9805,166565255,279012,NULL,'2021-10-12 02:17:22',1634005042,NULL),(1867645793,14935009,1,1409651,1,1,1,'A',1,0.928969,181,657772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',63.5624,166566125,248270,NULL,'2021-10-12 03:08:03',1634008083,NULL),(1867709008,14935009,1,1982167,1,1,1,'A',1,0.976359,286,832432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 405, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',64.7084,166739158,376794,NULL,'2021-10-18 04:24:09',1634531049,NULL),(1868054545,14935009,1,2952410,1,1,1,'A',1,0.918626,129,595483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 75, \"great\": 1001, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1106}}',64.7156,167069167,583594,NULL,'2021-10-30 04:38:47',1635568727,NULL),(1867063677,14935009,1,714594,1,1,1,'S',1,0.969697,264,862369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',64.8921,165801589,294710,NULL,'2021-09-13 21:35:53',1631568953,NULL),(1867646607,14935009,1,1940603,1,1,1,'A',1,0.919656,166,627270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 618, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 697}}',65.0421,166565778,536426,NULL,'2021-10-12 02:47:06',1634006826,NULL),(1867631045,14935009,1,188000,1,1,1,'S',1,0.996193,394,945269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 391, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 394}}',65.1303,166592784,389840,NULL,'2021-10-13 04:08:36',1634098116,NULL),(1877442119,14935009,1,4151954,1,1,1,'A',1,0.970486,221,824418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 274, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 288}}',65.1803,181122148,276298,NULL,'2023-10-09 03:33:04',1696822384,NULL),(1868069878,14935009,1,1200450,0,1,1,'S',1,0.977273,110,870163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',66.3966,167066491,89160,NULL,'2021-10-30 02:45:29',1635561929,NULL),(1868014660,14935009,1,2542875,0,1,1,'A',1,0.901829,174,581254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 708, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 820}}',67.1316,167068512,447970,NULL,'2021-10-30 04:07:04',1635566824,NULL),(1867631633,14935009,1,1588583,1,1,1,'A',1,0.931937,115,654204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382}}',67.1946,166564585,257862,NULL,'2021-10-12 01:46:24',1634003184,NULL),(1867600460,14935009,1,2251808,1,1,1,'A',1,0.920469,162,627607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 767}}',67.3522,166567020,482964,NULL,'2021-10-12 04:02:41',1634011361,NULL),(1868004136,14935009,1,2712409,1,1,1,'A',1,0.980539,173,901800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',67.4557,167067331,307510,NULL,'2021-10-30 03:18:30',1635563910,NULL),(1867996734,14935009,1,2311500,1,1,1,'A',1,0.984507,262,918761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 349, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 355}}',67.7618,167066892,381592,NULL,'2021-10-30 03:01:27',1635562887,NULL),(1867606091,14935009,1,1558423,0,1,1,'B',1,0.899322,234,587977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 45, \"great\": 870, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1033}}',67.8104,166566082,640536,NULL,'2021-10-12 03:05:18',1634007918,NULL),(1867644260,14935009,1,3168944,1,1,1,'A',1,0.922438,153,623410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 637, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 722}}',68.6365,166565700,462612,NULL,'2021-10-12 02:42:23',1634006543,NULL),(1867640464,14935009,1,2527885,1,1,1,'A',1,0.927148,153,640171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 724, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 803}}',68.6398,166565444,495524,NULL,'2021-10-12 02:27:09',1634005629,NULL),(1867798457,14935009,1,1151358,1,1,1,'A',1,0.988287,551,898842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 669, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 683}}',70.858,166739039,797718,NULL,'2021-10-18 04:16:23',1634530583,NULL),(1867751780,14935009,1,2324624,1,1,1,'A',1,0.921708,220,637390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 562}}',72.7164,166708504,343332,NULL,'2021-10-17 03:42:37',1634442157,NULL),(1868884921,14935009,1,2251104,1,1,1,'A',1,0.968103,416,841930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 545, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 580}}',72.8756,168470898,601070,NULL,'2021-12-24 02:17:09',1640312229,NULL),(1867722782,14935009,1,491220,1,1,1,'S',1,0.982456,171,903090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',72.9003,166739687,166018,NULL,'2021-10-18 04:55:08',1634532908,NULL),(1867747252,14935009,1,2311500,1,1,1,'S',1,0.997183,355,941132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 353, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 355}}',73.1538,166739336,425440,NULL,'2021-10-18 04:33:58',1634531638,NULL),(1867773173,14935009,1,2916469,1,1,1,'S',1,0.99707,512,951289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 509, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 512}}',73.9841,166738815,640166,NULL,'2021-10-18 04:02:10',1634529730,NULL),(1869063226,14935009,1,2985217,1,1,1,'A',1,0.926923,207,686983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',74.3955,168770553,306176,NULL,'2022-01-04 16:01:36',1641312096,NULL),(1867582011,14935009,1,1949348,1,1,1,'A',1,0.95943,129,724877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',74.5744,166566434,314402,NULL,'2021-10-12 03:26:00',1634009160,NULL),(1864712562,14935009,1,209591,0,1,1,'A',1,0.950685,154,714853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',75.4691,162234807,252918,NULL,'2021-05-23 05:07:22',1621746442,NULL),(1868002389,14935009,1,563862,0,1,1,'A',1,0.965278,250,808890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 340, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 360}}',75.5096,167066672,328994,NULL,'2021-10-30 02:52:05',1635562325,NULL),(1867636536,14935009,1,200142,0,1,1,'A',1,0.930833,162,660631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',75.5492,166567687,387370,NULL,'2021-10-12 04:41:22',1634013682,NULL),(1867686726,14935009,1,2960699,1,1,1,'A',1,0.970109,170,836809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',76.4082,166567721,178358,NULL,'2021-10-12 04:43:20',1634013800,NULL),(1868050461,14935009,1,2152169,1,1,1,'SH',1,0.968254,441,921296,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 413, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 441}}',78.8663,167066977,552146,NULL,'2021-10-30 03:05:09',1635563109,NULL),(1867687347,14935009,1,1147077,0,1,1,'A',1,0.926601,198,642067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 901, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1015}}',79.6918,166566366,680672,NULL,'2021-10-12 03:22:39',1634008959,NULL),(1867601607,14935009,1,3004642,0,1,1,'A',1,0.904179,129,594713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 579, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 694}}',80.111,166565855,442586,NULL,'2021-10-12 02:51:27',1634007087,NULL),(1867712476,14935009,1,888019,0,1,1,'A',1,0.924128,204,633631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 946, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1061}}',81.2779,166707921,661902,NULL,'2021-10-17 03:16:40',1634440600,NULL),(1869010617,14935009,1,2893512,1,1,1,'A',1,0.95528,447,778256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 748, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 805}}',81.3794,168770910,727804,NULL,'2022-01-04 16:19:32',1641313172,NULL),(1867741010,14935009,1,3011849,1,1,1,'A',1,0.977035,355,846638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 464, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 479}}',81.4176,166738870,479808,NULL,'2021-10-18 04:05:54',1634529954,NULL),(1867677026,14935009,1,1699385,1,1,1,'A',1,0.958064,184,765303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 436, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 465}}',82.7593,166564850,448184,NULL,'2021-10-12 01:58:02',1634003882,NULL),(1867849608,14935009,1,485616,1,1,1,'A',1,0.945652,230,814113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',82.8184,166957408,218342,NULL,'2021-10-26 02:46:25',1635216385,NULL),(1867639709,14935009,1,1617178,1,1,1,'A',1,0.982249,184,866497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 338}}',82.9461,166566478,314374,NULL,'2021-10-12 03:28:20',1634009300,NULL),(1867694397,14935009,1,1772048,1,1,1,'S',1,0.999188,616,956057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 615, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 616}}',82.9905,166739567,705500,NULL,'2021-10-18 04:48:24',1634532504,NULL),(1867963179,14935009,1,2460637,1,1,1,'A',1,0.954183,361,749213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 697, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 753}}',83.6627,167090105,585006,NULL,'2021-10-30 19:10:25',1635621025,NULL),(1867581862,14935009,1,2445440,1,1,1,'A',1,0.939655,116,717781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',83.694,166566866,165512,NULL,'2021-10-12 03:52:30',1634010750,NULL),(1877460440,14935009,1,1191558,1,1,1,'A',1,0.934028,213,706874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 382, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 432}}',84.0776,181122223,346348,NULL,'2023-10-09 03:39:14',1696822754,NULL),(1868072684,14935009,1,3111824,1,1,1,'A',1,0.973856,511,862889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 581, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 612}}',84.7128,167066794,667902,NULL,'2021-10-30 02:57:34',1635562654,NULL),(1877521723,14935009,1,1422159,1,1,1,'A',1,0.948565,289,747647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 383, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 418}}',84.9928,181122341,342978,NULL,'2023-10-09 03:50:24',1696823424,NULL),(1867097125,14935009,1,2521932,1,1,1,'S',1,0.988673,309,919443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',88.7599,165799248,347750,NULL,'2021-09-13 19:22:14',1631560934,NULL),(1867959395,14935009,1,2455778,1,1,1,'A',1,0.950947,259,713111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 542, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 581}}',90.5221,167089510,410358,NULL,'2021-10-30 18:47:37',1635619657,NULL),(1867947811,14935009,1,783503,1,1,1,'SH',1,0.967466,292,921285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 273, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 292}}',91.2232,166892249,322529,NULL,'2021-10-23 17:49:08',1635011348,NULL),(1861656372,14935009,1,242954,1,1,1,'S',1,0.989209,417,880999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',91.7861,157574716,415014,NULL,'2021-01-07 04:18:04',1609993084,NULL),(1868012868,14935009,1,2728950,1,1,1,'A',1,0.952226,166,724639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 853, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 921, \"legacy_combo_increase\": 1}}',92.0704,167090517,727610,NULL,'2021-10-30 19:26:42',1635622002,NULL),(1867577857,14935009,1,2807613,0,1,1,'A',1,0.919414,148,631746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 471}, \"maximum_statistics\": {\"great\": 546}}',92.9433,166567320,356420,NULL,'2021-10-12 04:18:57',1634012337,NULL),(1867953932,14935009,1,1490597,1,1,1,'A',1,0.943532,208,716821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 443, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 487}}',94.2572,167089968,400994,NULL,'2021-10-30 19:05:39',1635620739,NULL),(1867625142,14935009,1,178026,0,1,1,'A',1,0.946009,157,694523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 787}, \"maximum_statistics\": {\"great\": 852}}',95.0739,166564713,544104,NULL,'2021-10-12 01:51:42',1634003502,NULL),(1868062734,14935009,1,2429385,1,1,1,'A',1,0.962113,226,769032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 879, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 937}}',98.4929,167089157,772496,NULL,'2021-10-30 18:34:03',1635618843,NULL),(1867583365,14935009,1,424705,0,1,1,'A',1,0.959807,212,763391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 870, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',99.6675,166565363,726470,NULL,'2021-10-12 02:22:45',1634005365,NULL),(1867641377,14935009,1,2531947,1,1,1,'A',1,0.946286,339,748296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 794, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 875}}',100.916,166565033,772588,NULL,'2021-10-12 02:06:16',1634004376,NULL),(1867070824,14935009,1,1426217,1,1,1,'A',1,0.980462,387,876604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',103.958,165834339,593486,NULL,'2021-09-15 03:53:37',1631678017,NULL),(1867100522,14935009,1,169846,0,1,1,'S',1,0.983034,501,911401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',104.374,165802071,565070,NULL,'2021-09-13 22:06:38',1631570798,NULL),(1867337192,14935009,1,153417,0,1,1,'A',1,0.987109,539,871186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',106.486,166213248,559685,NULL,'2021-09-28 23:53:10',1632873190,NULL),(1867784594,14935009,1,1476504,0,1,1,'A',1,0.972449,248,818943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 468, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 490}}',111.971,166709012,479568,NULL,'2021-10-17 04:03:58',1634443438,NULL),(1867848760,14935009,1,169846,1,1,1,'SH',1,0.984032,501,964774,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 485, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 501}}',114.203,166892389,582852,NULL,'2021-10-23 17:54:47',1635011687,NULL),(1867847520,14935009,1,2311502,1,1,1,'A',1,0.987129,446,950767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 494, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 505}}',121.008,167035801,578904,NULL,'2021-10-29 03:13:27',1635477207,NULL),(1868061631,14935009,1,1170420,1,1,1,'S',1,0.975336,223,883111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 212, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 223}}',124.528,167100464,236104,NULL,'2021-10-31 03:24:39',1635650679,NULL),(1868014600,14935009,1,2542874,1,1,1,'S',1,0.988479,651,927678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 636, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',131.808,167068847,680440,NULL,'2021-10-30 04:22:47',1635567767,NULL),(1854154550,14938964,1,494456,0,1,1,'C',1,0.75,58,286605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 170}}',5.46448,146027197,66630,NULL,'2019-08-26 04:05:26',1566792326,NULL),(1854169622,14938964,1,206864,0,1,1,'C',1,0.792683,41,428288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 141}, \"maximum_statistics\": {\"great\": 205}}',5.78277,145994856,166708,NULL,'2019-08-24 07:23:57',1566631437,NULL),(1854219121,14938964,1,1474429,0,1,1,'C',1,0.782353,81,341693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 161}, \"maximum_statistics\": {\"great\": 255}}',7.06327,145981529,102782,NULL,'2019-08-23 12:04:26',1566561866,NULL),(1856615985,14938964,1,2348968,1,1,1,'B',1,0.826861,95,412761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 41, \"great\": 243}, \"maximum_statistics\": {\"great\": 309}}',11.6069,149885074,127978,NULL,'2020-04-07 09:12:49',1586250769,NULL),(1856579925,14938964,1,514517,0,1,1,'B',1,0.862903,74,485932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 124}}',14.4816,149885720,59160,NULL,'2020-04-07 09:44:00',1586252640,NULL),(1862046939,14938964,1,1127274,1,1,1,'A',1,0.938889,87,713571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 90}}',15.699,158021783,109284,NULL,'2021-01-22 14:45:44',1611326744,NULL),(1854160739,14938964,1,201104,0,1,1,'B',1,0.856574,136,464983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 373}, \"maximum_statistics\": {\"great\": 502}}',16.2018,145994816,338191,NULL,'2019-08-24 07:19:15',1566631155,NULL),(1861984378,14938964,1,2510129,0,1,1,'B',1,0.8375,82,413730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 244}, \"maximum_statistics\": {\"great\": 320}}',22.6779,158053022,125176,NULL,'2021-01-23 14:20:55',1611411655,NULL),(1861948746,14938964,1,565624,1,1,1,'B',1,0.871921,50,489111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 203}}',24.8774,158022730,158506,NULL,'2021-01-22 15:20:13',1611328813,NULL),(1856668235,14938964,1,1205931,0,1,1,'B',1,0.896396,54,532192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',25.7083,149884885,57446,NULL,'2020-04-07 09:02:07',1586250127,NULL),(1856715125,14938964,1,1245460,0,1,1,'A',1,0.905983,234,690726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 190}, \"maximum_statistics\": {\"great\": 234}}',30.9722,149891999,195594,NULL,'2020-04-07 14:03:39',1586268219,NULL),(1857871025,14938964,1,2347439,0,1,1,'A',1,0.910305,110,556707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 262}}',31.7299,151690837,134120,NULL,'2020-06-06 06:11:32',1591423892,NULL),(1866636752,14938964,1,2136806,0,1,1,'S',1,0.978873,71,821719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',36.2119,165047588,43610,NULL,'2021-08-18 14:21:47',1629296507,NULL),(1866430057,14938964,1,1808734,0,1,1,'S',1,0.994444,90,872416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',36.5872,164960584,63310,NULL,'2021-08-15 16:25:35',1629044735,NULL),(1856800441,14938964,1,906953,0,1,1,'A',1,0.938182,275,728924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 241}, \"maximum_statistics\": {\"great\": 275}}',38.2309,150048237,233504,NULL,'2020-04-12 10:36:46',1586687806,NULL),(1862035389,14938964,1,74514,1,1,1,'B',1,0.846975,99,454959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 281}}',38.9445,158054730,162456,NULL,'2021-01-23 15:22:29',1611415349,NULL),(1856806008,14938964,1,2060303,0,1,1,'A',1,0.922535,161,690300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 213}}',39.9164,149922097,150402,NULL,'2020-04-08 13:23:05',1586352185,NULL),(1856750636,14938964,1,2349010,1,1,1,'X',1,1,195,937354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',40.8948,149891878,179300,NULL,'2020-04-07 13:58:15',1586267895,NULL),(1866614889,14938964,1,2347933,1,1,1,'S',1,0.961749,183,773111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',44.1051,165047642,180942,NULL,'2021-08-18 14:23:44',1629296624,NULL),(1877988331,14938964,1,4097140,1,1,1,'A',1,0.967033,151,777487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 273}}',45.2604,181825027,179520,NULL,'2023-12-02 15:55:36',1701532536,NULL),(1858682439,14938964,1,1608422,1,1,1,'A',1,0.943207,209,677316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 403}, \"maximum_statistics\": {\"great\": 449}}',47.8571,152989657,434533,NULL,'2020-07-25 06:28:06',1595658486,NULL),(1878196259,14938964,1,4380685,1,1,1,'A',1,0.956647,270,761576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 346}}',50.1589,181888675,304662,NULL,'2023-12-07 15:29:38',1701962978,NULL),(1856773618,14938964,1,1690354,1,1,1,'S',1,0.972696,293,771228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 277}, \"maximum_statistics\": {\"great\": 293}}',51.0139,149922217,274876,NULL,'2020-04-08 13:26:59',1586352419,NULL),(1878067355,14938964,1,4368432,1,1,1,'A',1,0.973485,190,805635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 506}, \"maximum_statistics\": {\"great\": 528}}',54.2391,181825118,451452,NULL,'2023-12-02 16:01:21',1701532881,NULL),(1866430061,14938964,1,1808734,0,1,1,'S',1,0.961111,90,859924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',55.2901,164960652,63267,NULL,'2021-08-15 16:28:06',1629044886,NULL),(1859015054,14938964,1,1583097,1,1,1,'S',1,0.964471,577,855076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 536}, \"maximum_statistics\": {\"great\": 577}}',57.1599,153629578,599338,NULL,'2020-08-17 15:40:12',1597678812,NULL),(1878009640,14938964,1,4332824,1,1,1,'S',1,0.989474,285,915327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 285}}',58.0414,181825159,285160,NULL,'2023-12-02 16:03:57',1701533037,NULL),(1878097113,14938964,1,1660438,0,1,1,'A',1,0.987923,84,782277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 207}}',59.6756,181901820,121760,NULL,'2023-12-08 15:58:21',1702051101,NULL),(1878103657,14938964,1,4319246,1,1,1,'X',1,1,162,877636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162}, \"maximum_statistics\": {\"great\": 162}}',60.9928,181888872,182228,NULL,'2023-12-07 15:46:14',1701963974,NULL),(1878078499,14938964,1,4291405,1,1,1,'S',1,0.994118,255,932709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255}}',71.0284,181888755,252952,NULL,'2023-12-07 15:36:44',1701963404,NULL),(1871854768,14939229,1,675755,1,1,1,'A',1,0.913613,266,623787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',NULL,172797777,378293,NULL,'2022-06-22 05:13:58',1655874838,NULL),(1871491702,14939229,1,3518066,1,1,1,'C',1,0.70932,97,263965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 72, \"great\": 355, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 676}}',8.94166,172351734,226006,NULL,'2022-06-03 04:10:17',1654229417,NULL),(1871090643,14939229,1,3305833,1,1,1,'C',1,0.791667,39,332822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 121}, \"maximum_statistics\": {\"great\": 168}}',10.7355,171708296,49460,NULL,'2022-05-07 06:04:03',1651903443,NULL),(1871471995,14939229,1,1034840,0,1,1,'C',1,0.770355,64,308388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 59, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',14.2141,172354624,160246,NULL,'2022-06-03 07:48:27',1654242507,NULL),(1872158936,14939229,1,2592631,1,1,1,'B',1,0.815175,119,573198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 171, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',21.3529,173164311,290422,NULL,'2022-07-08 08:36:19',1657269379,NULL),(1871489536,14939229,1,1769894,0,1,1,'B',1,0.882096,104,558960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',22.8889,172351675,129759,NULL,'2022-06-03 04:06:12',1654229172,NULL),(1872158929,14939229,1,2592631,1,1,1,'B',1,0.83463,127,569090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',23.5992,173164257,277491,NULL,'2022-07-08 08:33:27',1657269207,NULL),(1871114820,14939229,1,1992345,0,1,1,'B',1,0.836431,104,437019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 59, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 538}}',24.2042,171803980,269616,NULL,'2022-05-11 04:02:32',1652241752,NULL),(1871567942,14939229,1,918079,1,1,1,'A',1,0.938066,91,634850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 298, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 331}}',25.0929,172403278,208483,NULL,'2022-06-05 06:32:21',1654410741,NULL),(1871445845,14939229,1,3563943,1,1,1,'B',1,0.841121,96,439593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',25.8718,172354367,159780,NULL,'2022-06-03 07:30:00',1654241400,NULL),(1871522929,14939229,1,311450,1,1,1,'B',1,0.87907,94,547735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',28.3491,172324448,125616,NULL,'2022-06-01 21:29:01',1654118941,NULL),(1871264587,14939229,1,351081,0,1,1,'B',1,0.85,156,495189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',30.2391,171950543,194898,NULL,'2022-05-17 05:14:58',1652764498,NULL),(1871359720,14939229,1,2253549,0,1,1,'B',1,0.815372,73,387208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 53, \"great\": 451, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 631}}',31.2867,172115654,288750,NULL,'2022-05-24 05:04:56',1653368696,NULL),(1870624364,14939229,1,2851871,1,1,1,'B',1,0.839744,169,492157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 225}, \"maximum_statistics\": {\"great\": 312}}',31.5884,171013691,202498,NULL,'2022-04-07 04:11:49',1649304709,NULL),(1871090635,14939229,1,3305833,1,1,1,'B',1,0.854167,65,494091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',32.2971,171708272,67770,NULL,'2022-05-07 06:03:00',1651903380,NULL),(1871422206,14939229,1,1283492,1,1,1,'A',1,0.948936,235,816288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',34.6746,172351621,220993,NULL,'2022-06-03 04:03:12',1654228992,NULL),(1871508292,14939229,1,3587436,1,1,1,'B',1,0.888736,135,569330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 364}}',37.6835,172238666,201438,NULL,'2022-05-29 06:26:09',1653805569,NULL),(1871463432,14939229,1,597043,0,1,1,'B',1,0.867036,176,533910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',38.1664,172354715,221086,NULL,'2022-06-03 07:55:02',1654242902,NULL),(1870541705,14939229,1,1981515,1,1,1,'A',1,0.954128,196,787284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',39.2244,171005891,280926,NULL,'2022-04-06 19:20:12',1649272812,NULL),(1869250475,14939229,1,2826677,1,1,1,'B',1,0.852778,89,513823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 180}}',39.5468,169031312,111772,NULL,'2022-01-15 07:14:02',1642230842,NULL),(1871442264,14939229,1,936949,1,1,1,'B',1,0.838679,115,435538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 32, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',41.4564,172354576,259056,NULL,'2022-06-03 07:43:52',1654242232,NULL),(1871105484,14939229,1,261183,1,1,1,'S',1,0.98,175,849302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',42.1952,171739006,165547,NULL,'2022-05-08 08:49:27',1651999767,NULL),(1871887006,14939229,1,779320,0,1,1,'A',1,0.923729,191,662727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 295}}',45.1971,172822101,228650,NULL,'2022-06-23 07:42:13',1655970133,NULL),(1870617209,14939229,1,3095619,1,1,1,'B',1,0.861925,158,503784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 372}, \"maximum_statistics\": {\"great\": 478}}',46.7068,171013723,262984,NULL,'2022-04-07 04:14:02',1649304842,NULL),(1869342583,14939229,1,2985524,1,1,1,'A',1,0.935,171,667872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 359}, \"maximum_statistics\": {\"great\": 400}}',46.8445,169060633,280280,NULL,'2022-01-16 08:05:55',1642320355,NULL),(1871645325,14939229,1,2337468,0,1,1,'B',1,0.832873,128,432572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 75, \"great\": 798, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1086}}',47.0438,172402992,508476,NULL,'2022-06-05 06:15:12',1654409712,NULL),(1871132709,14939229,1,1854297,1,1,1,'A',1,0.93299,170,710817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',47.4594,171738325,443676,NULL,'2022-05-08 08:12:56',1651997576,NULL),(1871365636,14939229,1,3217019,1,1,1,'B',1,0.853194,148,473801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 50, \"great\": 791, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1049}}',47.866,172043137,540600,NULL,'2022-05-21 07:54:13',1653119653,NULL),(1875549366,14939229,1,204955,0,1,1,'S',1,0.981651,109,860661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',48.1528,178305281,67936,NULL,'2023-04-09 07:00:39',1681023639,NULL),(1871150375,14939229,1,3581664,1,1,1,'A',1,0.926339,140,714491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',48.2976,171708204,378607,NULL,'2022-05-07 05:59:03',1651903143,NULL),(1871355835,14939229,1,2239273,0,1,1,'B',1,0.878713,102,522093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 326, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',48.3347,172115914,211374,NULL,'2022-05-24 05:22:46',1653369766,NULL),(1874702825,14939229,1,2725802,1,1,1,'B',1,0.870782,396,550076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 78, \"great\": 979}, \"maximum_statistics\": {\"great\": 1215}}',49.0944,177029741,799518,NULL,'2023-01-27 04:42:24',1674794544,NULL),(1871461129,14939229,1,2500799,1,1,1,'A',1,0.946281,242,806600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',49.2678,172354817,252220,NULL,'2022-06-03 08:02:08',1654243328,NULL),(1869469473,14939229,1,2945160,1,1,1,'B',1,0.895652,216,608486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 286}, \"maximum_statistics\": {\"great\": 345}}',49.606,169177746,245262,NULL,'2022-01-21 08:05:32',1642752332,NULL),(1871343847,14939229,1,69406,0,1,1,'A',1,0.940129,309,784093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',50.0603,172116679,298614,NULL,'2022-05-24 06:28:37',1653373717,NULL),(1871064809,14939229,1,3077532,1,1,1,'A',1,0.977124,206,826244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',50.3858,171738877,270604,NULL,'2022-05-08 08:42:17',1651999337,NULL),(1871060114,14939229,1,3525350,1,1,1,'B',1,0.893768,138,697570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',50.7134,171708582,302645,NULL,'2022-05-07 06:20:29',1651904429,NULL),(1871509709,14939229,1,2357607,1,1,1,'B',1,0.895706,145,592223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',51.1058,172340471,228398,NULL,'2022-06-02 15:26:38',1654183598,NULL),(1872152665,14939229,1,1205930,0,1,1,'A',1,0.921429,121,692254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 121, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',51.4459,173164214,135572,NULL,'2022-07-08 08:30:35',1657269035,NULL),(1871485096,14939229,1,2056281,1,1,1,'B',1,0.884547,258,570447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 442, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 563}}',52.056,172351534,475674,NULL,'2022-06-03 03:57:09',1654228629,NULL),(1871139801,14939229,1,2025910,0,1,1,'A',1,0.936267,265,706213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 587, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 659}}',52.2681,171805568,550950,NULL,'2022-05-11 06:25:30',1652250330,NULL),(1871083602,14939229,1,2398609,1,1,1,'A',1,0.942691,167,679738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 549}, \"maximum_statistics\": {\"great\": 602}}',53.7325,171739386,392670,NULL,'2022-05-08 09:11:08',1652001068,NULL),(1871526882,14939229,1,818553,1,1,1,'A',1,0.920775,202,699838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',53.8725,172354603,249940,NULL,'2022-06-03 07:46:14',1654242374,NULL),(1875544232,14939229,1,1492016,0,1,1,'A',1,0.963303,101,832433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',54.4725,178305424,69820,NULL,'2023-04-09 07:11:56',1681024316,NULL),(1871439144,14939229,1,1642680,0,1,1,'B',1,0.873321,188,540013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 69, \"great\": 847, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1042}}',54.8403,172331409,715798,NULL,'2022-06-02 06:11:45',1654150305,NULL),(1871060099,14939229,1,3525350,1,1,1,'A',1,0.923513,258,760749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',54.8739,171708535,350289,NULL,'2022-05-07 06:17:31',1651904251,NULL),(1871162205,14939229,1,809226,0,1,1,'A',1,0.918269,109,646588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',55.3223,171878245,144856,NULL,'2022-05-14 08:34:25',1652517265,NULL),(1871268486,14939229,1,2253547,1,1,1,'A',1,0.926211,236,670124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 401, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',55.4502,171878126,396096,NULL,'2022-05-14 08:26:34',1652516794,NULL),(1874325667,14939229,1,3055119,1,1,1,'B',1,0.876414,375,626474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 5, \"great\": 471}, \"maximum_statistics\": {\"great\": 619}}',55.4904,176424070,565550,NULL,'2022-12-25 04:37:33',1671943053,NULL),(1871355114,14939229,1,1029683,1,1,1,'A',1,0.914005,200,656538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',56.6686,172042955,304656,NULL,'2022-05-21 07:44:13',1653119053,NULL),(1871556646,14939229,1,2398563,1,1,1,'B',1,0.889013,109,535398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 735, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 892}}',58.2102,172514962,455248,NULL,'2022-06-10 03:52:12',1654833132,NULL),(1871252321,14939229,1,311451,1,1,1,'A',1,0.943396,81,678327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',59.3897,171950563,161528,NULL,'2022-05-17 05:16:34',1652764594,NULL),(1871461570,14939229,1,2501802,1,1,1,'B',1,0.895543,122,567608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',59.7641,172354845,200480,NULL,'2022-06-03 08:04:42',1654243482,NULL),(1871075887,14939229,1,1598091,1,1,1,'A',1,0.930034,132,653694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',59.7972,171805613,204288,NULL,'2022-05-11 06:30:50',1652250650,NULL),(1875507953,14939229,1,2441627,1,1,1,'A',1,0.912651,204,629468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 422}, \"maximum_statistics\": {\"great\": 498}}',60.1948,178401107,338310,NULL,'2023-04-15 04:15:31',1681532131,NULL),(1871438215,14939229,1,916009,1,1,1,'S',1,0.955769,520,832584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 474, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 520}}',61.067,172354909,647960,NULL,'2022-06-03 08:08:53',1654243733,NULL),(1871450550,14939229,1,960949,1,1,1,'A',1,0.954545,349,818417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',61.6029,172354547,412400,NULL,'2022-06-03 07:41:32',1654242092,NULL),(1872168234,14939229,1,819315,0,1,1,'A',1,0.907731,203,642929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 344, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 401}}',61.7074,173164188,315296,NULL,'2022-07-08 08:28:39',1657268919,NULL),(1871450801,14939229,1,1665830,0,1,1,'A',1,0.900517,260,650784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',61.7629,172324431,311902,NULL,'2022-06-01 21:27:25',1654118845,NULL),(1871357434,14939229,1,2966705,1,1,1,'B',1,0.863758,181,501095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 55, \"great\": 872, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1123}}',61.8553,172115161,629354,NULL,'2022-05-24 04:28:18',1653366498,NULL),(1875733195,14939229,1,2092273,1,1,1,'A',1,0.975751,261,843589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 413}, \"maximum_statistics\": {\"great\": 433}}',61.8929,178486904,427022,NULL,'2023-04-20 08:06:41',1681978001,NULL),(1869402600,14939229,1,2616350,1,1,1,'S',1,0.95977,174,845442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 174}}',66.2576,169177675,140140,NULL,'2022-01-21 08:00:15',1642752015,NULL),(1876267277,14939229,1,3689573,1,1,1,'A',1,0.96169,271,801201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 509}}',66.7246,179287544,521860,NULL,'2023-06-09 00:12:43',1686269563,NULL),(1871524485,14939229,1,315035,0,1,1,'A',1,0.954308,312,801557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',67.1208,172331445,362698,NULL,'2022-06-02 06:15:20',1654150520,NULL),(1871275677,14939229,1,3512389,1,1,1,'A',1,0.934783,217,717996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 529}}',68.6536,171877824,495084,NULL,'2022-05-14 08:05:23',1652515523,NULL),(1871917541,14939229,1,3429226,1,1,1,'B',1,0.891608,215,638486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 16, \"great\": 800, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1001}}',68.6538,172822048,768527,NULL,'2022-06-23 07:37:39',1655969859,NULL),(1871471895,14939229,1,1034839,1,1,1,'A',1,0.94868,269,779307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',68.7439,172354666,317464,NULL,'2022-06-03 07:51:32',1654242692,NULL),(1869256087,14939229,1,3041255,1,1,1,'A',1,0.912844,222,647933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 643}, \"maximum_statistics\": {\"great\": 763}}',69.4898,169031469,553308,NULL,'2022-01-15 07:25:02',1642231502,NULL),(1871155191,14939229,1,3001544,1,1,1,'S',1,0.972222,270,884370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 270}}',69.7589,171877860,287726,NULL,'2022-05-14 08:07:32',1652515652,NULL),(1872085365,14939229,1,1666640,0,1,1,'A',1,0.916021,232,665979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',70.8375,173164149,292330,NULL,'2022-07-08 08:26:20',1657268780,NULL),(1871196544,14939229,1,3438661,1,1,1,'A',1,0.944656,471,759818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 707, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 786}}',72.6267,171877947,735766,NULL,'2022-05-14 08:13:07',1652515987,NULL),(1871567056,14939229,1,913891,1,1,1,'A',1,0.906532,323,639247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 754, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 888}}',72.6434,172448315,722644,NULL,'2022-06-07 04:19:03',1654575543,NULL),(1871898517,14939229,1,361158,0,1,1,'A',1,0.90681,203,625352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 472, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 558}}',73.072,172797610,431482,NULL,'2022-06-22 05:01:39',1655874099,NULL),(1871030786,14939229,1,1772048,0,1,1,'A',1,0.981331,427,885714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',74.2002,171803839,647840,NULL,'2022-05-11 03:51:23',1652241083,NULL),(1875727549,14939229,1,2073782,1,1,1,'A',1,0.900298,197,593062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 672}}',74.9011,178486849,444930,NULL,'2023-04-20 08:00:43',1681977643,NULL),(1871863375,14939229,1,2025645,0,1,1,'A',1,0.909745,178,618220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 19, \"great\": 759, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 903}}',76.0582,172821855,639912,NULL,'2022-06-23 07:22:37',1655968957,NULL),(1871799351,14939229,1,3305832,1,1,1,'X',1,1,141,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',76.2271,172940144,114300,NULL,'2022-06-28 09:00:03',1656406803,NULL),(1877848591,14939229,1,221949,0,1,1,'A',1,0.939904,314,713239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',77.0604,181561896,320283,NULL,'2023-11-11 23:48:42',1699746522,NULL),(1875514901,14939229,1,2452377,1,1,1,'S',1,0.993776,241,939045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',77.6516,178305373,265100,NULL,'2023-04-09 07:07:41',1681024061,NULL),(1871355324,14939229,1,2239270,1,1,1,'S',1,0.984321,287,908550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',77.9741,172042363,313860,NULL,'2022-05-21 07:09:43',1653116983,NULL),(1871412927,14939229,1,3145454,1,1,1,'A',1,0.930293,581,777722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',78.5677,172331352,593980,NULL,'2022-06-02 06:06:12',1654149972,NULL),(1871417783,14939229,1,3451316,1,1,1,'A',1,0.900379,254,599860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 887, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1054}}',82.5048,172331271,702476,NULL,'2022-06-02 05:59:00',1654149540,NULL),(1869293007,14939229,1,3103908,1,1,1,'A',1,0.919531,202,674972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 546}, \"maximum_statistics\": {\"great\": 640}}',84.602,169031388,517504,NULL,'2022-01-15 07:18:53',1642231133,NULL),(1874301792,14939229,1,2672446,1,1,1,'A',1,0.942164,268,788636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',85.316,176424132,298060,NULL,'2022-12-25 04:44:09',1671943449,NULL),(1871610078,14939229,1,3006142,1,1,1,'A',1,0.917755,217,688410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 383}}',85.3915,172402676,319516,NULL,'2022-06-05 05:57:36',1654408656,NULL),(1871516182,14939229,1,292666,0,1,1,'A',1,0.939736,217,742749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',85.5486,172331308,455674,NULL,'2022-06-02 06:02:19',1654149739,NULL),(1871070823,14939229,1,3424841,1,1,1,'S',1,0.987319,552,912907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 552}}',85.6839,171737412,702480,NULL,'2022-05-08 07:12:30',1651993950,NULL),(1871917528,14939229,1,3429226,1,1,1,'A',1,0.946054,463,765302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 901, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1001}}',86.2168,172821977,943714,NULL,'2022-06-23 07:30:49',1655969449,NULL),(1871420612,14939229,1,2924256,1,1,1,'S',1,0.96793,343,870725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 343}}',89.5777,172354783,389910,NULL,'2022-06-03 07:59:37',1654243177,NULL),(1874584848,14939229,1,369596,0,1,1,'A',1,0.95125,302,790702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',91.6207,176904350,379112,NULL,'2023-01-20 02:03:51',1674180231,NULL),(1872085346,14939229,1,1854296,1,1,1,'A',1,0.927383,265,683645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 661}}',92.0717,173164112,495590,NULL,'2022-07-08 08:23:20',1657268600,NULL),(1871737889,14939229,1,261185,1,1,1,'S',1,0.987952,332,874292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',92.3334,172634683,333056,NULL,'2022-06-15 05:26:39',1655270799,NULL),(1871091776,14939229,1,1643284,1,1,1,'S',1,0.986504,778,913815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 757, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 778}}',95.993,171784169,970064,NULL,'2022-05-10 06:17:30',1652163450,NULL),(1876602650,14939229,1,2648419,1,1,1,'A',1,0.936919,291,704977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 669}, \"maximum_statistics\": {\"great\": 753}}',97.1948,179903122,710484,NULL,'2023-07-18 21:43:09',1689716589,NULL),(1871899955,14939229,1,815993,1,1,1,'A',1,0.962529,270,807738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 427}}',97.2214,172797524,399440,NULL,'2022-06-22 04:54:12',1655873652,NULL),(1871288921,14939229,1,3077534,1,1,1,'S',1,0.954894,521,835071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 474, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',98.0126,172069877,571880,NULL,'2022-05-22 06:43:03',1653201783,NULL),(1871495983,14939229,1,3414561,1,1,1,'A',1,0.927386,250,692041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 633, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 723}}',99.2825,172330804,645736,NULL,'2022-06-02 05:15:42',1654146942,NULL),(1871825665,14939229,1,1846962,0,1,1,'S',1,0.966,250,848673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',100.816,172822063,267270,NULL,'2022-06-23 07:39:03',1655969943,NULL),(1875516777,14939229,1,1772047,0,1,1,'A',1,0.96224,437,837317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 712}, \"maximum_statistics\": {\"great\": 768}}',101.845,178305346,796348,NULL,'2023-04-09 07:05:31',1681023931,NULL),(1871888629,14939229,1,3413216,1,1,1,'A',1,0.94695,377,815935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',104.099,172940280,412360,NULL,'2022-06-28 09:10:40',1656407440,NULL),(1871914714,14939229,1,3288467,1,1,1,'S',1,0.954023,522,836104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',107.734,172821751,553260,NULL,'2022-06-23 07:12:43',1655968363,NULL),(1871841176,14939229,1,2167614,1,1,1,'A',1,0.983288,1099,870522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1073, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1107}}',111.143,172939904,1453450,NULL,'2022-06-28 08:41:50',1656405710,NULL),(1871914048,14939229,1,3621686,1,1,1,'S',1,0.979495,317,901375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',125.919,172844091,317880,NULL,'2022-06-24 06:04:39',1656050679,NULL),(1868133449,14940301,1,206929,0,1,1,'D',1,0.664706,22,226297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 88}, \"maximum_statistics\": {\"great\": 170}}',1.0362,167374474,138688,NULL,'2021-11-10 16:41:22',1636562482,NULL),(1872760652,14940301,1,1051666,0,1,1,'C',1,0.759036,53,307453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 249}}',4.01502,174129895,98865,NULL,'2022-08-23 19:38:35',1661283515,NULL),(1854036526,14940301,1,1206470,0,1,1,'C',1,0.794872,64,339202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 117}}',5.33979,145835587,41258,NULL,'2019-08-14 01:44:52',1565747092,NULL),(1868165373,14940301,1,80987,0,1,1,'B',1,0.865079,38,545044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 63}}',5.47364,167375223,183342,NULL,'2021-11-10 17:15:24',1636564524,NULL),(1868289457,14940301,1,243610,0,1,1,'B',1,0.884615,65,595918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',5.81775,167605643,247105,NULL,'2021-11-19 20:03:48',1637352228,NULL),(1868734034,14940301,1,2642014,1,1,1,'B',1,0.810345,51,356806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 116}}',6.68867,168309775,40105,NULL,'2021-12-17 19:35:40',1639769740,NULL),(1870959580,14940301,1,1390801,0,1,1,'B',1,0.82069,49,364951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 208}, \"maximum_statistics\": {\"great\": 290}}',7.84551,171572193,92707,NULL,'2022-05-01 04:32:17',1651379537,NULL),(1868183993,14940301,1,1822224,1,1,1,'A',1,0.90566,89,585669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 159}}',14.9348,167378191,80300,NULL,'2021-11-10 19:37:00',1636573020,NULL),(1868279850,14940301,1,3147877,1,1,1,'A',1,0.935115,131,631572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',17.0896,167460296,86322,NULL,'2021-11-13 20:24:47',1636835087,NULL),(1878349833,14942587,1,217251,0,1,1,'D',1,0.616071,37,198391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',0.5213,182320242,88900,NULL,'2024-01-09 02:05:53',1704765953,NULL),(1864507411,14942587,1,670300,0,1,1,'D',1,0.671717,10,171871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 58}, \"maximum_statistics\": {\"great\": 99}}',1.46266,161930937,20250,NULL,'2021-05-14 18:33:17',1621017197,NULL),(1873664299,14942587,1,724618,0,1,1,'D',1,0.671111,29,186166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 119}, \"maximum_statistics\": {\"great\": 225}}',2.07249,175568389,67742,NULL,'2022-11-09 01:13:22',1667956402,NULL),(1864576362,14942587,1,204955,0,1,1,'C',1,0.715596,15,215843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 29, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',2.20682,161931656,24168,NULL,'2021-05-14 18:53:25',1621018405,NULL),(1873637245,14942587,1,1492016,0,1,1,'D',1,0.692661,46,236456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 61}, \"maximum_statistics\": {\"great\": 109}}',2.71424,175568236,31190,NULL,'2022-11-09 00:58:59',1667955539,NULL),(1873680344,14942587,1,2565325,0,1,1,'C',1,0.72,42,253463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 61}, \"maximum_statistics\": {\"great\": 100}}',2.76146,175583092,26520,NULL,'2022-11-09 22:00:29',1668031229,NULL),(1873630379,14942587,1,1492009,0,1,1,'C',1,0.753846,18,294866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',2.82721,175568454,15834,NULL,'2022-11-09 01:20:49',1667956849,NULL),(1873681578,14942587,1,1617643,0,1,1,'C',1,0.711679,23,225248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 75}, \"maximum_statistics\": {\"great\": 137}}',3.43727,175602743,45102,NULL,'2022-11-11 01:26:32',1668129992,NULL),(1878332169,14942587,1,3208656,0,1,1,'C',1,0.768018,47,309336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 140, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 222}}',3.85814,182320127,88726,NULL,'2024-01-09 01:50:23',1704765023,NULL),(1864551051,14942587,1,1783728,0,1,1,'C',1,0.752525,42,278170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 67}, \"maximum_statistics\": {\"great\": 99}}',4.09639,161960580,33980,NULL,'2021-05-15 13:51:21',1621086681,NULL),(1873598775,14942587,1,1712012,0,1,1,'C',1,0.75,42,277787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 93}, \"maximum_statistics\": {\"great\": 140}}',4.36473,175603302,48452,NULL,'2022-11-11 02:10:41',1668132641,NULL),(1873657803,14942587,1,1201507,0,1,1,'C',1,0.784091,39,311688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 88}}',4.48022,175585617,32248,NULL,'2022-11-10 02:05:34',1668045934,NULL),(1874020444,14942587,1,2551599,0,1,1,'C',1,0.758065,76,324817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 56, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',4.53138,176031437,111700,NULL,'2022-12-04 03:20:29',1670124029,NULL),(1873945838,14942587,1,2609640,1,1,1,'C',1,0.761905,45,327428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',4.60873,175956007,25120,NULL,'2022-11-29 22:03:07',1669759387,NULL),(1873640917,14942587,1,2473944,1,1,1,'C',1,0.734848,45,320715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 66}}',4.674,175582444,19710,NULL,'2022-11-09 21:09:30',1668028170,NULL),(1864507103,14942587,1,670299,0,1,1,'C',1,0.758242,43,296600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 91}}',4.71022,161931131,26640,NULL,'2021-05-14 18:38:55',1621017535,NULL),(1861096718,14942587,1,46803,0,1,1,'B',1,0.813492,33,382065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.47188,156734500,49974,NULL,'2020-12-10 20:50:26',1607633426,NULL),(1864514366,14942587,1,322242,0,1,1,'C',1,0.755474,52,282254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 177}, \"maximum_statistics\": {\"great\": 274}}',5.49618,161931622,79606,NULL,'2021-05-14 18:52:31',1621018351,NULL),(1873602918,14942587,1,2681461,1,1,1,'C',1,0.75,30,265547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 112}, \"maximum_statistics\": {\"great\": 178}}',5.67803,175584016,44130,NULL,'2022-11-09 23:22:04',1668036124,NULL),(1873945824,14942587,1,2609640,1,1,1,'C',1,0.77381,47,366597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 84}}',7.12008,175843298,26094,NULL,'2022-11-23 15:46:53',1669218413,NULL),(1874016025,14942587,1,2544728,1,1,1,'C',1,0.734177,47,275316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',7.43009,176007713,60640,NULL,'2022-12-03 00:36:53',1670027813,NULL),(1873625049,14942587,1,2441771,1,1,1,'C',1,0.790598,89,360739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 169}, \"maximum_statistics\": {\"great\": 234}}',7.45244,175583078,95236,NULL,'2022-11-09 21:59:39',1668031179,NULL),(1873691448,14942587,1,2304224,1,1,1,'B',1,0.802632,38,360336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 114}}',7.49049,175582671,38598,NULL,'2022-11-09 21:25:50',1668029150,NULL),(1873630030,14942587,1,2450282,0,1,1,'C',1,0.7897,110,373481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 161}, \"maximum_statistics\": {\"great\": 233}}',7.52412,175569194,107180,NULL,'2022-11-09 02:30:14',1667961014,NULL),(1873638974,14942587,1,1500516,0,1,1,'C',1,0.769868,33,286480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 207}, \"maximum_statistics\": {\"great\": 302}}',7.63055,175585375,85644,NULL,'2022-11-10 01:43:32',1668044612,NULL),(1873640812,14942587,1,2471645,1,1,1,'B',1,0.800448,43,352690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 160}, \"maximum_statistics\": {\"great\": 223}}',7.74083,175569650,84000,NULL,'2022-11-09 03:18:50',1667963930,NULL),(1873643906,14942587,1,1150597,1,1,1,'C',1,0.751553,81,307607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 101}, \"maximum_statistics\": {\"great\": 161}}',7.899,175603273,65710,NULL,'2022-11-11 02:07:46',1668132466,NULL),(1873658974,14942587,1,1205931,0,1,1,'C',1,0.774775,49,354054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 111}}',7.90816,175568299,60934,NULL,'2022-11-09 01:04:38',1667955878,NULL),(1873726614,14942587,1,2460611,1,1,1,'B',1,0.831967,47,425294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 122}}',8.42024,175618461,51442,NULL,'2022-11-11 20:20:39',1668198039,NULL),(1873649535,14942587,1,1534521,0,1,1,'B',1,0.814815,66,418539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 135}}',8.49354,175585495,64042,NULL,'2022-11-10 01:54:32',1668045272,NULL),(1873598183,14942587,1,2672215,1,1,1,'C',1,0.783688,46,316737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 195}, \"maximum_statistics\": {\"great\": 282}}',8.53772,175584035,79420,NULL,'2022-11-09 23:24:08',1668036248,NULL),(1873676264,14942587,1,1262335,0,1,1,'C',1,0.782456,69,319850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 194}, \"maximum_statistics\": {\"great\": 285}}',8.75753,175603230,102200,NULL,'2022-11-11 02:03:54',1668132234,NULL),(1873650105,14942587,1,2804677,1,1,1,'C',1,0.76393,154,353580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 214}, \"maximum_statistics\": {\"great\": 341}}',9.21326,175602661,214100,NULL,'2022-11-11 01:17:56',1668129476,NULL),(1873704011,14942587,1,2347221,0,1,1,'C',1,0.79918,37,353269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 122}}',9.47646,175584047,38448,NULL,'2022-11-09 23:25:15',1668036315,NULL),(1864578780,14942587,1,2560852,1,1,1,'B',1,0.822667,69,391068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',9.6541,161931337,164294,NULL,'2021-05-14 18:44:29',1621017869,NULL),(1873635886,14942587,1,2458497,1,1,1,'C',1,0.793023,128,407939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 145}, \"maximum_statistics\": {\"great\": 215}}',10.0002,175569696,125782,NULL,'2022-11-09 03:22:44',1667964164,NULL),(1873639202,14942587,1,1501473,0,1,1,'B',1,0.84186,98,437617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 166}, \"maximum_statistics\": {\"great\": 215}}',10.3719,175585404,125248,NULL,'2022-11-10 01:45:47',1668044747,NULL),(1873704412,14942587,1,2347933,0,1,1,'B',1,0.830601,36,403863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',11.1311,175582424,83966,NULL,'2022-11-09 21:08:27',1668028107,NULL),(1873621687,14942587,1,2125102,0,1,1,'C',1,0.792045,83,350041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 290}, \"maximum_statistics\": {\"great\": 440}}',11.5489,175568282,184532,NULL,'2022-11-09 01:02:59',1667955779,NULL),(1873617263,14942587,1,590595,0,1,1,'B',1,0.830882,62,403434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 199}, \"maximum_statistics\": {\"great\": 272}}',11.8433,175603209,119394,NULL,'2022-11-11 02:02:08',1668132128,NULL),(1873676423,14942587,1,1262488,1,1,1,'B',1,0.893443,89,593260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 122}}',12.5479,175569734,114588,NULL,'2022-11-09 03:27:02',1667964422,NULL),(1873945774,14942587,1,2338620,0,1,1,'B',1,0.822404,67,390308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',12.9989,175842925,84474,NULL,'2022-11-23 15:26:41',1669217201,NULL),(1873693753,14942587,1,1654872,0,1,1,'A',1,0.933333,74,784720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 75}}',13.1662,175568118,38314,NULL,'2022-11-09 00:45:01',1667954701,NULL),(1873611590,14942587,1,1007351,1,1,1,'B',1,0.813208,96,395310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 189}, \"maximum_statistics\": {\"great\": 265}}',13.4345,175602779,130718,NULL,'2022-11-11 01:29:14',1668130154,NULL),(1873661724,14942587,1,2237996,1,1,1,'B',1,0.884146,55,510238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',13.8317,175569311,85981,NULL,'2022-11-09 02:43:32',1667961812,NULL),(1873614559,14942587,1,1021834,1,1,1,'B',1,0.834459,99,438619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 226}, \"maximum_statistics\": {\"great\": 296}}',14.0787,175603181,183590,NULL,'2022-11-11 02:00:11',1668132011,NULL),(1873606908,14942587,1,2397553,1,1,1,'B',1,0.85443,55,537273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',14.122,175582551,42664,NULL,'2022-11-09 21:17:01',1668028621,NULL),(1873592818,14942587,1,942213,1,1,1,'B',1,0.83805,91,419585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 243}, \"maximum_statistics\": {\"great\": 318}}',15.5763,175602982,157096,NULL,'2022-11-11 01:45:05',1668131105,NULL),(1873930526,14942587,1,2568431,1,1,1,'B',1,0.830667,190,464867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',16.3173,175842775,229908,NULL,'2022-11-23 15:17:35',1669216655,NULL),(1873654325,14942587,1,2210882,1,1,1,'B',1,0.845972,120,485362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 211}}',16.9018,175582873,131372,NULL,'2022-11-09 21:42:44',1668030164,NULL),(1874092017,14942587,1,2426937,1,1,1,'B',1,0.807471,40,378054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',17.1477,176023182,70440,NULL,'2022-12-03 18:15:59',1670091359,NULL),(1873660928,14942587,1,1572459,1,1,1,'B',1,0.829032,110,418989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 310}}',17.2949,175602801,132516,NULL,'2022-11-11 01:31:06',1668130266,NULL),(1873611241,14942587,1,2404337,1,1,1,'A',1,0.936364,55,722279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',18,175569292,29890,NULL,'2022-11-09 02:41:15',1667961675,NULL),(1864612811,14942587,1,1492013,0,1,1,'S',1,0.986842,38,873141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,161930984,14610,NULL,'2021-05-14 18:34:56',1621017296,NULL),(1873687316,14942587,1,799488,0,1,1,'B',1,0.848649,95,486425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 185}}',18.3899,175583009,103636,NULL,'2022-11-09 21:54:08',1668030848,NULL),(1873597433,14942587,1,2374692,1,1,1,'B',1,0.847015,59,459419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 134}}',18.6123,175582829,60390,NULL,'2022-11-09 21:39:07',1668029947,NULL),(1873667516,14942587,1,2537916,1,1,1,'A',1,0.918519,83,638789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 135}}',18.7559,175569028,84098,NULL,'2022-11-09 02:15:42',1667960142,NULL),(1873650373,14942587,1,2197175,1,1,1,'B',1,0.882937,116,538834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 208}, \"maximum_statistics\": {\"great\": 252}}',18.9198,175603407,149946,NULL,'2022-11-11 02:20:48',1668133248,NULL),(1873617547,14942587,1,207276,0,1,1,'B',1,0.889706,76,541543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 282}, \"maximum_statistics\": {\"great\": 340}}',19.0828,175568230,201623,NULL,'2022-11-09 00:58:10',1667955490,NULL),(1873638795,14942587,1,251503,0,1,1,'A',1,0.911348,57,646376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 141}}',19.5569,175602708,350231,NULL,'2022-11-11 01:22:58',1668129778,NULL),(1864523967,14942587,1,2768815,0,1,1,'A',1,0.92161,87,606668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 236}}',19.6068,161931100,116041,NULL,'2021-05-14 18:38:01',1621017481,NULL),(1873595123,14942587,1,2659666,1,1,1,'B',1,0.869748,74,525723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 119}}',19.9223,175583848,56690,NULL,'2022-11-09 23:07:38',1668035258,NULL),(1873919945,14942587,1,2281588,1,1,1,'B',1,0.819066,109,401261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 369}, \"maximum_statistics\": {\"great\": 514}}',20.1542,175816495,213590,NULL,'2022-11-22 00:59:47',1669078787,NULL),(1873719679,14942587,1,2120613,1,1,1,'B',1,0.865217,34,480076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 115}}',20.746,175779998,45384,NULL,'2022-11-20 01:52:19',1668909139,NULL),(1873613513,14942587,1,2409646,0,1,1,'A',1,0.94375,74,708957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',21.0948,175569577,83950,NULL,'2022-11-09 03:11:37',1667963497,NULL),(1873630367,14942587,1,1492009,0,1,1,'A',1,0.923077,65,801730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',21.4548,175568423,31776,NULL,'2022-11-09 01:17:18',1667956638,NULL),(1873681573,14942587,1,2273026,0,1,1,'A',1,0.908333,60,666754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 60}}',21.4975,175583226,38700,NULL,'2022-11-09 22:12:16',1668031936,NULL),(1873643860,14942587,1,2484844,0,1,1,'S',1,0.955357,56,751820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',21.8802,175569102,46620,NULL,'2022-11-09 02:22:40',1667960560,NULL),(1874048289,14942587,1,2629876,1,1,1,'B',1,0.842995,90,443274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',22.0289,176000227,176408,NULL,'2022-12-02 15:54:25',1669996465,NULL),(1873643866,14942587,1,2484844,1,1,1,'A',1,0.946429,56,782440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',22.4909,175569114,48460,NULL,'2022-11-09 02:23:30',1667960610,NULL),(1873797687,14942587,1,2352386,1,1,1,'B',1,0.866771,154,529629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 254}, \"maximum_statistics\": {\"great\": 319}}',22.5596,175618561,186846,NULL,'2022-11-11 20:26:17',1668198377,NULL),(1873630982,14942587,1,2157848,1,1,1,'S',1,0.966667,60,804390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',22.9189,175569551,42824,NULL,'2022-11-09 03:08:06',1667963286,NULL),(1873708374,14942587,1,3223022,1,1,1,'A',1,0.954762,127,793697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 210}}',23.5071,175585714,128025,NULL,'2022-11-10 02:17:25',1668046645,NULL),(1873614574,14942587,1,2719855,1,1,1,'B',1,0.863636,88,572015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 64}, \"maximum_statistics\": {\"great\": 88}}',23.5599,175582374,45880,NULL,'2022-11-09 21:04:34',1668027874,NULL),(1873694709,14942587,1,1655724,0,1,1,'A',1,0.930108,86,748669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',23.827,175585645,47478,NULL,'2022-11-10 02:08:50',1668046130,NULL),(1873781875,14942587,1,2318823,1,1,1,'B',1,0.884615,312,667841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 240}, \"maximum_statistics\": {\"great\": 312}}',24.0153,175780112,278030,NULL,'2022-11-20 01:59:59',1668909599,NULL),(1873637129,14942587,1,2461751,1,1,1,'B',1,0.890756,98,577372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 238}}',24.0433,175582120,126200,NULL,'2022-11-09 20:47:49',1668026869,NULL),(1873752599,14942587,1,2536490,0,1,1,'A',1,0.909639,54,615822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',24.0472,175779634,41130,NULL,'2022-11-20 01:22:27',1668907347,NULL),(1873996048,14942587,1,3860442,1,1,1,'C',1,0.778704,130,386856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 32, \"great\": 333}, \"maximum_statistics\": {\"great\": 540}}',24.3087,176048498,261300,NULL,'2022-12-04 21:16:33',1670188593,NULL),(1873613522,14942587,1,2716171,1,1,1,'B',1,0.883495,132,575808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 206}}',24.9995,175583111,119960,NULL,'2022-11-09 22:01:59',1668031319,NULL),(1873935190,14942587,1,1892118,1,1,1,'B',1,0.850746,67,504869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',25.1623,175834814,66594,NULL,'2022-11-23 03:49:44',1669175384,NULL),(1873657155,14942587,1,2223391,1,1,1,'S',1,0.964286,112,869946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 112}}',25.2139,175585673,78989,NULL,'2022-11-10 02:12:28',1668046348,NULL),(1873630635,14942587,1,2450521,1,1,1,'S',1,0.966667,60,857778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',25.3997,175569252,31190,NULL,'2022-11-09 02:36:38',1667961398,NULL),(1873636521,14942587,1,2460612,1,1,1,'S',1,0.972603,73,830685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',25.4525,175569321,48780,NULL,'2022-11-09 02:44:27',1667961867,NULL),(1867032235,14942587,1,1492009,0,1,1,'S',1,0.969231,65,878051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.5407,165544720,32980,NULL,'2021-09-04 09:38:05',1630748285,NULL),(1873630650,14942587,1,2450521,1,1,1,'B',1,0.866667,60,655638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 44}, \"maximum_statistics\": {\"great\": 60}}',25.5705,175569263,27330,NULL,'2022-11-09 02:37:52',1667961472,NULL),(1873949907,14942587,1,2348907,1,1,1,'B',1,0.894397,102,557698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 232}}',25.5945,175812558,151400,NULL,'2022-11-21 19:22:28',1669058548,NULL),(1873872714,14942587,1,2438127,1,1,1,'B',1,0.835079,134,494112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 291}, \"maximum_statistics\": {\"great\": 382}}',25.7633,175843230,234688,NULL,'2022-11-23 15:42:32',1669218152,NULL),(1873689016,14942587,1,2297293,1,1,1,'A',1,0.956376,147,772425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',25.8704,175569134,136816,NULL,'2022-11-09 02:25:29',1667960729,NULL),(1873635464,14942587,1,2456823,1,1,1,'S',1,0.964844,128,864105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 128}}',25.8775,175569082,103691,NULL,'2022-11-09 02:20:47',1667960447,NULL),(1873618270,14942587,1,2422354,1,1,1,'B',1,0.884091,180,604770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 220}}',25.9849,175583043,181632,NULL,'2022-11-09 21:57:13',1668031033,NULL),(1873652303,14942587,1,2202788,0,1,1,'B',1,0.869198,103,550156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 237}}',26.0514,175603086,178789,NULL,'2022-11-11 01:52:47',1668131567,NULL),(1874127867,14942587,1,42716,1,1,1,'C',1,0.767287,70,313620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 27, \"great\": 228}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 1}}',26.3892,176209853,208930,NULL,'2022-12-13 21:28:32',1670966912,NULL),(1873642157,14942587,1,261183,0,1,1,'A',1,0.928571,132,674785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 175}}',26.5894,175583570,128349,NULL,'2022-11-09 22:41:33',1668033693,NULL),(1873708456,14942587,1,3223119,1,1,1,'A',1,0.908571,157,628701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 294}, \"maximum_statistics\": {\"great\": 350}}',26.7992,175585461,230128,NULL,'2022-11-10 01:51:47',1668045107,NULL),(1874154752,14942587,1,3217116,1,1,1,'B',1,0.812109,136,444508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 37, \"great\": 336}, \"maximum_statistics\": {\"great\": 479}}',26.889,176209880,307808,NULL,'2022-12-13 21:30:53',1670967053,NULL),(1873691576,14942587,1,2593610,1,1,1,'A',1,0.963964,145,794957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 222}}',27.049,175569401,159581,NULL,'2022-11-09 02:52:39',1667962359,NULL),(1873914606,14942587,1,2267348,1,1,1,'B',1,0.874074,172,593876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 221}, \"maximum_statistics\": {\"great\": 270}}',27.3767,175816921,195668,NULL,'2022-11-22 01:45:25',1669081525,NULL),(1873701231,14942587,1,1668281,1,1,1,'S',1,0.951389,144,818843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 144}}',27.4672,175569171,122445,NULL,'2022-11-09 02:27:30',1667960850,NULL),(1873665773,14942587,1,1808734,0,1,1,'A',1,0.944444,90,747320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 90}}',27.5329,175568140,60760,NULL,'2022-11-09 00:48:11',1667954891,NULL),(1873630660,14942587,1,2450521,1,1,1,'S',1,0.966667,60,916452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',27.5405,175569278,32280,NULL,'2022-11-09 02:39:45',1667961585,NULL),(1873697610,14942587,1,2324006,1,1,1,'S',1,0.968208,173,803878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 173}}',27.9831,175583208,181992,NULL,'2022-11-09 22:10:51',1668031851,NULL),(1873870438,14942587,1,2136033,1,1,1,'B',1,0.831776,88,446166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',28.089,175956433,119676,NULL,'2022-11-29 22:35:40',1669761340,NULL),(1873619492,14942587,1,619289,1,1,1,'A',1,0.917695,153,657548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 243}}',28.1149,175585530,169281,NULL,'2022-11-10 01:57:28',1668045448,NULL),(1873725805,14942587,1,2146564,1,1,1,'B',1,0.897638,165,625761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 254}}',28.1519,175618439,207460,NULL,'2022-11-11 20:19:44',1668197984,NULL),(1873782595,14942587,1,2320816,1,1,1,'A',1,0.901961,91,571187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 204}}',28.3495,175779924,103110,NULL,'2022-11-20 01:46:46',1668908806,NULL),(1873646763,14942587,1,2492626,1,1,1,'S',1,0.963576,151,838250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 151}}',28.4458,175569241,146416,NULL,'2022-11-09 02:35:14',1667961314,NULL),(1873657145,14942587,1,2223391,1,1,1,'S',1,0.995536,112,903110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',28.4786,175585656,78711,NULL,'2022-11-10 02:10:45',1668046245,NULL),(1873645908,14942587,1,2489173,1,1,1,'A',1,0.929577,50,706653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 71}}',28.7357,175583760,32888,NULL,'2022-11-09 22:59:29',1668034769,NULL),(1873808837,14942587,1,2685430,1,1,1,'A',1,0.90239,245,710436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 251}}',28.8193,175618159,216860,NULL,'2022-11-11 20:03:40',1668197020,NULL),(1873615706,14942587,1,571139,1,1,1,'A',1,0.915714,92,607971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 306}, \"maximum_statistics\": {\"great\": 350}}',28.8754,175585438,178928,NULL,'2022-11-10 01:49:14',1668044954,NULL),(1873915770,14942587,1,2269392,1,1,1,'A',1,0.90035,87,566732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',28.9761,175834718,155236,NULL,'2022-11-23 03:40:42',1669174842,NULL),(1873595128,14942587,1,1414509,0,1,1,'A',1,0.918421,115,659317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 190}}',29.0261,175603353,171614,NULL,'2022-11-11 02:16:27',1668132987,NULL),(1873662630,14942587,1,2239272,1,1,1,'A',1,0.952514,116,731226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 179}}',29.14,175583246,126910,NULL,'2022-11-09 22:14:09',1668032049,NULL),(1873653250,14942587,1,2208051,1,1,1,'A',1,0.939655,116,804916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 116}}',29.6455,175583878,85160,NULL,'2022-11-09 23:10:16',1668035416,NULL),(1873604759,14942587,1,2393989,0,1,1,'A',1,0.931973,85,705567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',29.8375,175583515,96687,NULL,'2022-11-09 22:37:10',1668033430,NULL),(1873703511,14942587,1,2342214,1,1,1,'A',1,0.921687,96,643143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 166}}',30.6735,175602416,92060,NULL,'2022-11-11 00:53:21',1668128001,NULL),(1873925267,14942587,1,2297291,1,1,1,'B',1,0.899621,149,604671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 264}}',30.7032,175812489,190640,NULL,'2022-11-21 19:17:55',1669058275,NULL),(1873702987,14942587,1,2631577,0,1,1,'A',1,0.943694,133,710698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 222}}',30.7585,175583408,142904,NULL,'2022-11-09 22:27:37',1668032857,NULL),(1873588016,14942587,1,1892115,1,1,1,'A',1,0.942708,96,732630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',30.9288,175582040,67230,NULL,'2022-11-09 20:43:14',1668026594,NULL),(1873618676,14942587,1,2118441,0,1,1,'A',1,0.931438,144,650030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 299}}',31.0441,175585586,189422,NULL,'2022-11-10 02:02:26',1668045746,NULL),(1873680308,14942587,1,2268983,1,1,1,'S',1,0.96,75,800097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',31.4517,175583268,52200,NULL,'2022-11-09 22:16:11',1668032171,NULL),(1873635542,14942587,1,1492014,0,1,1,'A',1,0.941176,56,696612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',31.5339,175582383,37300,NULL,'2022-11-09 21:05:42',1668027942,NULL),(1873975572,14942587,1,164097,0,1,1,'A',1,0.936782,108,613990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',31.6161,176024926,192711,NULL,'2022-12-03 19:52:16',1670097136,NULL),(1873618086,14942587,1,2422003,1,1,1,'B',1,0.884527,167,578525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 433}}',31.9459,175602575,283308,NULL,'2022-11-11 01:10:21',1668129021,NULL),(1873957825,14942587,1,2354727,1,1,1,'X',1,1,126,873668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',32.2097,175958549,136770,NULL,'2022-11-30 02:14:01',1669774441,NULL),(1873744849,14942587,1,2197915,1,1,1,'A',1,0.913386,238,709830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 254}}',32.2722,175618227,264120,NULL,'2022-11-11 20:08:05',1668197285,NULL),(1873864015,14942587,1,2411513,1,1,1,'B',1,0.884273,83,552097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 278}, \"maximum_statistics\": {\"great\": 337}}',32.4493,175813989,166242,NULL,'2022-11-21 20:54:04',1669064044,NULL),(1873698309,14942587,1,2325043,1,1,1,'S',1,0.952703,74,834734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',32.5035,175583924,45238,NULL,'2022-11-09 23:13:40',1668035620,NULL),(1873587465,14942587,1,1385214,1,1,1,'A',1,0.934066,91,730442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',33.1349,175585550,58624,NULL,'2022-11-10 01:59:21',1668045561,NULL),(1873738224,14942587,1,2500799,1,1,1,'A',1,0.915289,84,584203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 242}}',33.1396,175618372,122390,NULL,'2022-11-11 20:15:48',1668197748,NULL),(1873610909,14942587,1,1747119,1,1,1,'A',1,0.938976,153,728119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 254}}',33.1826,175603473,202302,NULL,'2022-11-11 02:26:03',1668133563,NULL),(1874012043,14942587,1,722235,1,1,1,'B',1,0.818452,162,533445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 168}}',33.4694,176048626,121900,NULL,'2022-12-04 21:23:35',1670189015,NULL),(1874258133,14942587,1,45642,1,1,1,'B',1,0.896761,178,612266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',33.5738,176436296,294022,NULL,'2022-12-25 19:49:57',1671997797,NULL),(1873657167,14942587,1,2223391,1,1,1,'A',1,0.933036,112,814049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',33.6284,175585681,77958,NULL,'2022-11-10 02:13:38',1668046418,NULL),(1874165678,14942587,1,3505124,1,1,1,'B',1,0.810289,121,476149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 206}, \"maximum_statistics\": {\"great\": 311}}',34.3269,176304278,184568,NULL,'2022-12-18 22:22:37',1671402157,NULL),(1873815760,14942587,1,2716164,1,1,1,'A',1,0.931655,95,686576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 139}}',34.8355,175777378,80612,NULL,'2022-11-19 22:31:56',1668897116,NULL),(1874031218,14942587,1,2296968,1,1,1,'B',1,0.894817,121,555604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',34.9052,176022668,183792,NULL,'2022-12-03 17:43:46',1670089426,NULL),(1873629362,14942587,1,2153848,1,1,1,'A',1,0.933437,163,654282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 323}}',35.2825,175603016,202390,NULL,'2022-11-11 01:47:17',1668131237,NULL),(1873958756,14942587,1,2358751,1,1,1,'A',1,0.938144,94,780231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 97}}',35.4401,175816727,90697,NULL,'2022-11-22 01:26:11',1669080371,NULL),(1873598667,14942587,1,1711983,1,1,1,'S',1,0.96875,96,834388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',35.9056,175585602,67516,NULL,'2022-11-10 02:04:13',1668045853,NULL),(1873914486,14942587,1,2267168,1,1,1,'A',1,0.908745,143,607682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',35.9269,175956466,173306,NULL,'2022-11-29 22:38:36',1669761516,NULL),(1873592255,14942587,1,2650551,1,1,1,'S',1,0.964286,168,862369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 168}}',35.9461,175583435,139340,NULL,'2022-11-09 22:31:02',1668033062,NULL),(1873767937,14942587,1,2277341,1,1,1,'A',1,0.933086,213,728277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 241}, \"maximum_statistics\": {\"great\": 269}}',36.1242,175779952,223884,NULL,'2022-11-20 01:48:52',1668908932,NULL),(1873656226,14942587,1,1970018,0,1,1,'A',1,0.926056,194,675221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 284}}',36.2734,175602890,185932,NULL,'2022-11-11 01:37:32',1668130652,NULL),(1873887593,14942587,1,2470285,1,1,1,'A',1,0.918575,153,616060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',36.4394,175955216,232574,NULL,'2022-11-29 21:07:53',1669756073,NULL),(1873920940,14942587,1,2550097,1,1,1,'A',1,0.917883,233,693978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',36.6042,175990968,233552,NULL,'2022-12-02 02:58:31',1669949911,NULL),(1873708389,14942587,1,3223022,1,1,1,'A',1,0.938095,210,900784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 184}, \"maximum_statistics\": {\"great\": 210}}',36.6176,175585953,158004,NULL,'2022-11-10 02:45:30',1668048330,NULL),(1873625149,14942587,1,1935107,1,1,1,'S',1,0.950249,201,822026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 181}, \"maximum_statistics\": {\"great\": 201}}',36.6857,175583355,190410,NULL,'2022-11-09 22:22:43',1668032563,NULL),(1873627090,14942587,1,2444045,1,1,1,'A',1,0.935294,255,773814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 222}, \"maximum_statistics\": {\"great\": 255}}',36.7029,175582245,268804,NULL,'2022-11-09 20:56:30',1668027390,NULL),(1873742305,14942587,1,2510141,1,1,1,'S',1,0.972826,92,866785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',37.0539,175780480,71760,NULL,'2022-11-20 02:28:02',1668911282,NULL),(1873701569,14942587,1,2333500,1,1,1,'A',1,0.949324,223,772340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 272}, \"maximum_statistics\": {\"great\": 296}}',37.1045,175586029,271618,NULL,'2022-11-10 02:53:51',1668048831,NULL),(1873781045,14942587,1,2606497,1,1,1,'A',1,0.936681,195,730918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 229}}',37.204,175779892,204920,NULL,'2022-11-20 01:44:24',1668908664,NULL),(1873846774,14942587,1,2661104,1,1,1,'B',1,0.88604,189,587980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 283}, \"maximum_statistics\": {\"great\": 351}}',37.4493,175834543,221456,NULL,'2022-11-23 03:23:45',1669173825,NULL),(1873589322,14942587,1,2644285,1,1,1,'A',1,0.945783,166,775082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 166}}',38.1805,175582947,175214,NULL,'2022-11-09 21:48:59',1668030539,NULL),(1873592264,14942587,1,2650551,1,1,1,'A',1,0.964286,114,812320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',38.3063,175583481,105744,NULL,'2022-11-09 22:35:12',1668033312,NULL),(1873879923,14942587,1,2450697,1,1,1,'A',1,0.909774,90,644012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 266}}',38.4897,175812912,173911,NULL,'2022-11-21 19:45:03',1669059903,NULL),(1873630938,14942587,1,2157847,1,1,1,'A',1,0.973958,91,824820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',38.6401,175569588,72238,NULL,'2022-11-09 03:12:32',1667963552,NULL),(1873846920,14942587,1,2662532,1,1,1,'B',1,0.895946,105,554992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 1}}',38.665,175843282,240480,NULL,'2022-11-23 15:45:44',1669218344,NULL),(1874014817,14942587,1,1583482,0,1,1,'B',1,0.871094,87,503822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 313}, \"maximum_statistics\": {\"great\": 384}}',38.8647,176120682,185418,NULL,'2022-12-09 02:42:27',1670553747,NULL),(1873785390,14942587,1,2011223,1,1,1,'A',1,0.909434,106,630553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 265}}',39.2255,175779989,179404,NULL,'2022-11-20 01:51:29',1668909089,NULL),(1874052564,14942587,1,1675843,1,1,1,'B',1,0.884444,123,575056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 225}}',39.25,176026095,123340,NULL,'2022-12-03 21:00:13',1670101213,NULL),(1873606872,14942587,1,2689244,1,1,1,'S',1,0.980496,282,872146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 282}}',39.5834,175583319,307831,NULL,'2022-11-09 22:19:41',1668032381,NULL),(1873935257,14942587,1,2323507,1,1,1,'A',1,0.921136,190,707591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 278}, \"maximum_statistics\": {\"great\": 317}}',39.6357,175816947,264295,NULL,'2022-11-22 01:47:44',1669081664,NULL),(1873606924,14942587,1,2397553,1,1,1,'S',1,0.962025,79,800759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',40.0305,175602389,60836,NULL,'2022-11-11 00:51:29',1668127889,NULL),(1873782930,14942587,1,2322890,1,1,1,'A',1,0.95045,198,788888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 222}}',40.1544,175618186,214240,NULL,'2022-11-11 20:05:35',1668197135,NULL),(1873651294,14942587,1,2199043,1,1,1,'A',1,0.942922,86,685831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 219}}',40.4151,175602469,141962,NULL,'2022-11-11 00:59:19',1668128359,NULL),(1873908271,14942587,1,2521931,0,1,1,'S',1,0.959906,212,838029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 195}, \"maximum_statistics\": {\"great\": 212}}',40.5046,175834081,217370,NULL,'2022-11-23 02:39:43',1669171183,NULL),(1873598707,14942587,1,2672825,1,1,1,'A',1,0.933673,98,779550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 98}}',40.905,175583018,68040,NULL,'2022-11-09 21:55:06',1668030906,NULL),(1873784400,14942587,1,2619799,0,1,1,'A',1,0.969274,160,839673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 179}}',41.6743,175777294,153202,NULL,'2022-11-19 22:26:33',1668896793,NULL),(1873730883,14942587,1,1937980,1,1,1,'S',1,0.970588,374,872532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 352}, \"maximum_statistics\": {\"great\": 374}}',41.8528,175776208,373518,NULL,'2022-11-19 21:10:39',1668892239,NULL),(1873642165,14942587,1,261183,1,1,1,'S',1,0.96,175,841571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 175}}',41.857,175583636,165089,NULL,'2022-11-09 22:47:45',1668034065,NULL),(1873765842,14942587,1,2268554,1,1,1,'A',1,0.947368,114,817806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',41.8754,175779713,76680,NULL,'2022-11-20 01:28:02',1668907682,NULL),(1873682691,14942587,1,2572385,1,1,1,'S',1,0.984211,95,915723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 95}}',41.9051,175586047,74020,NULL,'2022-11-10 02:55:14',1668048914,NULL),(1873802306,14942587,1,2360318,1,1,1,'A',1,0.948936,122,707142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 235}}',42.1513,175777197,190972,NULL,'2022-11-19 22:19:50',1668896390,NULL),(1873694490,14942587,1,2025943,0,1,1,'S',1,0.958763,194,837357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 194}}',42.1523,175603146,168894,NULL,'2022-11-11 01:57:39',1668131859,NULL),(1873849007,14942587,1,2384409,1,1,1,'A',1,0.928218,282,734227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',42.4708,175991214,362664,NULL,'2022-12-02 03:24:13',1669951453,NULL),(1873804028,14942587,1,2363799,1,1,1,'A',1,0.938889,180,832571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 158}, \"maximum_statistics\": {\"great\": 180}}',42.6855,175776960,173772,NULL,'2022-11-19 22:00:40',1668895240,NULL),(1873979391,14942587,1,2146857,1,1,1,'S',1,0.995146,412,898969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',42.8731,176026858,427003,NULL,'2022-12-03 21:46:50',1670104010,NULL),(1873753343,14942587,1,1972611,1,1,1,'A',1,0.947099,101,686043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 270}, \"maximum_statistics\": {\"great\": 293}}',43.1525,175777114,187858,NULL,'2022-11-19 22:13:01',1668895981,NULL),(1873653441,14942587,1,2208557,1,1,1,'S',1,0.978339,277,887125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 265}, \"maximum_statistics\": {\"great\": 277}}',43.2368,175583961,297912,NULL,'2022-11-09 23:16:38',1668035798,NULL),(1873806884,14942587,1,2681257,1,1,1,'A',1,0.947368,261,817314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 266}}',43.3536,175780504,247520,NULL,'2022-11-20 02:29:52',1668911392,NULL),(1873610591,14942587,1,2403527,1,1,1,'A',1,0.960699,227,844075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 229}}',43.3852,175602506,233378,NULL,'2022-11-11 01:04:35',1668128675,NULL),(1873986929,14942587,1,3348741,1,1,1,'B',1,0.864476,239,544562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 383}, \"maximum_statistics\": {\"great\": 487}}',44.0494,176135248,312996,NULL,'2022-12-09 21:04:59',1670619899,NULL),(1873794272,14942587,1,2347439,1,1,1,'A',1,0.948473,166,733820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 262}}',44.7151,175777048,232244,NULL,'2022-11-19 22:07:52',1668895672,NULL),(1873842968,14942587,1,2366182,1,1,1,'A',1,0.930206,215,698272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',45.1101,175955412,345296,NULL,'2022-11-29 21:22:35',1669756955,NULL),(1873896757,14942587,1,2498474,1,1,1,'A',1,0.944444,167,710863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 324}}',45.1888,175843505,269122,NULL,'2022-11-23 15:59:03',1669219143,NULL),(1873893439,14942587,1,2199045,1,1,1,'A',1,0.903909,96,582790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 307}}',45.6932,175940606,174650,NULL,'2022-11-28 22:43:09',1669675389,NULL),(1873948023,14942587,1,2619799,1,1,1,'S',1,0.960894,179,900042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 179}}',47.0708,175816715,174333,NULL,'2022-11-22 01:25:13',1669080313,NULL),(1873900453,14942587,1,2508910,1,1,1,'A',1,0.936819,187,716067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',47.4064,175834645,362418,NULL,'2022-11-23 03:32:52',1669174372,NULL),(1873897282,14942587,1,2216598,1,1,1,'A',1,0.921384,235,690608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',47.7508,175957672,297306,NULL,'2022-11-30 00:43:50',1669769030,NULL),(1874554796,14942587,1,2649318,1,1,1,'B',1,0.890526,181,611091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',47.8578,176937747,353082,NULL,'2023-01-21 19:08:53',1674328133,NULL),(1873915049,14942587,1,2268554,1,1,1,'S',1,0.951754,114,873874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',47.9883,175938600,78792,NULL,'2022-11-28 19:51:42',1669665102,NULL),(1873895329,14942587,1,2495709,1,1,1,'A',1,0.938721,110,678972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 504}, \"maximum_statistics\": {\"great\": 563}}',48.1346,175816539,367760,NULL,'2022-11-22 01:04:29',1669079069,NULL),(1873751157,14942587,1,2223390,1,1,1,'S',1,0.95977,174,901844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 174}}',48.6176,175776252,163251,NULL,'2022-11-19 21:13:43',1668892423,NULL),(1873947691,14942587,1,2346964,1,1,1,'A',1,0.935616,226,696109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 365}}',48.7303,175843076,337180,NULL,'2022-11-23 15:34:46',1669217686,NULL),(1873932800,14942587,1,2316970,1,1,1,'A',1,0.942568,148,810299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',48.7678,175812455,112650,NULL,'2022-11-21 19:15:05',1669058105,NULL),(1873958983,14942587,1,2359134,1,1,1,'S',1,0.961373,233,856020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 215}, \"maximum_statistics\": {\"great\": 233}}',48.8881,175834660,228820,NULL,'2022-11-23 03:34:33',1669174473,NULL),(1873917824,14942587,1,2277341,1,1,1,'A',1,0.949814,213,810451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 269}}',49.5504,175813371,233186,NULL,'2022-11-21 20:13:12',1669061592,NULL),(1873790897,14942587,1,2020487,1,1,1,'S',1,0.957143,210,826748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 210}}',49.6085,175740915,208420,NULL,'2022-11-18 03:55:49',1668743749,NULL),(1873601410,14942587,1,2679845,1,1,1,'S',1,0.974194,310,855188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 294}, \"maximum_statistics\": {\"great\": 310}}',49.6452,175602301,404846,NULL,'2022-11-11 00:45:28',1668127528,NULL),(1873994578,14942587,1,2187074,1,1,1,'S',1,0.967742,279,800025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',49.6602,176005041,290070,NULL,'2022-12-02 20:54:24',1670014464,NULL),(1874044220,14942587,1,2618106,1,1,1,'S',1,0.984649,228,894053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',49.7248,176082667,264806,NULL,'2022-12-06 19:51:19',1670356279,NULL),(1873909810,14942587,1,2523224,1,1,1,'A',1,0.971616,227,873472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',49.8816,175938623,239660,NULL,'2022-11-28 19:53:34',1669665214,NULL),(1874296231,14942587,1,2363799,1,1,1,'S',1,0.983333,180,900668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',50.1529,176489692,175950,NULL,'2022-12-28 16:14:39',1672244079,NULL),(1873965893,14942587,1,1616915,1,1,1,'A',1,0.954717,164,773504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 265}}',50.2386,175812516,215750,NULL,'2022-11-21 19:19:56',1669058396,NULL),(1873775550,14942587,1,2299632,1,1,1,'S',1,0.954248,153,825551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 153}}',50.3457,175777224,137080,NULL,'2022-11-19 22:21:11',1668896471,NULL),(1874023801,14942587,1,1853362,1,1,1,'A',1,0.963141,195,770023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',50.402,176004890,242400,NULL,'2022-12-02 20:43:38',1670013818,NULL),(1874023417,14942587,1,2879864,0,1,1,'A',1,0.91791,202,662798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',50.4166,176045621,255776,NULL,'2022-12-04 18:09:52',1670177392,NULL),(1873952346,14942587,1,2629645,1,1,1,'A',1,0.941083,192,737506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',50.5024,175940530,230270,NULL,'2022-11-28 22:37:17',1669675037,NULL),(1873948722,14942587,1,2347507,1,1,1,'S',1,0.997041,169,951227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',50.7496,175957761,159028,NULL,'2022-11-30 00:52:20',1669769540,NULL),(1873948358,14942587,1,2347439,1,1,1,'A',1,0.95229,192,800136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 240, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 262}}',50.9197,175957803,253821,NULL,'2022-11-30 00:55:36',1669769736,NULL),(1873744309,14942587,1,2194497,1,1,1,'S',1,0.997512,201,952767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 201}}',51.0781,175777328,213160,NULL,'2022-11-19 22:28:44',1668896924,NULL),(1873899984,14942587,1,2507556,1,1,1,'A',1,0.952514,268,761248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 358}}',51.1706,175990681,343468,NULL,'2022-12-02 02:25:39',1669947939,NULL),(1873798747,14942587,1,2354662,1,1,1,'A',1,0.964444,219,824374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 225}}',51.337,175618302,261160,NULL,'2022-11-11 20:12:36',1668197556,NULL),(1874023913,14942587,1,2277314,1,1,1,'A',1,0.91601,84,590931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',51.7575,176066011,195834,NULL,'2022-12-05 21:35:18',1670276118,NULL),(1873656676,14942587,1,2223390,1,1,1,'S',1,0.988506,174,929285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 174}}',52.0056,175602442,162496,NULL,'2022-11-11 00:56:11',1668128171,NULL),(1873721239,14942587,1,2125849,1,1,1,'A',1,0.959016,135,776721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 244}}',52.0495,175780317,185194,NULL,'2022-11-20 02:14:47',1668910487,NULL),(1873948781,14942587,1,2347507,1,1,1,'S',1,0.988166,169,978526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',52.3007,175957775,162308,NULL,'2022-11-30 00:53:36',1669769616,NULL),(1873861661,14942587,1,2406633,1,1,1,'S',1,0.951872,187,879358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',52.388,175812627,180858,NULL,'2022-11-21 19:27:01',1669058821,NULL),(1873978991,14942587,1,17908,0,1,1,'B',1,0.872527,118,554832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 357}, \"maximum_statistics\": {\"great\": 455}}',52.4144,176004985,386810,NULL,'2022-12-02 20:49:54',1670014194,NULL),(1874002850,14942587,1,2823704,1,1,1,'A',1,0.907635,180,615268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 357}, \"maximum_statistics\": {\"great\": 406}}',52.7809,176135348,276760,NULL,'2022-12-09 21:12:58',1670620378,NULL),(1873847484,14942587,1,2381322,1,1,1,'A',1,0.936945,224,700045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 504, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',53.1412,175842837,431576,NULL,'2022-11-23 15:21:47',1669216907,NULL),(1873900486,14942587,1,2508910,1,1,1,'A',1,0.933551,196,742865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',53.1738,175955074,361864,NULL,'2022-11-29 20:57:44',1669755464,NULL),(1873879358,14942587,1,2450282,1,1,1,'S',1,0.976395,233,947329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 233}}',53.2967,175834098,255732,NULL,'2022-11-23 02:41:52',1669171312,NULL),(1874037956,14942587,1,1892118,1,1,1,'A',1,0.947761,133,785882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',53.4378,176004348,114330,NULL,'2022-12-02 20:01:52',1670011312,NULL),(1874245769,14942587,1,1036394,1,1,1,'A',1,0.933735,83,861004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 83}}',53.7018,176436435,49634,NULL,'2022-12-25 19:58:41',1671998321,NULL),(1873988232,14942587,1,2164226,1,1,1,'A',1,0.952007,206,721525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 526, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573}}',53.7254,176024876,379102,NULL,'2022-12-03 19:49:42',1670096982,NULL),(1873740494,14942587,1,2507244,1,1,1,'S',1,0.969595,148,878576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 148}}',54.1496,175779755,120630,NULL,'2022-11-20 01:31:59',1668907919,NULL),(1874281113,14942587,1,3272087,1,1,1,'B',1,0.893665,272,618753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442}}',54.6137,176418614,335702,NULL,'2022-12-24 20:19:22',1671913162,NULL),(1873946328,14942587,1,2610693,1,1,1,'S',1,0.982813,320,904305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',55.1262,175938573,325670,NULL,'2022-11-28 19:48:55',1669664935,NULL),(1873984465,14942587,1,2462310,1,1,1,'B',1,0.888889,230,632128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 367}, \"maximum_statistics\": {\"great\": 459}}',55.7013,176087911,308586,NULL,'2022-12-07 03:39:10',1670384350,NULL),(1873950172,14942587,1,2348968,1,1,1,'A',1,0.97411,153,826137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',55.7496,175939043,259928,NULL,'2022-11-28 20:25:59',1669667159,NULL),(1873884090,14942587,1,2456673,1,1,1,'A',1,0.948944,196,754709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',55.8458,175942167,248616,NULL,'2022-11-29 01:10:49',1669684249,NULL),(1873997942,14942587,1,2199568,1,1,1,'A',1,0.929348,185,703983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',56.4256,176022480,264884,NULL,'2022-12-03 17:33:41',1670088821,NULL),(1873960352,14942587,1,2648600,1,1,1,'A',1,0.957143,217,786718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',56.4916,175834512,236112,NULL,'2022-11-23 03:19:48',1669173588,NULL),(1873892108,14942587,1,2194497,1,1,1,'S',1,0.995025,201,998301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',56.5034,175957719,218802,NULL,'2022-11-30 00:48:14',1669769294,NULL),(1873947325,14942587,1,2346464,1,1,1,'S',1,0.964516,155,907108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 155}}',56.5194,175813460,162846,NULL,'2022-11-21 20:18:12',1669061892,NULL),(1874109491,14942587,1,2157849,1,1,1,'S',1,0.953571,140,812334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',56.6674,176320600,126532,NULL,'2022-12-19 20:35:28',1671482128,NULL),(1873861649,14942587,1,2406633,0,1,1,'A',1,0.989305,167,899092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',56.7753,175812603,166010,NULL,'2022-11-21 19:25:26',1669058726,NULL),(1873901906,14942587,1,2228356,1,1,1,'A',1,0.960443,191,815653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',56.8539,175955140,266354,NULL,'2022-11-29 21:03:02',1669755782,NULL),(1874041751,14942587,1,2323507,1,1,1,'S',1,0.966877,317,860001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 296, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317}}',57.0831,176044080,367480,NULL,'2022-12-04 16:40:27',1670172027,NULL),(1874023909,14942587,1,3182620,1,1,1,'S',1,0.974388,449,880014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 449}}',57.1103,176048317,420092,NULL,'2022-12-04 21:04:42',1670187882,NULL),(1873901916,14942587,1,2228356,1,1,1,'A',1,0.973101,238,832983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 302, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 316}}',57.558,175971226,293334,NULL,'2022-11-30 20:50:43',1669841443,NULL),(1873912237,14942587,1,2532946,1,1,1,'A',1,0.957143,396,828718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',57.6401,175834694,461988,NULL,'2022-11-23 03:38:24',1669174704,NULL),(1873926555,14942587,1,2301586,1,1,1,'S',1,0.98556,277,876232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',57.679,175990336,320270,NULL,'2022-12-02 01:52:50',1669945970,NULL),(1873979531,14942587,1,3773421,1,1,1,'B',1,0.895485,113,563697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 498}, \"maximum_statistics\": {\"great\": 598}}',57.8579,176132255,343140,NULL,'2022-12-09 17:38:34',1670607514,NULL),(1873926955,14942587,1,2302471,1,1,1,'A',1,0.9375,114,675449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 387}, \"maximum_statistics\": {\"great\": 432}}',57.8775,175834378,293870,NULL,'2022-11-23 03:04:56',1669172696,NULL),(1873980782,14942587,1,1048080,1,1,1,'S',1,0.957721,272,836138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',58.4002,176082729,288618,NULL,'2022-12-06 19:55:39',1670356539,NULL),(1873898311,14942587,1,2503531,1,1,1,'S',1,0.968439,301,859096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',59.4282,175955576,337428,NULL,'2022-11-29 21:34:51',1669757691,NULL),(1873920039,14942587,1,2281609,1,1,1,'S',1,0.958333,120,848013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',59.4722,175834525,102152,NULL,'2022-11-23 03:21:03',1669173663,NULL),(1874092516,14942587,1,2118442,1,1,1,'A',1,0.950721,268,788152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',59.9426,176045895,400234,NULL,'2022-12-04 18:28:16',1670178496,NULL),(1873975527,14942587,1,2136728,1,1,1,'A',1,0.971154,253,870705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',60.1456,176082894,276490,NULL,'2022-12-06 20:06:36',1670357196,NULL),(1873874737,14942587,1,2146856,1,1,1,'A',1,0.967857,271,832770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 659}, \"maximum_statistics\": {\"great\": 700}}',60.3248,175816807,719932,NULL,'2022-11-22 01:33:18',1669080798,NULL),(1873933622,14942587,1,2579558,1,1,1,'S',1,0.955621,338,866224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 308}, \"maximum_statistics\": {\"great\": 338}}',60.4167,175812773,373116,NULL,'2022-11-21 19:35:55',1669059355,NULL),(1873896619,14942587,1,2497838,1,1,1,'A',1,0.952909,173,739474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',60.4506,175834754,268702,NULL,'2022-11-23 03:43:26',1669175006,NULL),(1873857460,14942587,1,2397919,1,1,1,'A',1,0.955635,210,771010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',60.8039,175834434,342510,NULL,'2022-11-23 03:10:47',1669173047,NULL),(1873893212,14942587,1,219604,0,1,1,'A',1,0.926914,224,699926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',61.1953,175986812,352524,NULL,'2022-12-01 20:22:03',1669926123,NULL),(1873973908,14942587,1,1996665,1,1,1,'A',1,0.912727,320,638891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',61.3494,176024223,395452,NULL,'2022-12-03 19:09:11',1670094551,NULL),(1873950804,14942587,1,2349866,1,1,1,'A',1,0.977083,176,821054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',61.3635,175991387,226194,NULL,'2022-12-02 03:41:48',1669952508,NULL),(1874245758,14942587,1,1036394,1,1,1,'S',1,0.975904,83,915975,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',61.3648,176436416,49780,NULL,'2022-12-25 19:57:47',1671998267,NULL),(1874008851,14942587,1,2526344,1,1,1,'A',1,0.912429,125,592861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 609, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 708}}',61.5006,176007691,419690,NULL,'2022-12-03 00:34:24',1670027664,NULL),(1874026240,14942587,1,255309,0,1,1,'A',1,0.973214,473,852667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 481}, \"maximum_statistics\": {\"great\": 504}}',61.8899,176048216,504034,NULL,'2022-12-04 20:57:00',1670187420,NULL),(1873909874,14942587,1,2523224,1,1,1,'S',1,0.984716,229,963995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',62.0193,175991290,253266,NULL,'2022-12-02 03:30:19',1669951819,NULL),(1873926508,14942587,1,2301164,1,1,1,'S',1,0.973684,152,885910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',62.5327,175990392,120420,NULL,'2022-12-02 01:57:48',1669946268,NULL),(1874258138,14942587,1,45642,1,1,1,'S',1,0.955466,247,831756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',63.0925,176436379,366562,NULL,'2022-12-25 19:54:53',1671998093,NULL),(1873938752,14942587,1,2329915,1,1,1,'S',1,0.981366,161,898262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',63.2415,175990373,141770,NULL,'2022-12-02 01:55:54',1669946154,NULL),(1874059912,14942587,1,2354662,1,1,1,'S',1,0.973333,225,911575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',63.2961,176023228,284724,NULL,'2022-12-03 18:18:05',1670091485,NULL),(1873943395,14942587,1,2600709,1,1,1,'A',1,0.970468,264,803837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 466}, \"maximum_statistics\": {\"great\": 491}}',63.415,175954942,382952,NULL,'2022-11-29 20:48:27',1669754907,NULL),(1874137064,14942587,1,2239270,1,1,1,'A',1,0.947735,252,788854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',63.5853,176320080,278400,NULL,'2022-12-19 20:03:46',1671480226,NULL),(1873866512,14942587,1,2120590,1,1,1,'S',1,0.977193,285,897995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',63.8674,175971129,298860,NULL,'2022-11-30 20:41:16',1669840876,NULL),(1873942001,14942587,1,2913662,1,1,1,'A',1,0.958781,292,785189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',64.0043,175971705,440604,NULL,'2022-11-30 21:36:05',1669844165,NULL),(1874021313,14942587,1,1846599,1,1,1,'X',1,1,456,957729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 456}}',64.1382,176132783,526900,NULL,'2022-12-09 18:17:27',1670609847,NULL),(1874300620,14942587,1,2375954,1,1,1,'A',1,0.940594,303,793948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',64.3153,176550601,315160,NULL,'2022-12-31 18:29:52',1672511392,NULL),(1874071902,14942587,1,2379241,1,1,1,'S',1,0.95935,246,842996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',64.5808,176120193,246770,NULL,'2022-12-09 01:57:38',1670551058,NULL),(1873849119,14942587,1,2385250,1,1,1,'A',1,0.965374,346,848405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',64.6353,175942015,355090,NULL,'2022-11-29 00:58:26',1669683506,NULL),(1873921968,14942587,1,2286423,1,1,1,'S',1,0.989177,231,925989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',64.6744,175990354,252088,NULL,'2022-12-02 01:54:50',1669946090,NULL),(1873928654,14942587,1,2307818,1,1,1,'A',1,0.975275,288,828609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',64.8274,175843341,348880,NULL,'2022-11-23 15:49:28',1669218568,NULL),(1874070258,14942587,1,2372058,1,1,1,'A',1,0.969937,286,855011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',64.8995,176000440,321158,NULL,'2022-12-02 16:06:09',1669997169,NULL),(1874061770,14942587,1,1400223,1,1,1,'A',1,0.916667,99,612567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 198}}',64.9816,176135515,100708,NULL,'2022-12-09 21:23:52',1670621032,NULL),(1873955648,14942587,1,2637763,1,1,1,'S',1,0.966772,316,866301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',65.0434,175906693,311590,NULL,'2022-11-27 01:28:30',1669512510,NULL),(1873985951,14942587,1,2467853,1,1,1,'S',1,0.98419,253,955561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',65.5071,176023264,278226,NULL,'2022-12-03 18:19:54',1670091594,NULL),(1873996379,14942587,1,2497296,1,1,1,'S',1,0.956364,275,837282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 251}, \"maximum_statistics\": {\"great\": 275}}',65.7197,176134810,281280,NULL,'2022-12-09 20:35:51',1670618151,NULL),(1873936623,14942587,1,2325856,1,1,1,'S',1,0.98583,247,904230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 247}}',65.926,175990720,256370,NULL,'2022-12-02 02:29:56',1669948196,NULL),(1874194324,14942587,1,360691,0,1,1,'A',1,0.924721,210,670525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',66.4792,176357579,426816,NULL,'2022-12-21 20:22:52',1671654172,NULL),(1874130932,14942587,1,2217012,1,1,1,'A',1,0.947761,268,818879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',66.9317,176320374,269140,NULL,'2022-12-19 20:21:38',1671481298,NULL),(1873883878,14942587,1,2455956,1,1,1,'A',1,0.988372,299,905862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',67.3134,175990700,336230,NULL,'2022-12-02 02:27:55',1669948075,NULL),(1873870817,14942587,1,2431056,1,1,1,'S',1,0.964844,640,830627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 595, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 640}}',67.8477,175938949,866790,NULL,'2022-11-28 20:18:04',1669666684,NULL),(1873873608,14942587,1,2726579,1,1,1,'A',1,0.98227,261,884246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',68.0103,175991401,307934,NULL,'2022-12-02 03:43:56',1669952636,NULL),(1874082553,14942587,1,2403235,1,1,1,'S',1,0.963612,371,852638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',68.2937,176023445,389700,NULL,'2022-12-03 18:28:55',1670092135,NULL),(1874118625,14942587,1,2489175,1,1,1,'S',1,0.981132,106,890250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',68.8102,176303829,80414,NULL,'2022-12-18 21:42:09',1671399729,NULL),(1874020234,14942587,1,2877472,1,1,1,'A',1,0.929521,300,738292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',68.8786,176117293,349390,NULL,'2022-12-08 21:21:33',1670534493,NULL),(1873977736,14942587,1,2450697,1,1,1,'S',1,0.988722,266,908262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',68.9812,176007273,295570,NULL,'2022-12-02 23:51:01',1670025061,NULL),(1873849013,14942587,1,2384409,1,1,1,'S',1,0.977723,404,949227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',69.0562,175991262,451830,NULL,'2022-12-02 03:28:02',1669951682,NULL),(1873847056,14942587,1,2663716,1,1,1,'S',1,0.994718,284,940359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 284}}',69.2213,175991322,347186,NULL,'2022-12-02 03:33:43',1669952023,NULL),(1874102661,14942587,1,2450284,1,1,1,'A',1,0.945122,154,704705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',69.4302,176209596,228068,NULL,'2022-12-13 21:09:09',1670965749,NULL),(1874058941,14942587,1,3826190,1,1,1,'A',1,0.922078,135,661748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',69.5563,176117400,200504,NULL,'2022-12-08 21:31:11',1670535071,NULL),(1874053762,14942587,1,2347509,1,1,1,'A',1,0.903614,249,752816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 201}, \"maximum_statistics\": {\"great\": 249}}',69.7234,176066047,232776,NULL,'2022-12-05 21:38:00',1670276280,NULL),(1874044964,14942587,1,2620035,1,1,1,'S',1,0.964953,214,864066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',69.7968,176000341,213160,NULL,'2022-12-02 16:00:46',1669996846,NULL),(1874288934,14942587,1,1870199,1,1,1,'A',1,0.94863,146,802313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 146}}',69.8251,176550653,146232,NULL,'2022-12-31 18:33:15',1672511595,NULL),(1874046692,14942587,1,2333410,1,1,1,'A',1,0.963953,334,823310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',69.8285,176000567,400056,NULL,'2022-12-02 16:12:14',1669997534,NULL),(1873893198,14942587,1,2198317,1,1,1,'A',1,0.984875,403,872370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 548, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 562}}',69.8971,175990316,577662,NULL,'2022-12-02 01:50:55',1669945855,NULL),(1873848413,14942587,1,2669112,1,1,1,'A',1,0.9875,199,924579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 200}}',70.2106,175987174,176850,NULL,'2022-12-01 20:50:48',1669927848,NULL),(1873991497,14942587,1,2484843,1,1,1,'X',1,1,111,915116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',70.5167,176134782,112604,NULL,'2022-12-09 20:34:06',1670618046,NULL),(1873896347,14942587,1,3360628,1,1,1,'S',1,0.993036,359,936692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',70.517,175938827,402990,NULL,'2022-11-28 20:08:06',1669666086,NULL),(1874007184,14942587,1,2521932,1,1,1,'A',1,0.940129,309,790277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',70.6301,176120401,326980,NULL,'2022-12-09 02:19:24',1670552364,NULL),(1873974403,14942587,1,3848160,0,1,1,'A',1,0.919355,100,608343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',70.8229,176159362,202146,NULL,'2022-12-11 00:51:49',1670719909,NULL),(1873891285,14942587,1,2189651,1,1,1,'S',1,0.994163,257,931136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',70.8412,175955478,300180,NULL,'2022-11-29 21:27:48',1669757268,NULL),(1874280368,14942587,1,3515458,1,1,1,'A',1,0.941964,416,790072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 448}}',71.2704,176438098,435256,NULL,'2022-12-25 21:54:30',1672005270,NULL),(1873978015,14942587,1,3661584,1,1,1,'A',1,0.930435,165,715358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 460}}',71.5627,176066277,320620,NULL,'2022-12-05 21:56:08',1670277368,NULL),(1874008744,14942587,1,2526342,1,1,1,'A',1,0.987759,334,892238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 519, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 531}}',71.6134,176004432,597076,NULL,'2022-12-02 20:07:52',1670011672,NULL),(1873984418,14942587,1,2462305,1,1,1,'A',1,0.92016,220,722703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',71.6609,176087872,380610,NULL,'2022-12-07 03:36:31',1670384191,NULL),(1874286704,14942587,1,761937,1,1,1,'A',1,0.944245,244,767688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',72.1303,176550855,249628,NULL,'2022-12-31 18:45:45',1672512345,NULL),(1874002989,14942587,1,1553437,0,1,1,'A',1,0.907867,137,624307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',72.5825,176087275,352992,NULL,'2022-12-07 02:41:39',1670380899,NULL),(1873896321,14942587,1,2497296,1,1,1,'A',1,0.963636,262,897371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',72.6898,175991348,286332,NULL,'2022-12-02 03:36:59',1669952219,NULL),(1874133061,14942587,1,2223392,1,1,1,'A',1,0.953008,190,782348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 266}}',72.9381,176320644,218646,NULL,'2022-12-19 20:38:18',1671482298,NULL),(1873867588,14942587,1,2422003,1,1,1,'S',1,0.979215,433,952922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 415}, \"maximum_statistics\": {\"great\": 433}}',73.0379,175813252,482616,NULL,'2022-11-21 20:05:43',1669061143,NULL),(1874014836,14942587,1,228009,0,1,1,'A',1,0.923414,170,682685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',74.1854,176133115,338658,NULL,'2022-12-09 18:37:08',1670611028,NULL),(1874202064,14942587,1,2393179,1,1,1,'S',1,0.969003,371,854819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 348, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 371}}',74.2247,176303864,404300,NULL,'2022-12-18 21:45:30',1671399930,NULL),(1873875691,14942587,1,2443642,1,1,1,'S',1,0.979412,340,896642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 340}}',74.3215,175986381,406794,NULL,'2022-12-01 19:45:52',1669923952,NULL),(1874041153,14942587,1,1310955,1,1,1,'A',1,0.953172,252,780940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',74.4221,176022994,307444,NULL,'2022-12-03 18:04:59',1670090699,NULL),(1873893641,14942587,1,2492627,1,1,1,'S',1,0.970199,302,867454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',74.4874,175972338,319480,NULL,'2022-11-30 22:41:44',1669848104,NULL),(1873888564,14942587,1,2474516,1,1,1,'S',1,0.984424,321,906205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',74.5619,175939270,361072,NULL,'2022-11-28 20:45:29',1669668329,NULL),(1873956311,14942587,1,1377773,0,1,1,'S',1,0.957002,407,840881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',74.6101,175985990,445040,NULL,'2022-12-01 19:13:05',1669921985,NULL),(1874083016,14942587,1,2403628,1,1,1,'S',1,0.968847,321,869863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',74.998,176083013,346164,NULL,'2022-12-06 20:15:22',1670357722,NULL),(1874050736,14942587,1,2639647,1,1,1,'A',1,0.967078,217,842179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 228, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 243}}',75.5569,176022841,232080,NULL,'2022-12-03 17:54:45',1670090085,NULL),(1873979369,14942587,1,2146856,1,1,1,'S',1,0.987143,700,975024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 682, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 700}}',75.6528,176023352,864384,NULL,'2022-12-03 18:24:14',1670091854,NULL),(1874008109,14942587,1,2233455,1,1,1,'S',1,0.9689,627,826420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',76.2274,176007061,710720,NULL,'2022-12-02 23:34:05',1670024045,NULL),(1874036135,14942587,1,2310351,1,1,1,'S',1,0.990775,271,934472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 271}}',76.3899,176000472,277950,NULL,'2022-12-02 16:07:49',1669997269,NULL),(1874178652,14942587,1,2635965,1,1,1,'A',1,0.939887,372,735143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',76.587,176209939,710440,NULL,'2022-12-13 21:35:52',1670967352,NULL),(1873996434,14942587,1,2194499,1,1,1,'S',1,0.957237,304,842852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',76.6328,176120421,319620,NULL,'2022-12-09 02:21:10',1670552470,NULL),(1874319662,14942587,1,2422428,1,1,1,'S',1,0.974026,308,854994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',76.6501,176550543,342656,NULL,'2022-12-31 18:25:54',1672511154,NULL),(1873952855,14942587,1,414857,0,1,1,'A',1,0.975392,295,847359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',76.6652,175986156,448022,NULL,'2022-12-01 19:26:36',1669922796,NULL),(1874107029,14942587,1,2146566,1,1,1,'A',1,0.943681,174,710886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 364}}',76.6949,176303948,284658,NULL,'2022-12-18 21:54:09',1671400449,NULL),(1873944772,14942587,1,2604789,1,1,1,'S',1,0.988656,573,925677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',77.1423,175956833,687886,NULL,'2022-11-29 23:20:35',1669764035,NULL),(1873855485,14942587,1,3275827,1,1,1,'A',1,0.977865,193,824905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 384}}',77.3804,175972165,358254,NULL,'2022-11-30 22:26:54',1669847214,NULL),(1873853818,14942587,1,2978157,1,1,1,'A',1,0.963846,606,892879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',77.4071,175990933,605236,NULL,'2022-12-02 02:54:59',1669949699,NULL),(1873883117,14942587,1,2453150,1,1,1,'S',1,0.982847,583,905053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 563, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 583}}',77.444,175956576,743430,NULL,'2022-11-29 22:50:53',1669762253,NULL),(1874021361,14942587,1,1846601,1,1,1,'A',1,0.951846,279,761344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',77.98,176158241,542168,NULL,'2022-12-10 23:15:40',1670714140,NULL),(1873993853,14942587,1,2184753,1,1,1,'A',1,0.969697,216,826625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 330}}',78.1265,176046959,279510,NULL,'2022-12-04 19:36:34',1670182594,NULL),(1873996055,14942587,1,3860442,1,1,1,'A',1,0.942593,514,789988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 540}}',78.3692,176067192,516790,NULL,'2022-12-05 23:10:07',1670281807,NULL),(1874205348,14942587,1,2397554,1,1,1,'S',1,0.99569,116,908379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',78.3927,176320665,105172,NULL,'2022-12-19 20:39:44',1671482384,NULL),(1874145766,14942587,1,221949,0,1,1,'A',1,0.939904,238,682186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 416}}',78.7001,176304262,275435,NULL,'2022-12-18 22:20:26',1671402026,NULL),(1874708745,14942587,1,3598260,1,1,1,'S',1,0.962521,587,854577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 543, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 587}}',79.3999,176954778,668490,NULL,'2023-01-22 16:41:02',1674405662,NULL),(1874169311,14942587,1,2600711,1,1,1,'A',1,0.952128,542,800422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 601}, \"maximum_statistics\": {\"great\": 658}}',79.4105,176320442,601216,NULL,'2022-12-19 20:26:04',1671481564,NULL),(1874064922,14942587,1,2978157,1,1,1,'S',1,0.986923,650,917918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',79.9742,176030616,622684,NULL,'2022-12-04 02:21:59',1670120519,NULL),(1874031523,14942587,1,2578774,1,1,1,'A',1,0.953917,244,789433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',80.4205,176007566,416680,NULL,'2022-12-03 00:21:49',1670026909,NULL),(1873946740,14942587,1,2612155,1,1,1,'S',1,0.9925,400,937031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',80.7317,175956877,415650,NULL,'2022-11-29 23:24:53',1669764293,NULL),(1874048620,14942587,1,2631048,1,1,1,'S',1,0.990985,721,928436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 708, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 721}}',80.7754,176082802,931260,NULL,'2022-12-06 20:00:18',1670356818,NULL),(1873972583,14942587,1,3654329,1,1,1,'S',1,0.981132,477,893722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',80.9668,176117175,586070,NULL,'2022-12-08 21:10:09',1670533809,NULL),(1874282200,14942587,1,2949882,1,1,1,'A',1,0.917731,398,672694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 611, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 705}}',81.2059,176438060,636816,NULL,'2022-12-25 21:51:58',1672005118,NULL),(1874042017,14942587,1,2324623,1,1,1,'S',1,0.988665,397,926621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',81.5081,176117217,417570,NULL,'2022-12-08 21:13:59',1670534039,NULL),(1874187587,14942587,1,2983644,1,1,1,'A',1,0.901149,316,728400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',81.6057,176304310,413898,NULL,'2022-12-18 22:25:05',1671402305,NULL),(1874043642,14942587,1,2612426,1,1,1,'S',1,0.966231,459,868149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 428}, \"maximum_statistics\": {\"great\": 459}}',81.9811,176099309,457890,NULL,'2022-12-07 20:03:54',1670443434,NULL),(1873978844,14942587,1,3772672,1,1,1,'S',1,0.997436,390,951339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',82.4268,176088010,447332,NULL,'2022-12-07 03:49:34',1670384974,NULL),(1874193576,14942587,1,2367475,1,1,1,'S',1,0.976253,379,889865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',82.4814,176303898,424746,NULL,'2022-12-18 21:49:01',1671400141,NULL),(1873953884,14942587,1,1932035,1,1,1,'S',1,0.989221,603,920817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',82.5326,175986438,734794,NULL,'2022-12-01 19:50:59',1669924259,NULL),(1874088675,14942587,1,2417252,1,1,1,'S',1,0.986059,538,914266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 538}}',82.5593,176134897,601390,NULL,'2022-12-09 20:41:49',1670618509,NULL),(1873891336,14942587,1,3763147,1,1,1,'S',1,0.980609,361,903876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',83.0741,175958069,406612,NULL,'2022-11-30 01:24:03',1669771443,NULL),(1874056674,14942587,1,2352120,1,1,1,'S',1,0.968391,348,863466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',83.1636,176088157,405210,NULL,'2022-12-07 04:05:26',1670385926,NULL),(1874093004,14942587,1,2120593,1,1,1,'A',1,0.93733,168,778742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 367}}',83.4246,176066900,320455,NULL,'2022-12-05 22:47:11',1670280431,NULL),(1874093995,14942587,1,3533340,1,1,1,'A',1,0.952206,516,810119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 495, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 544}}',83.6698,176117269,624800,NULL,'2022-12-08 21:19:31',1670534371,NULL),(1873942827,14942587,1,1316288,1,1,1,'S',1,0.967427,307,857295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',83.8028,175958103,327120,NULL,'2022-11-30 01:28:51',1669771731,NULL),(1874040186,14942587,1,817145,0,1,1,'S',1,0.971963,321,874994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',83.859,176045707,350350,NULL,'2022-12-04 18:16:37',1670177797,NULL),(1874069727,14942587,1,2988917,1,1,1,'A',1,0.950862,435,784067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 580}}',84.0624,176099860,572490,NULL,'2022-12-07 20:49:36',1670446176,NULL),(1873924482,14942587,1,2295839,1,1,1,'S',1,0.972222,288,917546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 288}}',84.956,175972301,320574,NULL,'2022-11-30 22:39:06',1669847946,NULL),(1874272047,14942587,1,2324624,1,1,1,'A',1,0.922598,414,709771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 496}, \"maximum_statistics\": {\"great\": 562}}',85.1529,176417860,473762,NULL,'2022-12-24 19:22:29',1671909749,NULL),(1873993181,14942587,1,3557126,1,1,1,'S',1,0.990741,216,914241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',85.1571,176004706,226590,NULL,'2022-12-02 20:28:57',1670012937,NULL),(1874320485,14942587,1,3684506,1,1,1,'S',1,0.997361,379,946450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',85.3119,176550774,414750,NULL,'2022-12-31 18:40:40',1672512040,NULL),(1873899658,14942587,1,3661403,1,1,1,'S',1,0.973378,601,888149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',86.0424,175990588,539758,NULL,'2022-12-02 02:16:38',1669947398,NULL),(1874084862,14942587,1,2409602,1,1,1,'S',1,0.971098,173,837521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',86.1473,176099176,196960,NULL,'2022-12-07 19:52:32',1670442752,NULL),(1873942018,14942587,1,2913662,1,1,1,'A',1,0.979391,519,933280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',86.3829,175971784,539279,NULL,'2022-11-30 21:44:11',1669844651,NULL),(1874291698,14942587,1,2355702,1,1,1,'A',1,0.978049,389,880747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',87.159,176438212,435120,NULL,'2022-12-25 22:02:36',1672005756,NULL),(1874072797,14942587,1,930302,1,1,1,'A',1,0.943038,395,856291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',87.4555,176066439,432906,NULL,'2022-12-05 22:09:36',1670278176,NULL),(1874083675,14942587,1,2406393,1,1,1,'S',1,0.984979,233,917700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',88.0739,176045426,234550,NULL,'2022-12-04 17:57:31',1670176651,NULL),(1874053751,14942587,1,2347509,1,1,1,'S',1,0.977912,249,896376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',88.7845,176022360,245150,NULL,'2022-12-03 17:27:37',1670088457,NULL),(1873936563,14942587,1,3201380,1,1,1,'A',1,0.983607,430,889114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 488}}',89.0646,175987621,485252,NULL,'2022-12-01 21:31:10',1669930270,NULL),(1874043307,14942587,1,3705003,1,1,1,'A',1,0.932084,244,776038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 378}, \"maximum_statistics\": {\"great\": 427}}',90.1839,176066734,375600,NULL,'2022-12-05 22:33:41',1670279621,NULL),(1874261904,14942587,1,2297294,1,1,1,'A',1,0.96124,324,807575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',90.4518,176400579,380180,NULL,'2022-12-23 23:13:51',1671837231,NULL),(1874006147,14942587,1,2833231,1,1,1,'A',1,0.958599,389,802473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',90.5502,176024502,503464,NULL,'2022-12-03 19:25:29',1670095529,NULL),(1873901290,14942587,1,3555275,1,1,1,'S',1,0.993261,371,940337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 366}, \"maximum_statistics\": {\"great\": 371}}',90.5946,175987319,368250,NULL,'2022-12-01 21:05:44',1669928744,NULL),(1874189965,14942587,1,2663719,1,1,1,'A',1,0.951219,218,767743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 374, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 410}}',91.0018,176209648,389332,NULL,'2022-12-13 21:12:41',1670965961,NULL),(1874019301,14942587,1,746857,1,1,1,'S',1,0.958861,316,846762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',91.0542,176046577,340700,NULL,'2022-12-04 19:12:36',1670181156,NULL),(1874052015,14942587,1,1675835,1,1,1,'S',1,0.960733,191,901437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 176}, \"maximum_statistics\": {\"great\": 191}}',91.076,176066090,165480,NULL,'2022-12-05 21:40:41',1670276441,NULL),(1874052257,14942587,1,3825028,1,1,1,'A',1,0.946667,240,739072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 375}}',91.1575,176135324,295410,NULL,'2022-12-09 21:10:09',1670620209,NULL),(1874059843,14942587,1,2354561,1,1,1,'S',1,0.958064,310,807856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',91.4132,176118155,346900,NULL,'2022-12-08 22:31:29',1670538689,NULL),(1874050293,14942587,1,3220371,1,1,1,'S',1,0.967778,450,863110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 421}, \"maximum_statistics\": {\"great\": 450}}',91.5653,176030407,493380,NULL,'2022-12-04 02:07:31',1670119651,NULL),(1873918056,14942587,1,3142375,1,1,1,'S',1,0.99458,369,944889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 369}}',91.6981,175986606,387726,NULL,'2022-12-01 20:04:42',1669925082,NULL),(1874047775,14942587,1,830083,0,1,1,'A',1,0.966454,614,837939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 626}}',91.8624,176088219,593050,NULL,'2022-12-07 04:13:49',1670386429,NULL),(1874035436,14942587,1,2590447,1,1,1,'A',1,0.976311,475,870488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',91.9969,176026592,600108,NULL,'2022-12-03 21:30:27',1670103027,NULL),(1874332275,14942587,1,3076506,1,1,1,'S',1,0.973982,442,884092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',92.2323,176550940,478840,NULL,'2022-12-31 18:51:37',1672512697,NULL),(1874076753,14942587,1,2706415,1,1,1,'A',1,0.96438,501,851022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 714, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 758}}',93.46,176005104,805370,NULL,'2022-12-02 20:59:24',1670014764,NULL),(1873904932,14942587,1,2807611,1,1,1,'S',1,0.990591,372,932806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',93.5761,175958018,427796,NULL,'2022-11-30 01:17:58',1669771078,NULL),(1873994385,14942587,1,190047,0,1,1,'S',1,0.988636,352,921759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',94.1617,176023709,377350,NULL,'2022-12-03 18:42:43',1670092963,NULL),(1874078223,14942587,1,3505040,1,1,1,'S',1,0.982871,613,906351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',94.3196,176066956,670740,NULL,'2022-12-05 22:52:33',1670280753,NULL),(1874089129,14942587,1,153417,0,1,1,'S',1,0.960405,543,802283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 543}}',95.1095,176084090,545947,NULL,'2022-12-06 21:42:42',1670362962,NULL),(1873994418,14942587,1,190047,0,1,1,'A',1,0.973011,319,904576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 352}}',95.1788,176066175,354156,NULL,'2022-12-05 21:46:33',1670276793,NULL),(1873987188,14942587,1,3349681,1,1,1,'S',1,0.990515,369,925220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',96.3429,176117351,397890,NULL,'2022-12-08 21:27:12',1670534832,NULL),(1874301527,14942587,1,1661830,0,1,1,'A',1,0.948513,190,741800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',96.4588,176438447,393700,NULL,'2022-12-25 22:25:07',1672007107,NULL),(1874037762,14942587,1,2313686,1,1,1,'S',1,0.967866,389,855971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',96.5306,176083728,411030,NULL,'2022-12-06 21:13:06',1670361186,NULL),(1874031545,14942587,1,2578774,1,1,1,'S',1,0.958525,434,881187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',96.5435,176046853,484422,NULL,'2022-12-04 19:30:29',1670182229,NULL),(1873904950,14942587,1,2807611,1,1,1,'S',1,0.978495,372,949825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',97.0728,175988107,435899,NULL,'2022-12-01 22:09:29',1669932569,NULL),(1874077795,14942587,1,3011849,1,1,1,'S',1,0.991649,479,936880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 471, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 479}}',97.1717,176023772,574990,NULL,'2022-12-03 18:46:00',1670093160,NULL),(1874349337,14942587,1,3705299,1,1,1,'S',1,0.962848,323,852585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',97.2858,176417459,331060,NULL,'2022-12-24 18:50:31',1671907831,NULL),(1873888020,14942587,1,2471419,1,1,1,'S',1,0.977137,503,947401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 480}, \"maximum_statistics\": {\"great\": 503}}',97.4656,175971639,583613,NULL,'2022-11-30 21:28:58',1669843738,NULL),(1873893258,14942587,1,219604,1,1,1,'S',1,0.968678,431,917303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',97.5531,175987018,483828,NULL,'2022-12-01 20:37:33',1669927053,NULL),(1874072731,14942587,1,433171,1,1,1,'A',1,0.956835,277,778573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',97.5759,176120622,498678,NULL,'2022-12-09 02:38:05',1670553485,NULL),(1874077517,14942587,1,3504722,1,1,1,'S',1,0.965116,301,852078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 280}, \"maximum_statistics\": {\"great\": 301}}',98.1283,176083968,314590,NULL,'2022-12-06 21:33:06',1670362386,NULL),(1874233132,14942587,1,3721580,1,1,1,'A',1,0.930807,423,727646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',98.1786,176551505,545898,NULL,'2022-12-31 19:31:34',1672515094,NULL),(1873995828,14942587,1,3558716,1,1,1,'S',1,0.958779,655,903303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',99.3693,176117622,707320,NULL,'2022-12-08 21:48:36',1670536116,NULL),(1874143256,14942587,1,3201380,1,1,1,'S',1,0.982582,488,963476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 471}, \"maximum_statistics\": {\"great\": 488}}',99.4155,176209703,543975,NULL,'2022-12-13 21:16:36',1670966196,NULL),(1874027686,14942587,1,2565990,1,1,1,'A',1,0.959405,225,762722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 691, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 739}}',99.6499,176099608,682656,NULL,'2022-12-07 20:28:50',1670444930,NULL),(1874043305,14942587,1,2610928,1,1,1,'S',1,0.981113,503,957729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 484}, \"maximum_statistics\": {\"great\": 503}}',99.8344,176066217,595242,NULL,'2022-12-05 21:50:28',1670277028,NULL),(1874191687,14942587,1,2363529,1,1,1,'S',1,0.977513,378,878859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',99.9225,176377832,422748,NULL,'2022-12-22 20:50:46',1671742246,NULL),(1874287374,14942587,1,3525491,1,1,1,'A',1,0.945856,314,721545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',101.007,176551466,592800,NULL,'2022-12-31 19:28:47',1672514927,NULL),(1874092091,14942587,1,1473030,0,1,1,'A',1,0.939347,303,733905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',101.253,176118081,549316,NULL,'2022-12-08 22:25:17',1670538317,NULL),(1874318506,14942587,1,2706415,1,1,1,'S',1,0.983509,758,893386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 733, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 758}}',101.996,176397159,919940,NULL,'2022-12-23 19:17:43',1671823063,NULL),(1874171199,14942587,1,2606498,1,1,1,'S',1,0.972644,329,855434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',102.039,176320733,352130,NULL,'2022-12-19 20:44:00',1671482640,NULL),(1874338925,14942587,1,1425229,1,1,1,'A',1,0.944641,261,739625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 781}, \"maximum_statistics\": {\"great\": 849}}',102.496,176438413,720872,NULL,'2022-12-25 22:21:15',1672006875,NULL),(1873990680,14942587,1,3669620,1,1,1,'S',1,0.975676,555,890441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 528}, \"maximum_statistics\": {\"great\": 555}}',102.522,176046145,622392,NULL,'2022-12-04 18:43:11',1670179391,NULL),(1873975513,14942587,1,3764862,1,1,1,'S',1,0.959975,787,829308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 724}, \"maximum_statistics\": {\"great\": 787}}',103.201,176047731,864900,NULL,'2022-12-04 20:24:27',1670185467,NULL),(1874086445,14942587,1,3733373,1,1,1,'A',1,0.961078,166,767516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 626, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 668}}',103.465,176099821,546654,NULL,'2022-12-07 20:46:46',1670446006,NULL),(1874267164,14942587,1,2313103,1,1,1,'A',1,0.9625,381,817564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',103.523,176385002,407020,NULL,'2022-12-23 05:51:07',1671774667,NULL),(1874172047,14942587,1,3515256,1,1,1,'A',1,0.92847,370,694574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 706}}',103.899,176210033,585542,NULL,'2022-12-13 21:44:32',1670967872,NULL),(1874092997,14942587,1,2120593,1,1,1,'S',1,0.978202,367,900016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',105.09,176047657,400330,NULL,'2022-12-04 20:19:44',1670185184,NULL),(1874074834,14942587,1,1946496,1,1,1,'A',1,0.974747,296,875555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',105.715,176083679,327920,NULL,'2022-12-06 21:08:35',1670360915,NULL),(1874336123,14942587,1,2756507,1,1,1,'S',1,0.992172,511,933543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 503, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511}}',106.286,176438252,596034,NULL,'2022-12-25 22:05:56',1672005956,NULL),(1873979000,14942587,1,169846,0,1,1,'S',1,0.987026,501,922690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',106.491,176023610,568040,NULL,'2022-12-03 18:37:38',1670092658,NULL),(1874025354,14942587,1,770473,1,1,1,'S',1,0.985836,353,915221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 343, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',108.306,176100078,411720,NULL,'2022-12-07 21:05:30',1670447130,NULL),(1873980984,14942587,1,3552593,1,1,1,'A',1,0.986865,483,899667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 571}}',109.319,176085289,626574,NULL,'2022-12-06 23:38:12',1670369892,NULL),(1874276294,14942587,1,243499,0,1,1,'A',1,0.973282,365,828564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',109.731,176438268,411600,NULL,'2022-12-25 22:08:14',1672006094,NULL),(1874334949,14942587,1,1414454,0,1,1,'S',1,0.976501,383,887689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 365}, \"maximum_statistics\": {\"great\": 383}}',109.976,176551128,391370,NULL,'2022-12-31 19:04:18',1672513458,NULL),(1874285707,14942587,1,273272,1,1,1,'S',1,0.985915,355,904544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',110.145,176438187,370130,NULL,'2022-12-25 22:00:32',1672005632,NULL),(1874031606,14942587,1,267135,1,1,1,'A',1,0.974705,576,863835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 565}, \"maximum_statistics\": {\"great\": 593}}',113.14,176030328,688224,NULL,'2022-12-04 02:00:51',1670119251,NULL),(1873990065,14942587,1,3669540,1,1,1,'A',1,0.991443,408,932975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 403}, \"maximum_statistics\": {\"great\": 409}}',113.492,176117657,430180,NULL,'2022-12-08 21:50:53',1670536253,NULL),(1874228257,14942587,1,3142369,1,1,1,'S',1,0.959315,467,839804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',113.6,176384950,525870,NULL,'2022-12-23 05:46:24',1671774384,NULL),(1874323164,14942587,1,3687915,1,1,1,'A',1,0.955394,287,773202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 447}, \"maximum_statistics\": {\"great\": 482}}',115.219,176418191,405198,NULL,'2022-12-24 19:47:56',1671911276,NULL),(1874239189,14942587,1,1027134,1,1,1,'A',1,0.966216,342,848024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',115.794,176438644,379398,NULL,'2022-12-25 22:43:37',1672008217,NULL),(1874288173,14942587,1,3854360,1,1,1,'A',1,0.944079,304,801880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',117.333,176418456,336392,NULL,'2022-12-24 20:07:47',1671912467,NULL),(1874019998,14942587,1,1602004,1,1,1,'S',1,0.973492,547,884411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',117.388,176087134,667276,NULL,'2022-12-07 02:27:44',1670380064,NULL),(1874072625,14942587,1,2691812,1,1,1,'S',1,0.969754,529,875241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 497}, \"maximum_statistics\": {\"great\": 529}}',118.597,176117530,571500,NULL,'2022-12-08 21:41:59',1670535719,NULL),(1873973915,14942587,1,1996665,1,1,1,'S',1,0.979091,550,903321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',119.063,176066677,555326,NULL,'2022-12-05 22:29:13',1670279353,NULL),(1874001369,14942587,1,1548237,1,1,1,'S',1,0.981383,188,849321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',120.576,176087149,237494,NULL,'2022-12-07 02:29:28',1670380168,NULL),(1874027883,14942587,1,1254676,1,1,1,'S',1,0.977456,621,894250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',124.381,176117706,692070,NULL,'2022-12-08 21:55:16',1670536516,NULL),(1873999315,14942587,1,200142,0,1,1,'A',1,0.9725,491,860097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',124.829,176117991,609310,NULL,'2022-12-08 22:17:05',1670537825,NULL),(1874308762,14942587,1,341042,0,1,1,'S',1,0.991101,899,921669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 883, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 899}}',125.276,176417725,1065570,NULL,'2022-12-24 19:12:07',1671909127,NULL),(1874073725,14942587,1,131806,1,1,1,'S',1,0.982213,253,891073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244}, \"maximum_statistics\": {\"great\": 253}}',126.935,176135135,303138,NULL,'2022-12-09 20:58:04',1670619484,NULL),(1874090139,14942587,1,1773279,1,1,1,'S',1,0.980983,631,899409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 607}, \"maximum_statistics\": {\"great\": 631}}',127.911,176117769,753800,NULL,'2022-12-08 21:59:25',1670536765,NULL);
INSERT INTO `scores` VALUES (1874007422,14942587,1,217254,0,1,1,'S',1,0.977273,440,896246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 420}, \"maximum_statistics\": {\"great\": 440}}',128.851,176132458,454800,NULL,'2022-12-09 17:52:31',1670608351,NULL),(1874021448,14942587,1,2554514,1,1,1,'S',1,0.970207,386,870023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',129.031,176087401,405940,NULL,'2022-12-07 02:53:03',1670381583,NULL),(1874233589,14942587,1,3613953,1,1,1,'A',1,0.965642,550,848330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 518, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',136.849,176436177,617150,NULL,'2022-12-25 19:41:38',1671997298,NULL),(1874229291,14942587,1,2503363,1,1,1,'S',1,0.978211,436,884853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',144.058,176438313,506486,NULL,'2022-12-25 22:11:40',1672006300,NULL),(1872590895,14946006,1,1832115,0,1,1,'C',1,0.700787,23,218777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 70}, \"maximum_statistics\": {\"great\": 127}}',1.93055,173935196,36598,NULL,'2022-08-13 17:57:35',1660413455,NULL),(1865374583,14954064,1,1828501,1,1,1,'D',1,0.386598,21,31551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 95, \"great\": 51}, \"maximum_statistics\": {\"great\": 194}}',0.015238,163142220,28681,NULL,'2021-06-19 14:06:26',1624111586,NULL),(1854580910,14954064,1,1955016,1,1,1,'D',1,0.408108,11,45187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 77, \"great\": 43}, \"maximum_statistics\": {\"great\": 185}}',0.026601,146591049,33932,NULL,'2019-10-05 07:54:16',1570262056,NULL),(1854493705,14954064,1,1965539,0,1,1,'D',1,0.464286,11,109035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 23}, \"maximum_statistics\": {\"great\": 84}}',0.040652,146402934,51324,NULL,'2019-09-21 11:05:06',1569063906,NULL),(1854531065,14954064,1,534947,1,1,1,'D',1,0.65,13,285330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 11}, \"maximum_statistics\": {\"great\": 20}}',0.366067,146635051,156452,NULL,'2019-10-08 08:11:12',1570522272,NULL),(1861691778,14954064,1,1192883,1,1,1,'D',1,0.625,23,282360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 54}, \"maximum_statistics\": {\"great\": 108}}',0.495538,157755117,84078,NULL,'2021-01-13 11:00:31',1610535631,NULL),(1854759386,14954064,1,92902,1,1,1,'D',1,0.659016,34,172265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 61, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',1.31125,146959046,138747,NULL,'2019-10-30 13:56:09',1572443769,NULL),(1873002151,14954064,1,504310,0,1,1,'C',1,0.7,12,338958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 35}}',1.50363,174656909,76136,NULL,'2022-09-21 16:22:04',1663777324,NULL),(1859579775,14954064,1,1013307,1,1,1,'C',1,0.722222,31,367637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',1.60581,154393897,115885,NULL,'2020-09-16 10:23:31',1600251811,NULL),(1861689133,14954064,1,22225,0,1,1,'C',1,0.77193,26,496910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',2.59649,157755083,111972,NULL,'2021-01-13 10:58:33',1610535513,NULL),(1854573300,14954064,1,424202,1,1,1,'C',1,0.743151,31,290480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',3.34654,146707289,67439,NULL,'2019-10-13 08:12:10',1570954330,NULL),(1859509067,14954064,1,264450,0,1,1,'B',1,0.804545,35,458082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',4.07627,154393823,152070,NULL,'2020-09-16 10:18:12',1600251492,NULL),(1859572440,14954064,1,731866,1,1,1,'C',1,0.793011,65,423155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',4.25922,154393852,133751,NULL,'2020-09-16 10:21:14',1600251674,NULL),(1859519754,14954064,1,2003950,0,1,1,'C',1,0.735556,37,246304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 131}, \"maximum_statistics\": {\"great\": 225}}',4.28347,154393921,61679,NULL,'2020-09-16 10:25:32',1600251932,NULL),(1869579930,14954064,1,2760701,0,1,1,'C',1,0.790816,74,326425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',5.29926,169462420,101270,NULL,'2022-02-01 09:43:42',1643708622,NULL),(1854797355,14954064,1,451003,1,1,1,'B',1,0.806452,105,472950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',6.15168,146959143,345293,NULL,'2019-10-30 14:01:51',1572444111,NULL),(1856021112,14954064,1,1311478,1,1,1,'C',1,0.793729,38,313439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',6.66302,148850875,110130,NULL,'2020-02-23 17:40:04',1582479604,NULL),(1860059064,14954064,1,296719,0,1,1,'S',1,0.96,25,665076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 25}}',7.65071,155213029,170912,NULL,'2020-10-17 08:40:40',1602924040,NULL),(1872956187,14954064,1,3479382,0,1,1,'B',1,0.856322,78,479994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',9.20496,174656854,119243,NULL,'2022-09-21 16:18:33',1663777113,NULL),(2578662218,14961429,1,1256370,0,1,1,'D',1,0.546808,29,81948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 63, \"great\": 85}, \"maximum_statistics\": {\"great\": 235}}',0.343075,183320255,47156,NULL,'2024-03-28 00:39:27',1711586367,NULL),(1877628176,14964501,1,4031278,1,1,1,'B',1,0.858144,155,507160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 433, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 571}}',27.8622,181217140,348906,NULL,'2023-10-16 12:27:08',1697459228,NULL),(2725639933,14965680,1,340625,1,1,1,'A',1,0.956386,329,739921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 642}}',NULL,183670036,502675,NULL,'2024-04-25 02:01:40',1714010500,NULL),(1873001180,14965680,1,498101,1,1,1,'A',1,0.96136,195,752622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 607}, \"maximum_statistics\": {\"great\": 647}}',NULL,174497705,482239,NULL,'2022-09-12 15:44:08',1662997448,NULL),(1872422276,14965680,1,801372,0,1,1,'B',1,0.867347,89,512806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',NULL,173689607,76110,NULL,'2022-08-01 22:36:25',1659393385,NULL),(1867612539,14965680,1,902502,1,1,1,'A',1,0.946154,84,690138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',NULL,166631736,89467,NULL,'2021-10-14 15:58:24',1634227104,NULL),(1859964007,14965680,1,173558,0,1,1,'D',1,0.590909,24,142013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 24}, \"maximum_statistics\": {\"great\": 77}}',0.682343,154904805,20082,NULL,'2020-10-04 21:23:17',1601846597,NULL),(1869894034,14965680,1,2965584,1,1,1,'D',1,0.686275,28,224271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 102}}',3.3145,169969402,33054,NULL,'2022-02-21 19:01:43',1645470103,NULL),(1865675462,14965680,1,1687467,0,1,1,'B',1,0.833333,29,453808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',3.79513,163762133,25482,NULL,'2021-07-08 21:32:26',1625779946,NULL),(1866082764,14965680,1,1521303,0,1,1,'C',1,0.704434,43,214563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 108}, \"maximum_statistics\": {\"great\": 203}}',4.41821,164242869,67416,NULL,'2021-07-23 23:25:56',1627082756,NULL),(1866046082,14965680,1,799710,1,1,1,'C',1,0.722488,43,225369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 120}, \"maximum_statistics\": {\"great\": 209}}',5.40725,164242916,111027,NULL,'2021-07-23 23:28:53',1627082933,NULL),(1873087043,14965680,1,1240481,0,1,1,'C',1,0.752747,28,326906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',5.41306,174706529,41612,NULL,'2022-09-24 13:15:42',1664025342,NULL),(1866069903,14965680,1,1228199,0,1,1,'B',1,0.852941,34,512224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',7.02988,164264471,20602,NULL,'2021-07-24 16:32:53',1627144373,NULL),(1872989487,14965680,1,46804,0,1,1,'C',1,0.762931,46,312224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',7.91203,174497357,88944,NULL,'2022-09-12 15:25:08',1662996308,NULL),(1869893936,14965680,1,2965582,1,1,1,'B',1,0.864286,50,534608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',9.77978,169969221,37704,NULL,'2022-02-21 18:53:39',1645469619,NULL),(1872959206,14965680,1,2016123,0,1,1,'C',1,0.776271,96,349388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',10.1817,174497472,177594,NULL,'2022-09-12 15:31:52',1662996712,NULL),(1863194055,14965680,1,2007141,0,1,1,'B',1,0.83004,59,406947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 253}}',12.8052,159880280,96094,NULL,'2021-03-19 22:07:39',1616191659,NULL),(1872998395,14965680,1,963441,0,1,1,'B',1,0.819079,45,387848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 224}, \"maximum_statistics\": {\"great\": 304}}',14.6294,174497392,115846,NULL,'2022-09-12 15:27:04',1662996424,NULL),(2635989156,14965680,1,679397,0,1,1,'C',1,0.794253,85,347033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',14.9675,183457562,152900,NULL,'2024-04-07 16:58:12',1712509092,NULL),(1875145831,14965680,1,1051707,0,1,1,'S',1,0.990385,52,931658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',15.0295,177747475,22914,NULL,'2023-03-08 20:41:14',1678308074,NULL),(3087634459,14965680,1,552442,0,1,1,'C',1,0.786487,138,343548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 55, \"great\": 373}, \"maximum_statistics\": {\"great\": 555}}',17.2661,184492380,209718,NULL,'2024-07-01 05:55:46',1719813346,NULL),(2641246453,14965680,1,1112738,1,1,1,'B',1,0.816109,57,392402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 235}, \"maximum_statistics\": {\"great\": 329}}',17.7173,183469375,154294,NULL,'2024-04-08 17:57:19',1712599039,NULL),(1867573314,14965680,1,2965583,1,1,1,'S',1,0.986486,37,816046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',18.3392,166631490,23930,NULL,'2021-10-14 15:47:52',1634226472,NULL),(1867693983,14965680,1,3247372,1,1,1,'B',1,0.852861,95,455674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 284}, \"maximum_statistics\": {\"great\": 367}}',18.8057,166632656,149500,NULL,'2021-10-14 16:38:42',1634229522,NULL),(1861495980,14965680,1,1720898,1,1,1,'S',1,0.97619,63,788441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',18.8767,157384847,42882,NULL,'2020-12-31 18:09:48',1609438188,NULL),(1867655576,14965680,1,2092273,1,1,1,'B',1,0.853349,193,496376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 334}, \"maximum_statistics\": {\"great\": 433}}',20.1283,166632553,257316,NULL,'2021-10-14 16:33:58',1634229238,NULL),(1867578067,14965680,1,2630804,1,1,1,'S',1,0.951613,124,780493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 124}}',21.0456,166631807,90162,NULL,'2021-10-14 16:01:05',1634227265,NULL),(1867571803,14965680,1,2169170,0,1,1,'S',1,0.96,150,822914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',21.359,166631984,113739,NULL,'2021-10-14 16:08:40',1634227720,NULL),(1867606710,14965680,1,487707,0,1,1,'S',1,0.982759,87,867294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',21.3688,166633053,47364,NULL,'2021-10-14 16:56:15',1634230575,NULL),(1872334623,14965680,1,1628028,0,1,1,'A',1,0.917526,104,614459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 194}}',22.4942,173689568,119462,NULL,'2022-08-01 22:33:51',1659393231,NULL),(1875169628,14965680,1,1164211,1,1,1,'S',1,0.984043,94,883748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',22.6179,177747546,73178,NULL,'2023-03-08 20:46:50',1678308410,NULL),(1866059241,14965680,1,1720899,0,1,1,'S',1,0.958333,84,765603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',22.9318,164264618,58154,NULL,'2021-07-24 16:38:47',1627144727,NULL),(1867598025,14965680,1,1772048,0,1,1,'B',1,0.863636,107,492344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 497}, \"maximum_statistics\": {\"great\": 616}}',23.1156,166632800,310350,NULL,'2021-10-14 16:45:29',1634229929,NULL),(2731675983,14965680,1,3605011,1,1,1,'B',1,0.854342,135,517759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',24.3952,183685104,250566,NULL,'2024-04-26 09:32:48',1714123968,NULL),(1869930170,14965680,1,556959,0,1,1,'A',1,0.911111,121,692849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 135}}',24.4935,169969199,87936,NULL,'2022-02-21 18:52:50',1645469570,NULL),(1875147535,14965680,1,624943,1,1,1,'A',1,0.934307,137,732485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',25.9953,177747632,104889,NULL,'2023-03-08 20:53:29',1678308809,NULL),(1875217479,14965680,1,387075,1,1,1,'S',1,0.981595,163,852696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',28.3058,177747514,130744,NULL,'2023-03-08 20:44:12',1678308252,NULL),(2725779810,14965680,1,4440970,1,1,1,'B',1,0.892491,144,566721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',29.3858,183670529,178682,NULL,'2024-04-25 02:53:32',1714013612,NULL),(1875226040,14965680,1,907591,0,1,1,'A',1,0.931035,93,676685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 145}}',29.4694,177747840,76500,NULL,'2023-03-08 21:09:51',1678309791,NULL),(1875178024,14965680,1,260582,0,1,1,'A',1,0.924171,157,694310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',32.2658,177747755,165066,NULL,'2023-03-08 21:03:07',1678309387,NULL),(1867627097,14965680,1,556948,0,1,1,'B',1,0.884977,167,578195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 213}}',32.5287,166632073,132586,NULL,'2021-10-14 16:12:33',1634227953,NULL),(3035725826,14965680,1,4104145,1,1,1,'B',1,0.848875,94,437943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 311}}',33.4548,184379387,180816,NULL,'2024-06-21 19:33:53',1718998433,NULL),(1869990432,14965680,1,2043000,1,1,1,'S',1,0.962457,293,799308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 271, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',33.4888,169969042,287110,NULL,'2022-02-21 18:46:33',1645469193,NULL),(2635952673,14965680,1,629415,1,1,1,'A',1,0.922374,116,631127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 219}}',34.5996,183457472,130500,NULL,'2024-04-07 16:50:55',1712508655,NULL),(1869876013,14965680,1,1937980,0,1,1,'A',1,0.947861,292,775584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 374}}',35.3521,169969144,320586,NULL,'2022-02-21 18:51:11',1645469471,NULL),(3035576356,14965680,1,968339,0,1,1,'B',1,0.898113,179,625741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 265}}',37.5378,184379126,199650,NULL,'2024-06-21 19:03:19',1718996599,NULL),(1877057499,14965680,1,624945,1,1,1,'A',1,0.924479,192,757616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',37.6238,180599299,185850,NULL,'2023-09-02 16:35:08',1693672508,NULL),(1875207732,14965680,1,346780,0,1,1,'A',1,0.951172,221,797839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 256}}',38.4247,177747802,219866,NULL,'2023-03-08 21:06:49',1678309609,NULL),(2725754612,14965680,1,4541446,1,1,1,'A',1,0.931818,90,632328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',38.6353,183670433,185978,NULL,'2024-04-25 02:44:02',1714013042,NULL),(2689985585,14965680,1,260583,0,1,1,'B',1,0.897351,104,575588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 302}}',38.8489,183582209,172652,NULL,'2024-04-18 06:56:38',1713423398,NULL),(2667572143,14965680,1,4441299,1,1,1,'A',1,0.922535,103,620960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 355}}',39.473,183528768,221514,NULL,'2024-04-13 19:02:57',1713034977,NULL),(1875164408,14965680,1,691795,1,1,1,'S',1,0.968672,399,829710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',41.7523,177747692,392887,NULL,'2023-03-08 20:57:31',1678309051,NULL),(1875146048,14965680,1,1051708,1,1,1,'S',1,0.967456,169,871470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',42.5993,177747714,156628,NULL,'2023-03-08 21:00:30',1678309230,NULL),(3035708090,14965680,1,2521932,0,1,1,'A',1,0.901294,105,587476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',43.1414,184379355,190406,NULL,'2024-06-21 19:30:16',1718998216,NULL),(1877140939,14965680,1,968338,1,1,1,'S',1,0.965789,190,866584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',45.6648,180599259,200250,NULL,'2023-09-02 16:33:00',1693672380,NULL),(1867876767,14965680,1,1932035,0,1,1,'A',1,0.90796,187,618899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',45.9621,166886016,436984,NULL,'2021-10-23 14:00:18',1634997618,NULL),(1874903481,14965680,1,1052951,0,1,1,'A',1,0.943452,259,764869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',46.4262,177431121,294852,NULL,'2023-02-18 20:11:28',1676751088,NULL),(1867910816,14965680,1,2169372,1,1,1,'A',1,0.961667,205,792030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',46.5096,166885816,257080,NULL,'2021-10-23 13:53:14',1634997194,NULL),(2731700468,14965680,1,4383286,1,1,1,'A',1,0.928291,128,656073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',47.8885,183685174,347192,NULL,'2024-04-26 09:41:11',1714124471,NULL),(2942255645,14965680,1,4442165,1,1,1,'A',1,0.941667,240,714679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 360}}',48.5393,184172079,319658,NULL,'2024-06-04 16:38:51',1717519131,NULL),(3040143596,14965680,1,4471697,1,1,1,'B',1,0.881226,124,531614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',48.7484,184389088,283072,NULL,'2024-06-22 14:48:54',1719067734,NULL),(2689976111,14965680,1,1432875,1,1,1,'A',1,0.957806,136,756635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',48.9431,183582185,223542,NULL,'2024-04-18 06:52:19',1713423139,NULL),(2725710953,14965680,1,4104144,1,1,1,'A',1,0.948214,129,719184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 280}}',48.9786,183670266,218980,NULL,'2024-04-25 02:27:45',1714012065,NULL),(3040113896,14965680,1,4343376,1,1,1,'A',1,0.901623,169,605989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 414, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',50.8909,184389010,368244,NULL,'2024-06-22 14:43:12',1719067392,NULL),(2900283437,14965680,1,2563725,0,1,1,'A',1,0.911557,169,655805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',51.3606,184073720,358356,NULL,'2024-05-27 18:57:53',1716836273,NULL),(2731685693,14965680,1,1982167,1,1,1,'A',1,0.958629,128,733733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',51.8153,183685126,292548,NULL,'2024-04-26 09:36:10',1714124170,NULL),(2667649826,14965680,1,4312170,1,1,1,'A',1,0.940994,190,718613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',52.6605,183528935,264144,NULL,'2024-04-13 19:17:50',1713035870,NULL),(2985541419,14965680,1,4439695,1,1,1,'A',1,0.976496,146,817448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',52.9287,184270984,188096,NULL,'2024-06-12 17:26:48',1718213208,NULL),(2851705544,14965680,1,4387575,1,1,1,'S',1,0.951128,133,812316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 133}}',53.2247,183959688,120312,NULL,'2024-05-18 16:52:19',1716051139,NULL),(2731724208,14965680,1,4418450,1,1,1,'A',1,0.925862,86,618032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',54.0729,183685274,161560,NULL,'2024-04-26 09:49:10',1714124950,NULL),(2667638815,14965680,1,2267088,1,1,1,'A',1,0.944785,191,734521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',54.0851,183528912,249334,NULL,'2024-04-13 19:15:44',1713035744,NULL),(2795886466,14965680,1,2025910,0,1,1,'A',1,0.942337,353,728268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659}}',55.1606,183835119,574180,NULL,'2024-05-08 08:03:37',1715155417,NULL),(3035599543,14965680,1,1112737,1,1,1,'A',1,0.952,215,771680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',55.3518,184379172,268900,NULL,'2024-06-21 19:08:04',1718996884,NULL),(2260797391,14965680,1,796258,1,1,1,'S',1,0.975926,270,887509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',55.5378,182597378,282990,NULL,'2024-01-30 11:32:16',1706614336,NULL),(1876554857,14965680,1,2198976,1,1,1,'A',1,0.956587,297,820337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',55.5512,179777900,330902,NULL,'2023-07-10 19:47:33',1689018453,NULL),(3039986263,14965680,1,3687691,1,1,1,'A',1,0.940534,141,682013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',56.734,184388747,317472,NULL,'2024-06-22 14:18:40',1719065920,NULL),(3039940848,14965680,1,2443642,1,1,1,'A',1,0.939706,196,733731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 302, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',56.7918,184388648,311164,NULL,'2024-06-22 14:09:55',1719065395,NULL),(3035562206,14965680,1,346787,0,1,1,'A',1,0.943787,100,686165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 338}}',57.4625,184379107,202248,NULL,'2024-06-21 19:00:27',1718996427,NULL),(2667589235,14965680,1,4181036,1,1,1,'A',1,0.970588,322,836409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',59.5825,183528820,399480,NULL,'2024-04-13 19:06:15',1713035175,NULL),(2635973125,14965680,1,2004576,1,1,1,'S',1,0.971246,313,880914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',60.218,183457521,329686,NULL,'2024-04-07 16:54:59',1712508899,NULL),(2731712309,14965680,1,4409394,1,1,1,'A',1,0.973938,190,802121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 518}}',60.3485,183685219,490100,NULL,'2024-04-26 09:45:10',1714124710,NULL),(3039926813,14965680,1,679396,1,1,1,'A',1,0.961538,280,835927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',61.3456,184388619,286148,NULL,'2024-06-22 14:07:13',1719065233,NULL),(2731718993,14965680,1,1051709,1,1,1,'S',1,0.968354,237,871916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 222}, \"maximum_statistics\": {\"great\": 237}}',61.6943,183685246,232830,NULL,'2024-04-26 09:47:24',1714124844,NULL),(2725745741,14965680,1,4345834,1,1,1,'A',1,0.979705,170,817399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',61.7763,183670404,256780,NULL,'2024-04-25 02:40:42',1714012842,NULL),(3035624772,14965680,1,1837011,1,1,1,'A',1,0.967697,194,804941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 356}}',61.9946,184379213,323560,NULL,'2024-06-21 19:13:11',1718997191,NULL),(2725722253,14965680,1,4482809,1,1,1,'S',1,0.989899,297,929800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 297}}',62.0744,183670306,308000,NULL,'2024-04-25 02:31:59',1714012319,NULL),(3039973357,14965680,1,2040147,1,1,1,'A',1,0.960497,183,763977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',62.1355,184388721,341390,NULL,'2024-06-22 14:16:10',1719065770,NULL),(2635958181,14965680,1,907592,1,1,1,'S',1,0.980226,177,904246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 177}}',62.5939,183457487,147290,NULL,'2024-04-07 16:52:02',1712508722,NULL),(3040154899,14965680,1,1846962,0,1,1,'A',1,0.91,162,635620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',62.9906,184389116,183952,NULL,'2024-06-22 14:51:08',1719067868,NULL),(2641214939,14965680,1,3305269,1,1,1,'A',1,0.952452,233,730881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',63.9788,183469322,506010,NULL,'2024-04-08 17:50:32',1712598632,NULL),(3040080201,14965680,1,4556246,1,1,1,'A',1,0.943811,205,710685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 614}}',64.4234,184388953,456144,NULL,'2024-06-22 14:36:44',1719067004,NULL),(3039959226,14965680,1,4485002,1,1,1,'A',1,0.952446,210,762749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 368}}',64.78,184388692,306924,NULL,'2024-06-22 14:13:28',1719065608,NULL),(3040014118,14965680,1,4159752,1,1,1,'A',1,0.952854,382,798574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',66.5335,184388813,447900,NULL,'2024-06-22 14:24:01',1719066241,NULL),(2725679325,14965680,1,2598135,1,1,1,'A',1,0.966578,184,794930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',73.4268,183670163,329136,NULL,'2024-04-25 02:16:04',1714011364,NULL),(2667700355,14965680,1,377789,0,1,1,'A',1,0.973274,354,855477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',75.8513,183529035,503408,NULL,'2024-04-13 19:27:32',1713036452,NULL),(3040025028,14965680,1,1628027,1,1,1,'A',1,0.985981,302,891811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',78.1708,184388831,345164,NULL,'2024-06-22 14:26:07',1719066367,NULL),(3040097080,14965680,1,4544860,1,1,1,'A',1,0.962121,357,818428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 462}}',82.1454,184388982,466418,NULL,'2024-06-22 14:39:58',1719067198,NULL),(2985576162,14965680,1,4437801,1,1,1,'A',1,0.968391,413,833991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 656}, \"maximum_statistics\": {\"great\": 696}}',84.424,184271064,669834,NULL,'2024-06-12 17:34:01',1718213641,NULL),(3041820052,14967788,1,1325177,0,1,1,'D',1,0.385542,6,33640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 41, \"great\": 22}, \"maximum_statistics\": {\"great\": 83}}',0.010521,184392605,14880,NULL,'2024-06-22 20:26:07',1719087967,NULL),(1875341739,14970730,1,900056,0,1,1,'C',1,0.702381,94,284617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 63, \"great\": 199}, \"maximum_statistics\": {\"great\": 336}}',2.68509,177911170,241588,NULL,'2023-03-18 08:16:24',1679127384,NULL),(1866317871,14970730,1,37418,0,1,1,'B',1,0.850575,87,539455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',9.39224,164606816,79104,NULL,'2021-08-04 10:02:07',1628071327,NULL),(1873315120,14970730,1,134030,0,1,1,'B',1,0.881818,45,524650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 110}}',18.1024,174870967,82004,NULL,'2022-10-02 11:54:34',1664711674,NULL),(1859920187,14970730,1,830081,0,1,1,'A',1,0.926768,67,673952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 198}}',19.7135,154860200,228987,NULL,'2020-10-03 07:42:57',1601710977,NULL),(1872587288,14970730,1,172024,1,1,1,'S',1,0.984536,97,826711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',21.9561,173909521,121139,NULL,'2022-08-12 12:29:19',1660307359,NULL),(1873213948,14970730,1,19214,0,1,1,'A',1,0.929134,127,753896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 109}, \"maximum_statistics\": {\"great\": 127}}',23.1247,174884342,125896,NULL,'2022-10-03 01:30:08',1664760608,NULL),(1875380615,14970730,1,1988752,0,1,1,'A',1,0.948925,186,799511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 167}, \"maximum_statistics\": {\"great\": 186}}',40.048,178158803,170670,NULL,'2023-04-01 10:48:14',1680346094,NULL),(1857004604,14976351,1,1256135,0,1,1,'D',1,0.547619,38,138857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 42}, \"maximum_statistics\": {\"great\": 126}}',0.21851,150378186,64450,NULL,'2020-04-23 04:35:48',1587616548,NULL),(1873881983,14976351,1,46803,0,1,1,'D',1,0.694444,31,263039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.09147,175946030,57258,NULL,'2022-11-29 08:35:03',1669710903,NULL),(1856333160,14976351,1,523181,0,1,1,'D',1,0.688372,23,249491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',2.26935,149357263,110592,NULL,'2020-03-20 12:42:42',1584708162,NULL),(1856408300,14976351,1,1804847,0,1,1,'C',1,0.785714,51,387529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 84}}',5.41511,149377400,95136,NULL,'2020-03-21 08:33:21',1584779601,NULL),(1857476026,14976351,1,124837,0,1,1,'B',1,0.815141,124,414876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',11.2708,151085210,233586,NULL,'2020-05-16 12:02:08',1589630528,NULL),(1857505342,14976351,1,1523372,1,1,1,'B',1,0.823529,70,420275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 136}}',12.9064,151085386,83387,NULL,'2020-05-16 12:07:37',1589630857,NULL),(1857566785,14976351,1,2104521,0,1,1,'B',1,0.843348,121,493227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 233}}',15.1707,151084425,117822,NULL,'2020-05-16 11:32:42',1589628762,NULL),(1857558521,14976351,1,2397875,0,1,1,'B',1,0.851786,115,479099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 280}}',16.5418,151085528,128464,NULL,'2020-05-16 12:12:27',1589631147,NULL),(1875282535,14980246,1,3672460,1,1,1,'B',1,0.88149,205,554473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 362}, \"maximum_statistics\": {\"great\": 443}}',26.1521,177912585,289070,NULL,'2023-03-18 10:13:07',1679134387,NULL),(1854098744,14990504,1,557818,0,1,1,'D',1,0.251903,8,4448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 861, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1314}}',0.001952,145862573,111840,NULL,'2019-08-15 17:55:15',1565891715,NULL),(1871434712,14996153,1,2004347,1,1,1,'C',1,0.749091,58,294093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',4.23213,172364902,144405,NULL,'2022-06-03 17:09:50',1654276190,NULL),(1876522338,14996153,1,2113450,1,1,1,'B',1,0.874486,48,455386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',17.3054,179654788,87532,NULL,'2023-07-02 16:32:09',1688315529,NULL),(1865039380,15000196,1,339467,0,1,1,'A',1,0.925598,389,672236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 982, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1129}}',NULL,162819201,847608,NULL,'2021-06-09 09:32:32',1623231152,NULL),(1871174865,15000196,1,450018,1,1,1,'A',1,0.940043,368,692177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 835, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 934}}',NULL,171892330,658011,NULL,'2022-05-14 18:52:55',1652554375,NULL),(1866467531,15000196,1,486192,0,1,1,'A',1,0.935393,218,696863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',NULL,164775217,379582,NULL,'2021-08-09 15:07:38',1628521658,NULL),(1860163476,15000196,1,2354364,1,1,1,'D',1,0.475806,23,57703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 74, \"great\": 62}, \"maximum_statistics\": {\"great\": 248}}',0.112355,155376909,55913,NULL,'2020-10-23 18:19:58',1603477198,NULL),(1859861232,15000196,1,979232,0,1,1,'D',1,0.536058,23,125973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 67, \"great\": 82}, \"maximum_statistics\": {\"great\": 208}}',0.250218,154641644,66971,NULL,'2020-09-25 13:47:15',1601041635,NULL),(1859783552,15000196,1,2088717,1,1,1,'D',1,0.557789,15,104703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 56, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',0.397688,154642354,47554,NULL,'2020-09-25 14:09:47',1601042987,NULL),(1859818607,15000196,1,641799,1,1,1,'D',1,0.66129,23,321616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',0.865927,154647475,209927,NULL,'2020-09-25 16:51:59',1601052719,NULL),(1859827690,15000196,1,351190,0,1,1,'D',1,0.603853,44,139226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 128, \"great\": 252}, \"maximum_statistics\": {\"great\": 597}}',0.956085,154641349,168504,NULL,'2020-09-25 13:38:14',1601041094,NULL),(1859810238,15000196,1,599997,1,1,1,'D',1,0.621762,29,130777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 90, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 386}}',1.14113,154647548,107814,NULL,'2020-09-25 16:54:10',1601052850,NULL),(1859826809,15000196,1,348551,0,1,1,'D',1,0.653203,34,165231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 81, \"great\": 191, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 359}}',1.60872,154642313,148292,NULL,'2020-09-25 14:08:31',1601042911,NULL),(1859773511,15000196,1,29036,0,1,1,'D',1,0.698324,33,224961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 48, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',1.75083,154642181,51328,NULL,'2020-09-25 14:03:55',1601042635,NULL),(1859843156,15000196,1,689845,0,1,1,'D',1,0.685315,94,227289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 102, \"great\": 261, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 429}}',1.85565,154642452,204659,NULL,'2020-09-25 14:13:08',1601043188,NULL),(1859809974,15000196,1,2401864,1,1,1,'D',1,0.655512,58,183635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 124}, \"maximum_statistics\": {\"great\": 254}}',2.00069,154641173,81994,NULL,'2020-09-25 13:33:24',1601040804,NULL),(1854294142,15000196,1,1681196,0,1,1,'C',1,0.709091,41,221172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 92}, \"maximum_statistics\": {\"great\": 165}}',2.26697,146156581,48890,NULL,'2019-09-03 14:49:08',1567522148,NULL),(1859779588,15000196,1,33668,0,1,1,'C',1,0.742754,39,246816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 86}, \"maximum_statistics\": {\"great\": 138}}',2.82025,154640963,52230,NULL,'2020-09-25 13:26:32',1601040392,NULL),(1860759030,15000196,1,77290,1,1,1,'C',1,0.707031,41,248710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256}}',3.90191,156095162,169309,NULL,'2020-11-19 18:40:19',1605811219,NULL),(1859820598,15000196,1,649186,0,1,1,'C',1,0.711172,53,270963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 50, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',3.97239,154647760,179974,NULL,'2020-09-25 17:00:29',1601053229,NULL),(1859765984,15000196,1,104334,0,1,1,'C',1,0.725734,33,227055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 60, \"great\": 260}, \"maximum_statistics\": {\"great\": 443}}',4.63586,154641467,103002,NULL,'2020-09-25 13:41:32',1601041292,NULL),(1859798445,15000196,1,1827252,0,1,1,'C',1,0.736842,54,251196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',4.68425,154647593,76726,NULL,'2020-09-25 16:55:36',1601052936,NULL),(1860691884,15000196,1,40639,1,1,1,'C',1,0.727477,85,280207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 222}}',4.69345,156089248,101446,NULL,'2020-11-19 14:55:51',1605797751,NULL),(1859817253,15000196,1,329217,0,1,1,'C',1,0.785714,30,437238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 84}}',5.61957,154641820,129628,NULL,'2020-09-25 13:52:22',1601041942,NULL),(1859768165,15000196,1,2462304,1,1,1,'B',1,0.815217,58,391661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',7.10029,154642518,64048,NULL,'2020-09-25 14:15:34',1601043334,NULL),(1862579747,15000196,1,1917098,1,1,1,'C',1,0.724928,66,265879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 202}, \"maximum_statistics\": {\"great\": 349}}',8.5364,159109993,142936,NULL,'2021-02-24 13:09:32',1614172172,NULL),(1860716531,15000196,1,2413831,1,1,1,'C',1,0.770968,53,327051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 155}}',8.62702,156095837,55210,NULL,'2020-11-19 19:08:23',1605812903,NULL),(1859809031,15000196,1,2124068,0,1,1,'B',1,0.881818,30,559181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 110}}',9.20236,154642135,110780,NULL,'2020-09-25 14:02:22',1601042542,NULL),(1859788038,15000196,1,41140,0,1,1,'B',1,0.802356,73,325877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 276}, \"maximum_statistics\": {\"great\": 382}}',9.40173,154641759,162902,NULL,'2020-09-25 13:50:42',1601041842,NULL),(1859774369,15000196,1,1044378,0,1,1,'B',1,0.815385,56,398209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',9.46295,154642253,120950,NULL,'2020-09-25 14:06:29',1601042789,NULL),(1859844013,15000196,1,2424144,1,1,1,'C',1,0.799087,55,360074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 438}}',9.48692,154647881,182306,NULL,'2020-09-25 17:04:49',1601053489,NULL),(1859798778,15000196,1,2275556,1,1,1,'C',1,0.799484,53,351574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 52, \"great\": 400, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 581}}',10.609,154648196,259048,NULL,'2020-09-25 17:15:11',1601054111,NULL),(1860653128,15000196,1,90874,0,1,1,'C',1,0.739496,115,320613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 7}}',10.6712,156089060,199066,NULL,'2020-11-19 14:48:54',1605797334,NULL),(1860713172,15000196,1,2410728,1,1,1,'C',1,0.772152,72,316506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 161}, \"maximum_statistics\": {\"great\": 237}}',11.5438,156094055,78740,NULL,'2020-11-19 17:59:44',1605808784,NULL),(1860724694,15000196,1,169912,0,1,1,'C',1,0.77088,89,332325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 57, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 443}}',11.9588,156095367,192224,NULL,'2020-11-19 18:47:17',1605811637,NULL),(1860679367,15000196,1,119490,0,1,1,'B',1,0.817121,74,438630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',12.2366,156095447,188786,NULL,'2020-11-19 18:50:12',1605811812,NULL),(1862282888,15000196,1,778239,0,1,1,'C',1,0.792308,63,373109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',12.3087,158504627,147240,NULL,'2021-02-06 17:46:09',1612633569,NULL),(1878033951,15000196,1,2681725,1,1,1,'C',1,0.75784,71,297664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 187}, \"maximum_statistics\": {\"great\": 287}}',12.4936,181871626,94288,NULL,'2023-12-06 08:51:17',1701852677,NULL),(1859847188,15000196,1,1655999,0,1,1,'B',1,0.840726,55,423275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 248}}',13.4576,154641987,103550,NULL,'2020-09-25 13:57:46',1601042266,NULL),(1860723781,15000196,1,2537967,1,1,1,'B',1,0.835968,49,415970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',13.4926,156095911,103614,NULL,'2020-11-19 19:11:18',1605813078,NULL),(1860726828,15000196,1,51471,0,1,1,'C',1,0.763291,128,335007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',14.3652,156093371,177202,NULL,'2020-11-19 17:34:25',1605807265,NULL),(1860769090,15000196,1,86390,1,1,1,'C',1,0.743542,77,283795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 44, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',14.7158,156090848,211848,NULL,'2020-11-19 15:58:01',1605801481,NULL),(1860769219,15000196,1,86520,1,1,1,'C',1,0.76611,100,304716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 32, \"great\": 255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 419}}',14.9877,156091008,205586,NULL,'2020-11-19 16:03:08',1605801788,NULL),(1860726634,15000196,1,51470,0,1,1,'C',1,0.78442,79,342755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',15.0287,156089758,106244,NULL,'2020-11-19 15:15:34',1605798934,NULL),(1860763482,15000196,1,81341,1,1,1,'B',1,0.811715,46,395123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',15.8625,156095662,189144,NULL,'2020-11-19 19:00:03',1605812403,NULL),(1860727175,15000196,1,51804,0,1,1,'C',1,0.777992,90,320880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 54, \"great\": 342}, \"maximum_statistics\": {\"great\": 518}}',16.0333,156090456,208012,NULL,'2020-11-19 15:42:44',1605800564,NULL),(1859813338,15000196,1,866940,0,1,1,'B',1,0.860696,98,500268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 201}}',16.1509,154642054,173616,NULL,'2020-09-25 14:00:01',1601042401,NULL),(1859851085,15000196,1,958863,0,1,1,'B',1,0.868526,67,497959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 201}, \"maximum_statistics\": {\"great\": 251}}',16.4889,154641102,138665,NULL,'2020-09-25 13:31:03',1601040663,NULL),(1860778146,15000196,1,2686388,1,1,1,'B',1,0.882692,77,535488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',16.7233,156158309,145705,NULL,'2020-11-21 20:53:53',1605992033,NULL),(1862401602,15000196,1,2112904,1,1,1,'C',1,0.790094,56,346141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',16.7365,158644202,170886,NULL,'2021-02-10 18:03:34',1612980214,NULL),(1860758809,15000196,1,77233,0,1,1,'C',1,0.768939,63,312961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 46, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',17.1206,156093070,194797,NULL,'2020-11-19 17:22:44',1605806564,NULL),(1860653821,15000196,1,2360931,1,1,1,'C',1,0.785276,98,327949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 38, \"great\": 317, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',17.7693,156092851,219972,NULL,'2020-11-19 17:14:12',1605806052,NULL),(1860675717,15000196,1,2502633,1,1,1,'C',1,0.787371,98,346114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 259}, \"maximum_statistics\": {\"great\": 388}}',18.2133,156094413,141022,NULL,'2020-11-19 18:13:22',1605809602,NULL),(1860664904,15000196,1,102490,0,1,1,'B',1,0.851667,157,524844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',18.7005,156090686,192190,NULL,'2020-11-19 15:51:53',1605801113,NULL),(1860653644,15000196,1,698,0,1,1,'B',1,0.824759,143,445556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',18.876,156158497,225744,NULL,'2020-11-21 21:02:26',1605992546,NULL),(1862192029,15000196,1,92881,1,1,1,'C',1,0.786638,93,375429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 44, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',18.8864,158454975,271920,NULL,'2021-02-05 08:25:24',1612513524,NULL),(1860690290,15000196,1,132530,1,1,1,'B',1,0.802419,46,345300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',18.892,156090286,143772,NULL,'2020-11-19 15:35:58',1605800158,NULL),(1860739286,15000196,1,63992,1,1,1,'C',1,0.786058,167,374472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 45, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',19.2595,156093717,330335,NULL,'2020-11-19 17:47:10',1605808030,NULL),(1860723660,15000196,1,2537920,1,1,1,'C',1,0.782278,60,329130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',19.4062,156157825,143106,NULL,'2020-11-21 20:34:10',1605990850,NULL),(1876134718,15000196,1,133848,0,1,1,'C',1,0.787356,118,358386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',19.8114,179200695,188264,NULL,'2023-06-03 10:24:32',1685787872,NULL),(1860663204,15000196,1,98905,1,1,1,'B',1,0.891304,94,604832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',19.8145,156156245,221373,NULL,'2020-11-21 19:33:29',1605987209,NULL),(1860679350,15000196,1,119488,1,1,1,'C',1,0.790927,110,359626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 41, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 507}}',19.9097,156158555,246454,NULL,'2020-11-21 21:05:06',1605992706,NULL),(1875861750,15000196,1,117674,1,1,1,'C',1,0.798611,75,362843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 73, \"great\": 503, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 720}}',20.176,178747379,312585,NULL,'2023-05-06 12:50:05',1683377405,NULL),(1859835507,15000196,1,2509226,1,1,1,'B',1,0.891463,60,497362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 347}, \"maximum_statistics\": {\"great\": 410}}',20.2813,154641589,156896,NULL,'2020-09-25 13:45:36',1601041536,NULL),(1860654139,15000196,1,233434,0,1,1,'B',1,0.830721,76,432510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',21.213,156094745,150928,NULL,'2020-11-19 18:24:53',1605810293,NULL),(1862279532,15000196,1,63893,0,1,1,'C',1,0.722876,84,249006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 71, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',21.7138,158455015,250096,NULL,'2021-02-05 08:27:31',1612513651,NULL),(1859858744,15000196,1,1774604,0,1,1,'A',1,0.925501,106,614454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',22.5752,154641948,184052,NULL,'2020-09-25 13:56:11',1601042171,NULL),(1860751006,15000196,1,2445440,1,1,1,'B',1,0.814655,52,377493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',22.9955,156094482,81354,NULL,'2020-11-19 18:15:47',1605809747,NULL),(1863821686,15000196,1,2515407,1,1,1,'C',1,0.77834,85,342128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 45, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',23.1802,160798375,220322,NULL,'2021-04-13 14:40:42',1618324842,NULL),(1860722813,15000196,1,48258,0,1,1,'C',1,0.799383,94,373183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',23.236,156093787,216264,NULL,'2020-11-19 17:49:24',1605808164,NULL),(1860767695,15000196,1,84911,1,1,1,'C',1,0.793011,76,354273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',23.4075,156093131,242162,NULL,'2020-11-19 17:25:08',1605806708,NULL),(1862356331,15000196,1,348550,1,1,1,'C',1,0.774716,71,314514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 68, \"great\": 407, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',23.7128,158665573,232336,NULL,'2021-02-11 10:14:30',1613038470,NULL),(1863712046,15000196,1,2388052,1,1,1,'C',1,0.766732,91,312200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 43, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',23.7861,160537068,184708,NULL,'2021-04-06 07:57:21',1617695841,NULL),(1862343095,15000196,1,31013,0,1,1,'C',1,0.769173,220,352044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 68, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 665}}',24.9885,158644707,343400,NULL,'2021-02-10 18:20:15',1612981215,NULL),(1860727464,15000196,1,51854,1,1,1,'B',1,0.856688,79,457077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',25.9083,156093264,154856,NULL,'2020-11-19 17:30:20',1605807020,NULL),(1860769611,15000196,1,86570,0,1,1,'B',1,0.807856,69,383346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 7}}',25.9229,156094932,211672,NULL,'2020-11-19 18:31:53',1605810713,NULL),(1876128353,15000196,1,126360,1,1,1,'C',1,0.796154,101,355022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 520}}',25.951,179067955,188550,NULL,'2023-05-26 13:07:18',1685106438,NULL),(1862212557,15000196,1,31014,0,1,1,'B',1,0.853982,108,456356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',26.2457,158393636,160030,NULL,'2021-02-03 10:58:10',1612349890,NULL),(1863708617,15000196,1,2533258,1,1,1,'B',1,0.8379,53,411871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 341, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',26.3309,160537100,168480,NULL,'2021-04-06 07:58:51',1617695931,NULL),(1860763684,15000196,1,2568431,1,1,1,'B',1,0.869333,145,510493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',26.3668,156094810,207466,NULL,'2020-11-19 18:27:15',1605810435,NULL),(1860691779,15000196,1,40631,1,1,1,'B',1,0.839542,88,446211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349, \"legacy_combo_increase\": 2}}',26.4034,156094991,183296,NULL,'2020-11-19 18:34:03',1605810843,NULL),(1863653977,15000196,1,779319,0,1,1,'B',1,0.815972,75,385297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',26.5956,160644701,170098,NULL,'2021-04-09 11:02:57',1617966177,NULL),(1860722559,15000196,1,47880,0,1,1,'B',1,0.83,74,423493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',27.3003,156090561,194740,NULL,'2020-11-19 15:47:22',1605800842,NULL),(1863470740,15000196,1,2804232,1,1,1,'B',1,0.83125,74,408513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',27.6454,160509554,160576,NULL,'2021-04-05 13:15:38',1617628538,NULL),(1866473571,15000196,1,2333206,1,1,1,'C',1,0.785714,62,336653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 65, \"great\": 409, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 602}}',27.7187,164775448,234646,NULL,'2021-08-09 15:16:24',1628522184,NULL),(1862202602,15000196,1,22118,1,1,1,'B',1,0.837591,161,476436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274, \"legacy_combo_increase\": 1}}',27.9753,158394504,214120,NULL,'2021-02-03 11:34:06',1612352046,NULL),(1863713166,15000196,1,2795432,1,1,1,'B',1,0.80625,143,413031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 274, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 400}}',27.983,160681633,260202,NULL,'2021-04-10 08:59:22',1618045162,NULL),(1860727507,15000196,1,51907,1,1,1,'B',1,0.841133,101,440227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',28.2592,156093310,198010,NULL,'2020-11-19 17:32:23',1605807143,NULL),(1860756860,15000196,1,75256,1,1,1,'B',1,0.826284,93,428533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 229, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 331}}',29.1845,156095042,189210,NULL,'2020-11-19 18:36:05',1605810965,NULL),(1862424014,15000196,1,2713388,1,1,1,'B',1,0.815022,76,396441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',29.4421,158665073,210798,NULL,'2021-02-11 09:49:36',1613036976,NULL),(1860768411,15000196,1,85823,0,1,1,'B',1,0.821429,100,439181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',29.4657,156089332,237854,NULL,'2020-11-19 14:58:58',1605797938,NULL),(1875855898,15000196,1,110381,1,1,1,'B',1,0.889744,63,491341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 320}, \"maximum_statistics\": {\"great\": 390}}',29.466,178747476,166109,NULL,'2023-05-06 12:56:30',1683377790,NULL),(1862335892,15000196,1,26270,1,1,1,'B',1,0.811547,153,406150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 317, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 4}}',29.8667,158645237,250360,NULL,'2021-02-10 18:39:55',1612982395,NULL),(1860676562,15000196,1,2503903,1,1,1,'B',1,0.871935,74,495112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',30.1448,156095723,173440,NULL,'2020-11-19 19:03:42',1605812622,NULL),(1860718009,15000196,1,162538,0,1,1,'B',1,0.862191,111,514170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 283}}',30.3274,156089964,200100,NULL,'2020-11-19 15:24:12',1605799452,NULL),(1866450575,15000196,1,2786072,1,1,1,'B',1,0.807307,111,386494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 70, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 698}}',30.9295,164774289,320570,NULL,'2021-08-09 14:33:24',1628519604,NULL),(1878043395,15000196,1,1518535,0,1,1,'B',1,0.845706,221,488376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 64, \"great\": 539}, \"maximum_statistics\": {\"great\": 687}}',31.6773,181876061,400918,NULL,'2023-12-06 15:51:38',1701877898,NULL),(1860717737,15000196,1,161834,0,1,1,'B',1,0.885042,183,562731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',31.9463,156155880,236720,NULL,'2020-11-21 19:21:06',1605986466,NULL),(1863629877,15000196,1,355580,0,1,1,'B',1,0.8675,52,459738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400}}',32.5583,160644632,150606,NULL,'2021-04-09 11:00:47',1617966047,NULL),(1860715701,15000196,1,1466208,1,1,1,'B',1,0.881232,109,518032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',33.6215,156155576,168142,NULL,'2020-11-21 19:09:08',1605985748,NULL),(1860744329,15000196,1,67164,1,1,1,'B',1,0.875,141,545754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 300, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 384}}',34.3922,156095228,312528,NULL,'2020-11-19 18:42:48',1605811368,NULL),(1863114939,15000196,1,2751906,1,1,1,'B',1,0.866291,98,484671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 61, \"great\": 776, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',36.298,159874296,441638,NULL,'2021-03-19 18:50:09',1616179809,NULL),(1860702032,15000196,1,2590772,1,1,1,'A',1,0.905822,109,581465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 495, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 584}}',36.3278,156095806,322742,NULL,'2020-11-19 19:07:15',1605812835,NULL),(1864735363,15000196,1,2051069,0,1,1,'B',1,0.82381,111,420214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',36.3555,162168375,261088,NULL,'2021-05-21 12:28:03',1621600083,NULL),(1862354121,15000196,1,952069,1,1,1,'B',1,0.838915,84,414638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 627}}',36.9924,158665431,238622,NULL,'2021-02-11 10:08:30',1613038110,NULL),(1878017818,15000196,1,2630225,1,1,1,'B',1,0.853632,87,459437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',37.7713,181871616,222862,NULL,'2023-12-06 08:50:11',1701852611,NULL),(1862402772,15000196,1,61000,1,1,1,'B',1,0.859649,119,528285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',38.2208,158645172,346270,NULL,'2021-02-10 18:37:43',1612982263,NULL),(1862427742,15000196,1,515360,1,1,1,'B',1,0.811893,144,396548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 45, \"great\": 559, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 824}}',38.32,158644369,432110,NULL,'2021-02-10 18:08:43',1612980523,NULL),(1862206564,15000196,1,26436,0,1,1,'C',1,0.779161,104,337514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 43, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',38.4684,158394549,307220,NULL,'2021-02-03 11:36:11',1612352171,NULL),(1862387542,15000196,1,183541,1,1,1,'B',1,0.817496,102,400699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 37, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 663}}',39.1196,158592163,313218,NULL,'2021-02-09 07:48:51',1612856931,NULL),(1862223082,15000196,1,2388898,1,1,1,'B',1,0.810526,99,408150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 380}}',39.5734,158394171,191634,NULL,'2021-02-03 11:19:23',1612351163,NULL),(1860676719,15000196,1,2503904,1,1,1,'B',1,0.843444,128,467141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 382}, \"maximum_statistics\": {\"great\": 511}}',39.7673,156174691,277710,NULL,'2020-11-22 11:25:28',1606044328,NULL),(1868605068,15000196,1,1512781,1,1,1,'B',1,0.85614,185,499437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 43, \"great\": 652, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 855}}',40.0494,168052967,530302,NULL,'2021-12-07 16:13:27',1638893607,NULL),(1866917038,15000196,1,2755407,1,1,1,'B',1,0.833895,119,432972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 447, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 593}}',40.0824,165468147,301566,NULL,'2021-09-01 12:04:28',1630497868,NULL),(1860737067,15000196,1,61918,0,1,1,'B',1,0.864155,112,494221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',40.2901,156090329,239789,NULL,'2020-11-19 15:38:02',1605800282,NULL),(1866416461,15000196,1,2417569,1,1,1,'B',1,0.841444,64,419763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 57, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',40.2995,164888401,241466,NULL,'2021-08-13 07:48:37',1628840917,NULL),(1865692489,15000196,1,2325515,1,1,1,'B',1,0.806716,65,403223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 45, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 670}}',40.4599,163747237,258219,NULL,'2021-07-08 12:38:01',1625747881,NULL),(1862258047,15000196,1,984392,0,1,1,'B',1,0.830465,89,434306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 25, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',40.7681,158393867,283042,NULL,'2021-02-03 11:07:26',1612350446,NULL),(1860711797,15000196,1,2598135,1,1,1,'B',1,0.898396,98,568381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',41.8087,156094343,212844,NULL,'2020-11-19 18:10:46',1605809446,NULL),(1862350982,15000196,1,945461,1,1,1,'B',1,0.812445,123,392222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 65, \"great\": 778, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1141}}',43.4605,158665380,525706,NULL,'2021-02-11 10:06:00',1613037960,NULL),(1864716003,15000196,1,2707248,1,1,1,'B',1,0.855603,121,470541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',44.0389,162168532,221434,NULL,'2021-05-21 12:34:55',1621600495,NULL),(1878128119,15000196,1,2918956,1,1,1,'B',1,0.855162,158,478609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 649}}',44.2976,181890201,354546,NULL,'2023-12-07 17:54:08',1701971648,NULL),(1863124773,15000196,1,2756250,0,1,1,'B',1,0.861314,187,495907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685}}',44.3224,159898096,377518,NULL,'2021-03-20 11:37:32',1616240252,NULL),(1862281948,15000196,1,1845434,1,1,1,'B',1,0.88617,470,670318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 470}}',44.6717,158393407,425612,NULL,'2021-02-03 10:47:51',1612349271,NULL),(1867626871,15000196,1,49499,0,1,1,'B',1,0.831019,159,432318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 96, \"great\": 811, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1080}}',45.4195,166553062,539743,NULL,'2021-10-11 16:36:59',1633970219,NULL),(1868701751,15000196,1,2868401,1,1,1,'B',1,0.849835,251,506318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 26, \"great\": 450, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 606}}',45.6041,168024029,376350,NULL,'2021-12-06 11:00:43',1638788443,NULL),(1863626538,15000196,1,2706949,1,1,1,'B',1,0.81916,227,441835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 41, \"great\": 664, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 976}}',46.5004,160611047,581840,NULL,'2021-04-08 12:26:33',1617884793,NULL),(1877959630,15000196,1,33573,0,1,1,'A',1,0.904481,98,580596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 364}, \"maximum_statistics\": {\"great\": 424}}',46.5708,181863918,211618,NULL,'2023-12-05 16:02:43',1701792163,NULL),(1866430431,15000196,1,2253550,0,1,1,'B',1,0.832274,116,428912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 62, \"great\": 585, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 787}}',47.7277,164774751,406228,NULL,'2021-08-09 14:50:15',1628520615,NULL),(1862246149,15000196,1,966513,1,1,1,'B',1,0.873196,336,556396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 29, \"great\": 753, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 970}}',47.9866,158401018,696520,NULL,'2021-02-03 15:27:06',1612366026,NULL),(1862236862,15000196,1,143853,1,1,1,'B',1,0.824675,402,485166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 19, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 924}}',48.4008,158398724,679250,NULL,'2021-02-03 14:09:40',1612361380,NULL),(1865892788,15000196,1,296682,1,1,1,'B',1,0.836154,147,457063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 21, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',48.9997,164006407,424166,NULL,'2021-07-16 14:23:19',1626445399,NULL),(1865745620,15000196,1,273573,1,1,1,'B',1,0.852433,183,500589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 21, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 637}}',49.1686,163747555,443528,NULL,'2021-07-08 12:49:52',1625748592,NULL),(1868539587,15000196,1,2748994,1,1,1,'B',1,0.84434,74,429148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 56, \"great\": 567, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 742}}',49.3093,167895721,323928,NULL,'2021-12-01 12:53:45',1638363225,NULL),(1862303553,15000196,1,81811,1,1,1,'B',1,0.874707,306,603259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 327}, \"maximum_statistics\": {\"great\": 427}}',50.0625,158393982,360850,NULL,'2021-02-03 11:11:54',1612350714,NULL),(1868648811,15000196,1,69706,1,1,1,'B',1,0.816109,276,438399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 15, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',51.0196,168053332,408020,NULL,'2021-12-07 16:28:03',1638894483,NULL),(1862259641,15000196,1,46805,0,1,1,'B',1,0.868421,241,589678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',51.1723,158394086,283180,NULL,'2021-02-03 11:16:16',1612350976,NULL),(1862271725,15000196,1,2307797,1,1,1,'B',1,0.873196,139,531339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 485}}',51.1902,158393809,298558,NULL,'2021-02-03 11:04:54',1612350294,NULL),(1863470300,15000196,1,2804231,1,1,1,'B',1,0.891813,120,563045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342}}',51.8524,160482980,200622,NULL,'2021-04-04 17:51:09',1617558669,NULL),(1866505411,15000196,1,3081836,1,1,1,'B',1,0.867599,139,518200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',53.3116,164888477,340962,NULL,'2021-08-13 07:52:44',1628841164,NULL),(1865766887,15000196,1,3020696,1,1,1,'B',1,0.875,262,577588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 580}}',53.4615,163747067,415754,NULL,'2021-07-08 12:31:57',1625747517,NULL),(1863188806,15000196,1,2808467,1,1,1,'A',1,0.940341,155,681480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',54.1037,159875571,216718,NULL,'2021-03-19 19:31:33',1616182293,NULL),(1863719114,15000196,1,2183756,1,1,1,'A',1,0.93617,87,628787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 382, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 423}}',54.3745,160644351,279798,NULL,'2021-04-09 10:49:09',1617965349,NULL),(1863202597,15000196,1,2604142,1,1,1,'A',1,0.940978,148,687297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 536, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 593}}',54.4252,159875118,480392,NULL,'2021-03-19 19:17:16',1616181436,NULL),(1868657900,15000196,1,1681202,1,1,1,'B',1,0.865185,213,516532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 528, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 675}}',55.0053,168023583,406592,NULL,'2021-12-06 10:26:16',1638786376,NULL),(1862238891,15000196,1,146360,1,1,1,'B',1,0.869231,174,522073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 22, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 845}}',55.1144,158397246,511068,NULL,'2021-02-03 13:14:27',1612358067,NULL),(1863930039,15000196,1,2515406,1,1,1,'B',1,0.869919,156,531238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 369}}',55.384,161019600,243030,NULL,'2021-04-19 11:22:46',1618831366,NULL),(1878176533,15000196,1,3071254,1,1,1,'S',1,0.982906,117,911785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',55.4355,181890288,93824,NULL,'2023-12-07 18:02:07',1701972127,NULL),(1863189278,15000196,1,2808468,1,1,1,'B',1,0.869048,183,523694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',56.3418,159895522,308946,NULL,'2021-03-20 09:45:25',1616233525,NULL),(1868166021,15000196,1,3143244,1,1,1,'B',1,0.858101,119,476239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 75, \"great\": 769, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 969}}',56.9809,167394825,471838,NULL,'2021-11-11 13:18:31',1636636711,NULL),(1860756554,15000196,1,75183,0,1,1,'B',1,0.868664,257,554894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',57.1172,156155999,308306,NULL,'2020-11-21 19:25:38',1605986738,NULL),(1863687724,15000196,1,2770395,0,1,1,'B',1,0.890564,79,523783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 639, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 763}}',57.664,160681268,331298,NULL,'2021-04-10 08:42:31',1618044151,NULL),(1863660906,15000196,1,2884907,1,1,1,'A',1,0.94517,147,705359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 350, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 383}}',57.9891,160644280,284072,NULL,'2021-04-09 10:46:52',1617965212,NULL),(1871195807,15000196,1,1325077,0,1,1,'B',1,0.876988,139,514083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 60, \"great\": 771, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 943}}',58.8927,171995993,473788,NULL,'2022-05-19 07:38:01',1652945881,NULL),(1868467799,15000196,1,2183715,1,1,1,'B',1,0.866259,164,488400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 443, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 572}}',59.8021,167920950,353314,NULL,'2021-12-02 14:18:38',1638454718,NULL),(1865410949,15000196,1,2786707,1,1,1,'A',1,0.951777,121,737120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',60.6066,163430344,313846,NULL,'2021-06-28 17:40:53',1624902053,NULL),(1866513133,15000196,1,81342,1,1,1,'A',1,0.916667,104,620246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',61.2227,164888078,321328,NULL,'2021-08-13 07:30:42',1628839842,NULL),(1874613117,15000196,1,1440686,1,1,1,'B',1,0.862903,118,475424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 620}}',61.4291,177059472,305358,NULL,'2023-01-28 16:46:20',1674924380,NULL),(1863144276,15000196,1,1292935,0,1,1,'A',1,0.910891,125,630147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 252, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',61.752,159874356,202322,NULL,'2021-03-19 18:51:49',1616179909,NULL),(1868558228,15000196,1,93280,0,1,1,'B',1,0.887812,85,519720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 604, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 722}}',62.2407,167921054,343182,NULL,'2021-12-02 14:23:34',1638455014,NULL),(1865507165,15000196,1,2868400,1,1,1,'A',1,0.936242,197,716698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',63.542,163430202,353062,NULL,'2021-06-28 17:35:03',1624901703,NULL),(1865470280,15000196,1,2707339,1,1,1,'S',1,0.978689,305,899596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',63.7021,163430143,330790,NULL,'2021-06-28 17:32:33',1624901553,NULL),(1875851601,15000196,1,103673,0,1,1,'B',1,0.878099,290,549394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 19, \"great\": 568, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 726}}',64.4479,178747166,531832,NULL,'2023-05-06 12:37:45',1683376665,NULL),(1864375284,15000196,1,2325516,1,1,1,'B',1,0.88851,202,584079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 26, \"great\": 709, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 879}}',64.4721,161709759,599382,NULL,'2021-05-08 13:57:03',1620482223,NULL),(1866290884,15000196,1,112700,0,1,1,'A',1,0.91029,271,673348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',64.7792,164704704,281400,NULL,'2021-08-07 08:28:06',1628324886,NULL),(1867684719,15000196,1,1123260,1,1,1,'B',1,0.879743,191,537217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 76, \"great\": 1197, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1476}}',65.4461,166552859,898868,NULL,'2021-10-11 16:28:17',1633969697,NULL),(1860744277,15000196,1,67132,0,1,1,'A',1,0.908537,342,639250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 411, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',65.6392,156093445,387905,NULL,'2020-11-19 17:36:44',1605807404,NULL),(1863170934,15000196,1,2795079,1,1,1,'A',1,0.943807,152,715830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',66.6187,159874427,336434,NULL,'2021-03-19 18:54:05',1616180045,NULL),(1865500014,15000196,1,2253547,0,1,1,'A',1,0.954846,94,698827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 425, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 454}}',66.8602,163430413,331872,NULL,'2021-06-28 17:43:35',1624902215,NULL),(1866633341,15000196,1,2994265,1,1,1,'A',1,0.910511,184,624429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',67.0077,165045319,482192,NULL,'2021-08-18 12:49:17',1629290957,NULL),(1863670331,15000196,1,1932060,1,1,1,'A',1,0.910105,150,590136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 660, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 762}}',67.2343,160536825,450406,NULL,'2021-04-06 07:44:18',1617695058,NULL),(1863127515,15000196,1,2756507,1,1,1,'A',1,0.928571,120,664299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 447}, \"maximum_statistics\": {\"great\": 511}}',67.4875,159875662,361996,NULL,'2021-03-19 19:34:02',1616182442,NULL),(1862686526,15000196,1,238922,0,1,1,'B',1,0.86747,234,567746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',68.3567,159109932,304100,NULL,'2021-02-24 13:07:19',1614172039,NULL),(1876363597,15000196,1,100178,0,1,1,'B',1,0.878545,124,514505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 38, \"great\": 652, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 811}}',68.4242,179432248,434438,NULL,'2023-06-18 09:43:37',1687081417,NULL),(1865667609,15000196,1,2451507,1,1,1,'B',1,0.851376,120,477044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 65, \"great\": 831, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1090}}',69.5889,163782792,593036,NULL,'2021-07-09 14:20:35',1625840435,NULL),(1876362860,15000196,1,98441,0,1,1,'B',1,0.884211,133,538867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 624, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 760}}',69.9748,179432057,427898,NULL,'2023-06-18 09:30:11',1687080611,NULL),(1865739565,15000196,1,3021498,1,1,1,'B',1,0.878676,97,573303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',70.0247,163747125,223211,NULL,'2021-07-08 12:33:52',1625747632,NULL),(1863627154,15000196,1,2707314,1,1,1,'A',1,0.912437,135,627392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',70.5316,160681368,260588,NULL,'2021-04-10 08:47:26',1618044446,NULL),(1865126115,15000196,1,2721409,1,1,1,'A',1,0.919023,162,620883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 672, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 778}}',71.1533,162818936,536798,NULL,'2021-06-09 09:19:20',1623230360,NULL),(1862211700,15000196,1,114248,0,1,1,'A',1,0.918816,134,629612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 567, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 659}}',71.2275,158397339,429324,NULL,'2021-02-03 13:17:49',1612358269,NULL),(1868644064,15000196,1,64427,0,1,1,'A',1,0.944867,112,666462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',71.2479,168024111,320181,NULL,'2021-12-06 11:06:49',1638788809,NULL),(1866485685,15000196,1,59746,0,1,1,'B',1,0.878743,177,536913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',71.7699,164774680,372160,NULL,'2021-08-09 14:47:33',1628520453,NULL),(1875819857,15000196,1,69595,0,1,1,'B',1,0.857143,114,483718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 37, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',72.0523,178747089,436186,NULL,'2023-05-06 12:33:16',1683376396,NULL),(1865764216,15000196,1,2758433,1,1,1,'A',1,0.938144,136,690051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',72.2896,163743339,285546,NULL,'2021-07-08 09:55:15',1625738115,NULL),(1868734143,15000196,1,1772047,0,1,1,'A',1,0.923177,246,688652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 768}}',72.5626,168357773,620338,NULL,'2021-12-19 15:37:06',1639928226,NULL),(1862385958,15000196,1,180971,1,1,1,'A',1,0.930894,338,724510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',72.8315,158592064,445144,NULL,'2021-02-09 07:44:16',1612856656,NULL),(1875953152,15000196,1,69582,0,1,1,'B',1,0.875933,267,583359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 412, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 536}}',72.9885,178831864,501134,NULL,'2023-05-11 17:35:24',1683826524,NULL),(1871453034,15000196,1,1845315,0,1,1,'B',1,0.883382,113,556046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',74.1028,172317780,211310,NULL,'2022-06-01 14:51:23',1654095083,NULL),(1867528603,15000196,1,2798345,1,1,1,'A',1,0.918919,246,636112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 592}}',74.4815,166454442,416890,NULL,'2021-10-08 06:25:10',1633674310,NULL),(1865061652,15000196,1,2791178,1,1,1,'A',1,0.916379,330,681981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',74.5963,162819040,481450,NULL,'2021-06-09 09:24:33',1623230673,NULL),(1866492493,15000196,1,3061116,1,1,1,'B',1,0.886822,235,577795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 511, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 645}}',76.0655,164888615,443252,NULL,'2021-08-13 08:01:22',1628841682,NULL),(1865419539,15000196,1,2325515,1,1,1,'A',1,0.951493,262,762557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 612, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 670}}',76.3395,163430299,575706,NULL,'2021-06-28 17:38:45',1624901925,NULL),(1876339666,15000196,1,229726,0,1,1,'B',1,0.874136,210,527487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 50, \"great\": 591, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 723}}',76.3627,179432149,418524,NULL,'2023-06-18 09:36:40',1687081000,NULL),(1868672840,15000196,1,1476506,0,1,1,'B',1,0.855282,259,531994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 30, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',76.4178,168094038,481806,NULL,'2021-12-09 10:24:43',1639045483,NULL),(1863548707,15000196,1,2884909,1,1,1,'A',1,0.923745,221,679361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 518}}',76.4424,160509383,421086,NULL,'2021-04-05 13:09:51',1617628191,NULL),(1865656238,15000196,1,361158,0,1,1,'A',1,0.924731,118,616470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 494, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 558}}',77.3882,163746034,335626,NULL,'2021-07-08 11:54:36',1625745276,NULL),(1870103674,15000196,1,298372,0,1,1,'A',1,0.932879,147,685262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',77.4206,170223498,385836,NULL,'2022-03-04 10:06:39',1646388399,NULL),(1868486772,15000196,1,157540,1,1,1,'A',1,0.922589,357,694572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 681}, \"maximum_statistics\": {\"great\": 788}}',77.5686,167894621,637986,NULL,'2021-12-01 11:53:15',1638359595,NULL),(1863569756,15000196,1,2533302,1,1,1,'A',1,0.945906,181,727171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',77.765,160483520,272740,NULL,'2021-04-04 18:09:07',1617559747,NULL),(1865762376,15000196,1,2748993,1,1,1,'A',1,0.934397,180,685757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 507, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 564}}',78.4943,163743399,472804,NULL,'2021-07-08 09:57:37',1625738257,NULL),(1866511490,15000196,1,2712391,1,1,1,'A',1,0.918819,211,638068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',78.8857,164774409,348138,NULL,'2021-08-09 14:38:22',1628519902,NULL),(1867438465,15000196,1,2300800,1,1,1,'A',1,0.919173,148,638299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 460, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 532}}',79.5384,166441604,405898,NULL,'2021-10-07 17:55:42',1633629342,NULL),(1868555400,15000196,1,311074,0,1,1,'A',1,0.937255,193,688847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 510}}',80.0202,167894577,389762,NULL,'2021-12-01 11:49:44',1638359384,NULL),(1865739686,15000196,1,3021498,1,1,1,'S',1,0.965686,408,856789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',83.0066,163782603,444650,NULL,'2021-07-09 14:14:17',1625840057,NULL),(1876008729,15000196,1,1772049,0,1,1,'B',1,0.888889,164,549662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 48, \"great\": 846, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1026}}',83.0229,178909817,562172,NULL,'2023-05-16 09:07:09',1684228029,NULL),(1878059050,15000196,1,2776031,1,1,1,'A',1,0.936667,178,678641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 542, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',83.2494,181864046,412802,NULL,'2023-12-05 16:16:07',1701792967,NULL),(1866431345,15000196,1,2884464,1,1,1,'A',1,0.902388,81,556004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 612, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',83.4858,164774484,359002,NULL,'2021-08-09 14:40:46',1628520046,NULL),(1863703504,15000196,1,250578,0,1,1,'A',1,0.94,209,691864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 936, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1025}}',84.5414,160536686,717468,NULL,'2021-04-06 07:35:31',1617694531,NULL),(1864388488,15000196,1,2763185,1,1,1,'A',1,0.93898,250,705901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',85.0376,161709936,488886,NULL,'2021-05-08 14:01:56',1620482516,NULL),(1867551701,15000196,1,341042,0,1,1,'A',1,0.938821,235,709814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 803, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 899}}',85.3372,166441904,745206,NULL,'2021-10-07 18:09:25',1633630165,NULL),(1864331725,15000196,1,2253549,0,1,1,'A',1,0.916799,119,619474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 546, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 631}}',86.2028,161558542,447322,NULL,'2021-05-04 07:44:36',1620114276,NULL),(1863184850,15000196,1,222209,0,1,1,'A',1,0.9375,286,738609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 894, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1000}}',87.4693,159898786,940412,NULL,'2021-03-20 12:05:26',1616241926,NULL),(1863615634,15000196,1,1846962,0,1,1,'A',1,0.966,219,808082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',87.6729,160536536,231854,NULL,'2021-04-06 07:25:57',1617693957,NULL),(1868527377,15000196,1,2725802,1,1,1,'A',1,0.923457,302,652694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1215}}',87.9989,167895207,817008,NULL,'2021-12-01 12:26:10',1638361570,NULL),(1871178446,15000196,1,2051067,1,1,1,'A',1,0.932911,200,750479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',88.8634,171890272,398194,NULL,'2022-05-14 17:18:41',1652548721,NULL),(1863522213,15000196,1,2630224,1,1,1,'A',1,0.97181,315,849213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',89.2619,160482823,355176,NULL,'2021-04-04 17:44:49',1617558289,NULL),(1866487478,15000196,1,3048916,1,1,1,'A',1,0.920886,79,607222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 275}, \"maximum_statistics\": {\"great\": 316}}',92.0679,164888635,156936,NULL,'2021-08-13 08:02:28',1628841748,NULL),(1863629847,15000196,1,2712390,1,1,1,'A',1,0.966746,230,810735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',92.9497,160644464,365500,NULL,'2021-04-09 10:53:48',1617965628,NULL),(1865037227,15000196,1,332289,1,1,1,'A',1,0.949153,445,802379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',94.1647,162818823,590506,NULL,'2021-06-09 09:12:47',1623229967,NULL),(1866418524,15000196,1,1932061,1,1,1,'B',1,0.899814,199,572069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 54, \"great\": 912, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1073}}',95.4326,164775336,634058,NULL,'2021-08-09 15:11:56',1628521916,NULL),(1871186606,15000196,1,2820285,1,1,1,'A',1,0.943396,291,751084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',95.7396,171890186,466570,NULL,'2022-05-14 17:14:57',1652548497,NULL),(1868704272,15000196,1,2886475,1,1,1,'A',1,0.937351,163,662337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 756, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 838}}',96.0326,168024191,546862,NULL,'2021-12-06 11:12:58',1638789178,NULL),(1878043801,15000196,1,158851,0,1,1,'B',1,0.885938,304,575780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 26, \"great\": 767, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 960}}',96.2666,181864008,685408,NULL,'2023-12-05 16:12:10',1701792730,NULL),(1876101238,15000196,1,1266757,0,1,1,'A',1,0.911111,191,625174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 344, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',96.5769,179200713,326272,NULL,'2023-06-03 10:26:09',1685787969,NULL),(1865661596,15000196,1,2786669,1,1,1,'A',1,0.956274,164,732606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',98.1558,163782945,395990,NULL,'2021-07-09 14:26:15',1625840775,NULL),(1871230374,15000196,1,82034,0,1,1,'S',1,0.957435,928,798629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 849, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 928}}',100.277,171995855,974484,NULL,'2022-05-19 07:25:58',1652945158,NULL),(1865722463,15000196,1,2695916,1,1,1,'A',1,0.914286,268,634318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 48, \"great\": 1208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1400}}',101.868,163783188,1019936,NULL,'2021-07-09 14:34:53',1625841293,NULL),(1866523593,15000196,1,290551,0,1,1,'A',1,0.975793,310,848446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 574, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 599}}',103.556,164888928,607388,NULL,'2021-08-13 08:22:19',1628842939,NULL),(1863550005,15000196,1,2653155,1,1,1,'A',1,0.928315,349,697970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 977, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',104.394,160483177,945704,NULL,'2021-04-04 17:58:32',1617559112,NULL),(1863632118,15000196,1,2714466,1,1,1,'A',1,0.963337,323,789841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 883, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 941}}',107.98,160536618,857498,NULL,'2021-04-06 07:30:50',1617694250,NULL),(1868682067,15000196,1,2337468,0,1,1,'A',1,0.917127,230,647202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 26, \"great\": 932, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1086}}',108.957,168093945,767650,NULL,'2021-12-09 10:17:43',1639045063,NULL),(1865682930,15000196,1,2799004,1,1,1,'A',1,0.953904,334,768427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 984, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1063}}',109.363,163743630,1165920,NULL,'2021-07-08 10:08:31',1625738911,NULL),(1866919450,15000196,1,3143245,1,1,1,'A',1,0.942643,613,764857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 802}}',110.856,165415209,773798,NULL,'2021-08-30 13:48:55',1630331335,NULL),(1866480475,15000196,1,2935273,1,1,1,'A',1,0.945187,214,773637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',111.905,164888755,345256,NULL,'2021-08-13 08:09:49',1628842189,NULL),(1876339469,15000196,1,229624,0,1,1,'A',1,0.969957,448,816308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 466}}',111.987,179432121,479576,NULL,'2023-06-18 09:34:39',1687080879,NULL),(1863154269,15000196,1,2783010,1,1,1,'A',1,0.967043,317,804460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 531}}',112.605,159898158,451650,NULL,'2021-03-20 11:40:08',1616240408,NULL),(1865748830,15000196,1,87304,1,1,1,'A',1,0.966429,430,818917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 659, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 700}}',113.254,163747477,687730,NULL,'2021-07-08 12:47:03',1625748423,NULL),(1865667041,15000196,1,2451506,1,1,1,'A',1,0.970888,433,845586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 648, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 687}}',113.713,163746952,788500,NULL,'2021-07-08 12:28:11',1625747291,NULL),(1868745394,15000196,1,163846,0,1,1,'A',1,0.923,226,653548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',114.109,168357986,689836,NULL,'2021-12-19 15:44:53',1639928693,NULL),(1866474416,15000196,1,2807613,0,1,1,'A',1,0.936813,310,760660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',122.093,164772474,545528,NULL,'2021-08-09 13:30:32',1628515832,NULL),(1868673319,15000196,1,1125981,1,1,1,'A',1,0.961091,1024,840923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 1032, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1118}}',122.514,168093837,1332870,NULL,'2021-12-09 10:09:50',1639044590,NULL),(1868517109,15000196,1,3076087,1,1,1,'A',1,0.932479,172,689076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 585}}',126.021,167894744,446992,NULL,'2021-12-01 12:01:20',1638360080,NULL),(1868687984,15000196,1,3161299,1,1,1,'A',1,0.951848,486,755928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 940, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1028}}',134.195,168024242,892700,NULL,'2021-12-06 11:17:04',1638789424,NULL),(1866499576,15000196,1,2690458,0,1,1,'A',1,0.94916,225,755878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 979, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1072}}',139.025,164888836,998954,NULL,'2021-08-13 08:15:15',1628842515,NULL),(1867632311,15000196,1,190048,0,1,1,'A',1,0.956882,236,737500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',142.723,166484970,427720,NULL,'2021-10-09 08:45:07',1633769107,NULL),(1854533930,15000349,1,1809909,1,1,1,'D',1,0.307773,18,21055,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 279, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',0.006565,146646772,71450,NULL,'2019-10-09 04:33:36',1570595616,NULL),(1855508037,15000349,1,1437794,1,1,1,'D',1,0.28496,12,6694,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 429, \"miss\": 1207, \"great\": 352, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1988}}',0.006918,148000970,216654,NULL,'2020-01-04 11:11:05',1578136265,NULL),(1855476895,15000349,1,1520788,1,1,1,'D',1,0.316129,9,8015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 428, \"miss\": 1058, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1860}}',0.017766,148000835,227460,NULL,'2020-01-04 11:00:50',1578135650,NULL),(1854533955,15000349,1,1809913,1,1,1,'D',1,0.352697,15,21684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 264, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',0.022102,146646795,78650,NULL,'2019-10-09 04:37:07',1570595827,NULL),(1854290231,15000349,1,713703,0,1,1,'D',1,0.585409,22,115863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 77, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',0.609542,146324249,61554,NULL,'2019-09-15 13:17:56',1568553476,NULL),(1854702745,15000349,1,1871007,0,1,1,'C',1,0.772414,38,326434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',6.52403,146733892,43382,NULL,'2019-10-15 05:37:52',1571117872,NULL),(1854632218,15000349,1,1811434,1,1,1,'X',1,1,13,271736,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',6.80031,146769782,40005,NULL,'2019-10-18 03:26:12',1571369172,NULL),(2256408879,15000349,1,214855,1,1,1,'C',1,0.722714,94,255716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 180}, \"maximum_statistics\": {\"great\": 339}}',6.81759,182567000,123854,NULL,'2024-01-28 03:44:25',1706413465,NULL),(1854632240,15000349,1,1811434,1,1,1,'XH',1,1,13,315819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',6.83282,146769803,43919,NULL,'2019-10-18 03:29:31',1571369371,NULL),(1869729189,15000349,1,382313,1,1,1,'X',1,1,6,1002197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',6.97047,169685468,106200,NULL,'2022-02-10 10:50:57',1644490257,NULL),(1869729213,15000349,1,382313,1,1,1,'XH',1,1,6,1119383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',7.00987,169685502,105000,NULL,'2022-02-10 10:53:17',1644490397,NULL),(1854246321,15000349,1,121,1,1,1,'C',1,0.784783,75,423864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 2}}',8.1026,146325346,292513,NULL,'2019-09-15 14:22:39',1568557359,NULL),(1854697886,15000349,1,1864884,1,1,1,'C',1,0.785256,90,393791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 101, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 156}}',9.2497,146733878,81613,NULL,'2019-10-15 05:35:08',1571117708,NULL),(1854680934,15000349,1,1709365,1,1,1,'X',1,1,13,920716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',9.56883,146733907,146970,NULL,'2019-10-15 05:41:04',1571118064,NULL),(1856948788,15000349,1,1709365,1,1,1,'X',1,1,13,917882,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',9.56883,150405304,145470,NULL,'2020-04-24 02:55:53',1587696953,NULL),(1854534843,15000349,1,1811434,1,1,1,'X',1,1,13,844267,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',9.95324,146651161,33050,NULL,'2019-10-09 13:41:11',1570628471,NULL),(1854534849,15000349,1,1811434,1,1,1,'X',1,1,13,867680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',9.95324,146651272,35750,NULL,'2019-10-09 13:49:41',1570628981,NULL),(1854534866,15000349,1,1811434,1,1,1,'XH',1,1,13,995313,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',10.0024,146651340,38192,NULL,'2019-10-09 13:54:18',1570629258,NULL),(1854548790,15000349,1,741909,1,1,1,'S',1,0.966667,30,797809,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',10.5556,146646205,140225,NULL,'2019-10-09 03:11:45',1570590705,NULL),(1869729200,15000349,1,382313,0,1,1,'X',1,1,6,1042736,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 6}, \"maximum_statistics\": {\"great\": 6}}',11.5648,169685480,82500,NULL,'2022-02-10 10:52:04',1644490324,NULL),(1877505803,15000349,1,861510,0,1,1,'B',1,0.854839,44,512526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',11.8237,181113090,43893,NULL,'2023-10-08 12:54:24',1696769664,NULL),(1854562638,15000349,1,760464,0,1,1,'X',1,1,32,912301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 32}}',12.8083,146651460,88943,NULL,'2019-10-09 14:01:46',1570629706,NULL),(1856999916,15000349,1,760464,1,1,1,'X',1,1,32,929670,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 32}}',12.8083,150405559,94583,NULL,'2020-04-24 03:10:10',1587697810,NULL),(1854546220,15000349,1,1245883,1,1,1,'S',1,0.986111,36,937837,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 36}}',13.611,146646227,58990,NULL,'2019-10-09 03:15:44',1570590944,NULL),(1854546232,15000349,1,1245883,1,1,1,'SH',1,0.986111,36,1061185,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 36}}',13.7388,146646251,61466,NULL,'2019-10-09 03:18:39',1570591119,NULL),(1877513610,15000349,1,2573938,0,1,1,'S',1,0.988636,44,812774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',13.7483,181134542,23998,NULL,'2023-10-10 03:53:34',1696910014,NULL),(1854932205,15000349,1,848233,1,1,1,'S',1,0.992754,69,287877,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 69}}',14.4343,147245219,292542,NULL,'2019-11-17 06:56:01',1573973761,NULL),(1854526495,15000349,1,1687467,1,1,1,'S',1,0.977778,45,766398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',14.4986,146634275,31336,NULL,'2019-10-08 05:55:40',1570514140,NULL),(1854592357,15000349,1,1864883,1,1,1,'S',1,0.981132,53,1077263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 53}}',14.6263,146646007,87220,NULL,'2019-10-09 02:47:48',1570589268,NULL),(1854592371,15000349,1,1864883,1,1,1,'S',1,0.990566,53,1109818,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 53}}',15.6856,146646026,88810,NULL,'2019-10-09 02:50:25',1570589425,NULL),(2288833473,15000349,1,3416696,1,1,1,'B',1,0.815217,115,562455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',15.7462,182663317,91886,NULL,'2024-02-04 14:01:58',1707055318,NULL),(1854592384,15000349,1,1864883,1,1,1,'XH',1,1,53,1270427,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 53}}',16.9127,146646100,90501,NULL,'2019-10-09 02:58:22',1570589902,NULL),(1855768193,15000349,1,848233,1,1,1,'A',1,0.971014,51,865889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 66, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 69}}',17.0351,148376762,257415,NULL,'2020-01-28 05:01:42',1580187702,NULL),(1854632031,15000349,1,1811434,1,1,1,'X',1,1,13,934677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 13}}',17.2052,146733935,33692,NULL,'2019-10-15 05:47:32',1571118452,NULL),(1854632207,15000349,1,1811434,1,1,1,'XH',1,1,13,1053576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 13, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 13}}',17.2964,146769772,34341,NULL,'2019-10-18 03:23:23',1571369003,NULL),(1854559608,15000349,1,1831062,1,1,1,'X',1,1,45,948798,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 45}}',17.8313,146646320,86710,NULL,'2019-10-09 03:29:04',1570591744,NULL),(1856952559,15000349,1,1148432,0,1,1,'B',1,0.896194,89,596789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 237, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 289}}',18.0946,150405760,186365,NULL,'2020-04-24 03:21:30',1587698490,NULL),(1869680857,15000349,1,1670006,1,1,1,'A',1,0.948113,103,853815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',18.1038,169592769,193015,NULL,'2022-02-06 13:42:25',1644154945,NULL),(1870237585,15000349,1,2433312,1,1,1,'X',1,1,47,1014447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',18.551,170403101,19996,NULL,'2022-03-12 04:14:07',1647058447,NULL),(1854631734,15000349,1,1438334,1,1,1,'A',1,0.947368,52,796606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 88, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 95}}',19.2192,146807525,160955,NULL,'2019-10-20 12:02:43',1571572963,NULL),(1854549062,15000349,1,120929,0,1,1,'S',1,0.977273,110,932081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',21.1683,146707995,205780,NULL,'2019-10-13 09:09:13',1570957753,NULL),(1854726181,15000349,1,280624,0,1,1,'A',1,0.947368,57,845743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',21.6744,146733568,28172,NULL,'2019-10-15 04:30:15',1571113815,NULL),(1873404253,15000349,1,3416696,1,1,1,'A',1,0.90942,138,721048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 113}, \"maximum_statistics\": {\"great\": 138}}',22.3666,175176819,112120,NULL,'2022-10-19 11:37:51',1666179471,NULL),(1872108172,15000349,1,222339,1,1,1,'S',1,0.965116,172,754304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',23.1635,173276109,276153,NULL,'2022-07-13 08:48:28',1657702108,NULL),(1854020905,15000349,1,1827061,1,1,1,'A',1,0.920354,113,708533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',23.167,145888357,106725,NULL,'2019-08-17 10:42:49',1566038569,NULL),(1857363205,15000349,1,280623,1,1,1,'X',1,1,50,960735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',23.8828,150899311,52020,NULL,'2020-05-10 12:07:20',1589112440,NULL),(1854993622,15000349,1,540954,1,1,1,'A',1,0.952381,109,828583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 134, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 147}}',24.7278,147245334,153555,NULL,'2019-11-17 07:06:18',1573974378,NULL),(1869638254,15000349,1,2453203,1,1,1,'X',1,1,51,999236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',24.9231,169706812,52650,NULL,'2022-02-11 06:11:31',1644559891,NULL),(1870237572,15000349,1,2433312,1,1,1,'S',1,0.968085,47,1012106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',25.4833,170403015,19984,NULL,'2022-03-12 04:07:13',1647058033,NULL),(2256410978,15000349,1,86789,1,1,1,'A',1,0.93617,94,803021,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 82, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 94}}',26.9814,182567243,278602,NULL,'2024-01-28 04:06:28',1706414788,NULL),(1873407797,15000349,1,261184,1,1,1,'X',1,1,109,872987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',27.7484,175178479,75631,NULL,'2022-10-19 13:27:54',1666186074,NULL),(1854020911,15000349,1,1827061,1,1,1,'A',1,0.933628,113,805860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',28.0738,145888389,117391,NULL,'2019-08-17 10:46:53',1566038813,NULL),(1873374280,15000349,1,554288,1,1,1,'A',1,0.902597,185,636615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 308}}',28.0823,175177721,204505,NULL,'2022-10-19 12:43:32',1666183412,NULL),(1869691573,15000349,1,261183,0,1,1,'A',1,0.922857,173,705695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 175}}',29.0317,169616182,154127,NULL,'2022-02-07 12:25:58',1644236758,NULL),(1869261800,15000349,1,862188,1,1,1,'X',1,1,51,940710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',29.0512,169081533,37874,NULL,'2022-01-17 03:30:47',1642390247,NULL),(1869692272,15000349,1,261184,1,1,1,'S',1,0.995413,109,914174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',29.452,169638196,77430,NULL,'2022-02-08 10:58:04',1644317884,NULL),(1854570758,15000349,1,1481061,1,1,1,'S',1,0.981818,165,895978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 165}}',30.9533,146634258,165429,NULL,'2019-10-08 05:52:11',1570513931,NULL),(1854255403,15000349,1,1864885,1,1,1,'A',1,0.9375,120,807891,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 105, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 120}}',32.7186,146325812,107280,NULL,'2019-09-15 14:53:47',1568559227,NULL),(2288826482,15000349,1,3416696,1,1,1,'S',1,0.956522,138,889955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',32.8328,182663299,124624,NULL,'2024-02-04 14:00:33',1707055233,NULL),(1854317174,15000349,1,1709137,1,1,1,'S',1,0.966292,178,909824,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 166, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 178}}',37.5882,146325775,174799,NULL,'2019-09-15 14:51:26',1568559086,NULL),(1854312608,15000349,1,1809912,1,1,1,'A',1,0.922535,213,819581,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 180, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 213}}',38.6787,146325844,203611,NULL,'2019-09-15 14:56:57',1568559417,NULL),(1854356432,15000349,1,280626,1,1,1,'S',1,0.965909,88,919442,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',42.6409,146325883,63129,NULL,'2019-09-15 14:59:40',1568559580,NULL),(1854332760,15000349,1,1134792,1,1,1,'S',1,0.976395,233,946776,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 222, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 233}}',48.2208,146326042,271278,NULL,'2019-09-15 15:12:26',1568560346,NULL),(1869729571,15011874,1,785907,1,1,1,'A',1,0.913043,23,659377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 23}}',NULL,169615195,45708,NULL,'2022-02-07 11:22:08',1644232928,NULL),(1878129437,15011874,1,866134,0,1,1,'D',1,0.423077,3,108672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 4}, \"maximum_statistics\": {\"great\": 13}}',0.008836,182022857,93930,NULL,'2023-12-17 17:07:33',1702832853,NULL),(1878123798,15011874,1,298911,0,1,1,'B',1,0.84058,53,495459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',7.01511,182023135,200380,NULL,'2023-12-17 17:28:45',1702834125,NULL),(1878174777,15011874,1,1077058,0,1,1,'B',1,0.845,48,447080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',9.52434,182022943,111222,NULL,'2023-12-17 17:14:10',1702833250,NULL),(1878135434,15011874,1,892534,0,1,1,'S',1,0.966292,89,774417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',18.4725,182023073,142809,NULL,'2023-12-17 17:24:35',1702833875,NULL),(1860812815,15017223,1,651877,0,1,1,'D',1,0.670833,47,198042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 120}}',2.3182,156274308,52093,NULL,'2020-11-25 22:15:02',1606342502,NULL),(1875986597,15017223,1,892534,0,1,1,'C',1,0.780899,28,452114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',5.58873,178912019,119834,NULL,'2023-05-16 12:46:21',1684241181,NULL),(1854094198,15017223,1,557816,0,1,1,'C',1,0.753968,55,281810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 56, \"great\": 280}, \"maximum_statistics\": {\"great\": 441}}',6.89143,145920860,147653,NULL,'2019-08-19 10:55:22',1566212122,NULL),(1875931397,15017223,1,1183812,0,1,1,'B',1,0.803867,89,452645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',10.6348,178980693,131833,NULL,'2023-05-20 18:08:40',1684606120,NULL),(1875942559,15017223,1,1854032,1,1,1,'S',1,0.951219,41,686247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 41}}',10.6799,178978570,103986,NULL,'2023-05-20 16:01:32',1684598492,NULL),(1868698029,15017223,1,2745047,1,1,1,'B',1,0.844037,111,496879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 218}}',10.915,168071745,142377,NULL,'2021-12-08 11:19:02',1638962342,NULL),(2311969778,15017223,1,1093726,0,1,1,'A',1,0.91573,89,681090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',12.7438,182714881,225178,NULL,'2024-02-08 20:19:50',1707423590,NULL),(1875984687,15017223,1,2115626,1,1,1,'B',1,0.896154,76,636885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 130}}',12.9131,178978637,147669,NULL,'2023-05-20 16:05:29',1684598729,NULL),(1875959842,15017223,1,2054964,1,1,1,'A',1,0.942623,59,763682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',13.0535,178980669,39277,NULL,'2023-05-20 18:07:12',1684606032,NULL),(1875975064,15017223,1,2090843,0,1,1,'A',1,0.918239,116,668288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',15.4162,178978672,139578,NULL,'2023-05-20 16:07:18',1684598838,NULL),(1868673516,15017223,1,2231839,0,1,1,'S',1,0.967213,61,831893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',16.1767,168071648,60850,NULL,'2021-12-08 11:13:04',1638961984,NULL),(1868669052,15017223,1,782308,0,1,1,'A',1,0.931548,57,695681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 168}}',17.3481,168071716,201314,NULL,'2021-12-08 11:17:01',1638962221,NULL),(1875897228,15017223,1,2507882,1,1,1,'A',1,0.911168,133,675125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',17.387,178980790,273276,NULL,'2023-05-20 18:15:36',1684606536,NULL),(1875902006,15017223,1,1036654,0,1,1,'A',1,0.972727,82,821783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',18.0378,178911977,265397,NULL,'2023-05-16 12:43:09',1684240989,NULL),(1867792723,15017223,1,2765067,0,1,1,'A',1,0.922566,67,594843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 226}}',18.0537,166852095,103213,NULL,'2021-10-22 11:50:08',1634903408,NULL),(1868634575,15017223,1,3068817,1,1,1,'A',1,0.921429,70,536284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',18.1749,168071568,51160,NULL,'2021-12-08 11:06:40',1638961600,NULL),(1868672711,15017223,1,1854033,0,1,1,'S',1,0.972973,74,685841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',18.7922,168071636,98640,NULL,'2021-12-08 11:12:12',1638961932,NULL),(1877813712,15017223,1,1059410,0,1,1,'A',1,0.925926,88,638949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',21.5623,181688795,57516,NULL,'2023-11-21 20:56:39',1700600199,NULL),(1875931393,15017223,1,1183812,1,1,1,'A',1,0.944751,127,727067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',21.7129,178978601,183504,NULL,'2023-05-20 16:03:43',1684598623,NULL),(1871471510,15017223,1,2760092,1,1,1,'B',1,0.895442,92,534661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 312}, \"maximum_statistics\": {\"great\": 373}}',23.4597,172338688,178276,NULL,'2022-06-02 13:58:12',1654178292,NULL),(1867820455,15017223,1,3105789,0,1,1,'A',1,0.919355,106,580596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 341}}',24.1476,166853458,186896,NULL,'2021-10-22 12:59:19',1634907559,NULL),(2283122242,15017223,1,783398,0,1,1,'A',1,0.961538,86,700531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',30.1889,182649515,124136,NULL,'2024-02-03 14:42:49',1706971369,NULL),(1868696163,15017223,1,2693039,1,1,1,'A',1,0.972477,123,719056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',31.9079,168071783,145965,NULL,'2021-12-08 11:21:08',1638962468,NULL),(1870245133,15017223,1,2016600,1,1,1,'A',1,0.92315,225,680428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 454}, \"maximum_statistics\": {\"great\": 527}}',32.8336,170331058,373904,NULL,'2022-03-08 20:45:35',1646772335,NULL),(1875931136,15017223,1,1828816,1,1,1,'A',1,0.964063,155,789042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 320}}',36.0331,178905801,296591,NULL,'2023-05-15 23:49:29',1684194569,NULL),(2283137783,15017223,1,2593882,1,1,1,'S',1,0.986239,218,879786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 218}}',36.9736,182649567,224743,NULL,'2024-02-03 14:45:44',1706971544,NULL),(3101837873,15042613,1,4354813,1,1,1,'C',1,0.756098,56,298418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 123}}',8.72201,184524110,42526,NULL,'2024-07-03 20:49:45',1720039785,NULL),(3109725992,15042613,1,4408077,1,1,1,'B',1,0.843284,83,412471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 54, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 603}}',18.1754,184540445,268658,NULL,'2024-07-05 11:48:51',1720180131,NULL),(2962142460,15042613,1,4603819,1,1,1,'S',1,0.98125,80,855980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',19.2079,184217113,62243,NULL,'2024-06-08 11:32:48',1717846368,NULL),(2962165856,15042613,1,4354812,1,1,1,'S',1,0.98913,46,931736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',19.9194,184217158,25510,NULL,'2024-06-08 11:38:00',1717846680,NULL),(3096825656,15042613,1,4556184,1,1,1,'S',1,0.951613,186,825111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',22.2482,184513564,175963,NULL,'2024-07-02 22:10:15',1719958215,NULL),(3105774160,15042613,1,4556194,1,1,1,'B',1,0.899598,123,580988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',22.6756,184532765,148336,NULL,'2024-07-04 16:16:55',1720109815,NULL),(3109739187,15042613,1,4590781,1,1,1,'B',1,0.87703,110,490756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',23.2168,184540474,257720,NULL,'2024-07-05 11:52:11',1720180331,NULL),(2962222649,15042613,1,4536731,1,1,1,'S',1,0.977477,111,894102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',25.2707,184217289,92515,NULL,'2024-06-08 11:50:26',1717847426,NULL),(3105748569,15042613,1,4592994,1,1,1,'A',1,0.916364,183,666167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 275}}',27.593,184532712,188394,NULL,'2024-07-04 16:11:19',1720109479,NULL),(3102055080,15042613,1,2452376,0,1,1,'A',1,0.935028,144,742185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',28.7922,184524578,153440,NULL,'2024-07-03 21:41:02',1720042862,NULL),(1874635350,15042613,1,3874445,1,1,1,'S',1,0.977612,134,835404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 134}}',28.8545,177042989,125832,NULL,'2023-01-27 20:43:22',1674852202,NULL),(1874707083,15042613,1,1345107,1,1,1,'S',1,0.971223,139,876458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',29.4658,177084019,104644,NULL,'2023-01-29 21:34:49',1675028089,NULL),(3101744715,15042613,1,4476708,1,1,1,'S',1,0.986413,184,905444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',30.7984,184523945,199563,NULL,'2024-07-03 20:28:34',1720038514,NULL),(2962203789,15042613,1,4528020,1,1,1,'A',1,0.96875,122,733191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',31.2412,184217246,160324,NULL,'2024-06-08 11:46:22',1717847182,NULL),(2962124598,15042613,1,4609556,1,1,1,'A',1,0.971429,226,799102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 315}}',32.257,184217077,250437,NULL,'2024-06-08 11:28:49',1717846129,NULL),(3133558118,15042613,1,4436085,1,1,1,'A',1,0.919355,102,606076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',33.8896,184593860,222394,NULL,'2024-07-09 22:03:41',1720562621,NULL),(3096851501,15042613,1,4473050,1,1,1,'S',1,0.967742,279,825296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 261}, \"maximum_statistics\": {\"great\": 279}}',35.6547,184513625,309308,NULL,'2024-07-02 22:16:58',1719958618,NULL),(3099054579,15042613,1,4246274,1,1,1,'A',1,0.949416,257,817844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 231}, \"maximum_statistics\": {\"great\": 257}}',35.8963,184518257,227780,NULL,'2024-07-03 10:29:55',1720002595,NULL),(1874728280,15042613,1,3850219,1,1,1,'A',1,0.970982,216,922678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 224}}',37.0579,177131967,225402,NULL,'2023-02-01 21:07:17',1675285637,NULL),(3101768702,15042613,1,3965911,1,1,1,'S',1,0.990991,222,927338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',37.6455,184523985,240096,NULL,'2024-07-03 20:33:56',1720038836,NULL),(2962232077,15042613,1,4598803,1,1,1,'S',1,0.996403,139,949205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',37.8483,184217314,129308,NULL,'2024-06-08 11:52:30',1717847550,NULL),(3107452529,15042613,1,4603816,1,1,1,'S',1,0.992537,134,879392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 8}}',38.0645,184535773,143948,NULL,'2024-07-04 22:47:15',1720133235,NULL),(3109684911,15042613,1,207276,1,1,1,'A',1,0.967647,338,847459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',38.7039,184540354,411782,NULL,'2024-07-05 11:38:29',1720179509,NULL),(3101782756,15042613,1,4436086,1,1,1,'X',1,1,200,906458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200}, \"maximum_statistics\": {\"great\": 200}}',39.1626,184524014,198734,NULL,'2024-07-03 20:37:08',1720039028,NULL),(3101800851,15042613,1,4408109,1,1,1,'S',1,0.982405,341,841888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',39.3055,184524050,361478,NULL,'2024-07-03 20:41:15',1720039275,NULL),(3101827759,15042613,1,4354811,1,1,1,'S',1,0.966667,90,834090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',40.1233,184524093,65426,NULL,'2024-07-03 20:47:26',1720039646,NULL),(3109702722,15042613,1,4587714,1,1,1,'A',1,0.981959,291,867659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',40.5422,184540404,420148,NULL,'2024-07-05 11:42:58',1720179778,NULL),(3105829717,15042613,1,4505692,1,1,1,'S',1,0.983003,353,910371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',41.798,184532881,393958,NULL,'2024-07-04 16:29:11',1720110551,NULL),(1857362732,15049671,1,1492013,0,1,1,'D',1,0.618421,12,66482,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',0.364173,150966425,7098,NULL,'2020-05-12 16:25:13',1589300713,NULL),(1857860423,15049671,1,994523,0,1,1,'C',1,0.75,27,338430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 46}}',1.58786,151844052,57922,NULL,'2020-06-11 21:02:17',1591909337,NULL),(1857933382,15049671,1,401346,0,1,1,'B',1,0.819549,73,375805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 133}}',7.30531,151844086,77332,NULL,'2020-06-11 21:04:17',1591909457,NULL),(1857853900,15049671,1,2338611,0,1,1,'B',1,0.892308,24,477733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',7.90109,151713709,20740,NULL,'2020-06-07 01:25:19',1591493119,NULL),(1877584586,15049671,1,46803,0,1,1,'B',1,0.869048,88,555837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.91365,181196078,85938,NULL,'2023-10-14 21:15:46',1697318146,NULL),(1858779750,15049671,1,2474205,0,1,1,'B',1,0.847945,76,432414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 280}, \"maximum_statistics\": {\"great\": 365}}',10.8164,153137040,157318,NULL,'2020-07-30 14:40:13',1596120013,NULL),(1877563106,15049671,1,1492013,0,1,1,'A',1,0.947368,38,772209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,181196050,14032,NULL,'2023-10-14 21:13:31',1697318011,NULL),(1857855977,15049671,1,2338611,0,1,1,'B',1,0.892308,64,553068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',16.4186,151840121,31499,NULL,'2020-06-11 17:59:33',1591898373,NULL),(1857855982,15049671,1,2338611,0,1,1,'B',1,0.884615,65,554961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',16.7468,151840166,34006,NULL,'2020-06-11 18:01:26',1591898486,NULL),(1858105669,15049671,1,2338615,0,1,1,'S',1,0.965517,87,698531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',23.5051,152222349,53384,NULL,'2020-06-26 00:04:09',1593129849,NULL),(1854240792,15057912,1,288495,0,1,1,'D',1,0.373016,12,133170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 34, \"great\": 18}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',0.008129,146021428,105586,NULL,'2019-08-25 18:20:43',1566757243,NULL),(1855758236,15057912,1,1044378,0,1,1,'D',1,0.575,24,123142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 73, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',0.446657,148452361,75496,NULL,'2020-02-01 19:35:08',1580585708,NULL),(1861721262,15057917,1,358670,1,1,1,'S',1,0.996,375,921972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',NULL,157632407,463480,NULL,'2021-01-09 03:13:54',1610162034,NULL),(1859759605,15057917,1,463383,1,1,1,'S',1,0.988491,391,910403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',NULL,154810384,396913,NULL,'2020-10-01 12:56:21',1601556981,NULL),(1860110558,15057917,1,947711,1,1,1,'B',1,0.839869,195,498884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 229}, \"maximum_statistics\": {\"great\": 306}}',19.1967,155158862,199980,NULL,'2020-10-15 06:09:59',1602742199,NULL),(1860990145,15057917,1,2591647,1,1,1,'B',1,0.870206,105,478318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 339}}',23.117,156583537,178729,NULL,'2020-12-06 00:52:37',1607215957,NULL),(1859965849,15057917,1,2603240,1,1,1,'B',1,0.844444,182,507853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',25.0082,154829166,261426,NULL,'2020-10-02 05:33:50',1601616830,NULL),(1859789859,15057917,1,1383149,1,1,1,'S',1,0.983766,154,939113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',26.1212,154810119,420480,NULL,'2020-10-01 12:43:55',1601556235,NULL),(1859925035,15057917,1,842392,1,1,1,'B',1,0.89759,212,688423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',28.719,154828002,219718,NULL,'2020-10-02 04:17:50',1601612270,NULL),(1859846616,15057917,1,1241712,1,1,1,'S',1,0.958861,158,849661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',30.1799,154811597,169520,NULL,'2020-10-01 13:52:41',1601560361,NULL),(1860075762,15057917,1,866360,1,1,1,'A',1,0.947552,143,763270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',30.535,155158883,186329,NULL,'2020-10-15 06:12:14',1602742334,NULL),(1860421932,15057917,1,2493913,1,1,1,'B',1,0.892,273,565179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',30.6369,155614731,261382,NULL,'2020-11-02 01:10:07',1604279407,NULL),(1860648382,15057917,1,2649161,1,1,1,'S',1,0.964789,142,913991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',32.3561,155843386,97520,NULL,'2020-11-10 15:36:10',1605022570,NULL),(1859772808,15057917,1,794254,1,1,1,'S',1,0.959906,212,874072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 195, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 212}}',33.2585,154811854,192200,NULL,'2020-10-01 14:04:00',1601561040,NULL),(1859790744,15057917,1,1383553,1,1,1,'A',1,0.926702,112,737971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 191}}',36.9061,154811890,245543,NULL,'2020-10-01 14:05:41',1601561141,NULL),(1859938281,15057917,1,2578189,1,1,1,'A',1,0.932773,238,775508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',37.5033,154829929,237515,NULL,'2020-10-02 06:23:57',1601619837,NULL),(1859999176,15057917,1,2347276,1,1,1,'A',1,0.937209,215,808314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',37.5284,154913713,235341,NULL,'2020-10-05 08:28:48',1601886528,NULL),(1859768742,15057917,1,1032282,0,1,1,'A',1,0.935484,186,808955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',38.688,154812398,209860,NULL,'2020-10-01 14:29:58',1601562598,NULL),(1859756978,15057917,1,755941,1,1,1,'A',1,0.938326,173,788575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 202, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 227}}',39.297,154811315,212684,NULL,'2020-10-01 13:39:59',1601559599,NULL),(1859797451,15057917,1,827436,1,1,1,'A',1,0.9375,248,806952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 217, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 248}}',39.3634,154812281,312835,NULL,'2020-10-01 14:24:27',1601562267,NULL),(1859909211,15057917,1,2475624,1,1,1,'A',1,0.94958,238,854219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',40.41,154829594,268869,NULL,'2020-10-02 06:02:12',1601618532,NULL),(1860568109,15057917,1,608651,1,1,1,'S',1,0.964953,214,835416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 199, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 214}}',41.1955,155887473,202355,NULL,'2020-11-12 07:27:49',1605166069,NULL),(1859808271,15057917,1,2491867,1,1,1,'A',1,0.948399,171,804155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 281}}',41.5699,154811438,235539,NULL,'2020-10-01 13:45:27',1601559927,NULL),(1869452362,15057917,1,276597,1,1,1,'S',1,0.988152,211,955801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 211}}',41.8199,169335924,257547,NULL,'2022-01-27 09:43:22',1643276602,NULL),(1860804130,15057917,1,607417,1,1,1,'A',1,0.949115,204,825569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',42.0082,156307396,208252,NULL,'2020-11-27 01:59:24',1606442364,NULL),(1861384318,15057917,1,2596016,1,1,1,'B',1,0.875,203,566190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 235}, \"maximum_statistics\": {\"great\": 296}}',42.8293,157075080,210240,NULL,'2020-12-21 14:11:12',1608559872,NULL),(1859763108,15057917,1,1910827,1,1,1,'S',1,0.989637,193,940833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 193}}',42.8829,154812491,161105,NULL,'2020-10-01 14:34:31',1601562871,NULL),(1859959171,15057917,1,920812,1,1,1,'S',1,0.970297,202,889126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',43.5985,154864732,205909,NULL,'2020-10-03 11:51:51',1601725911,NULL),(1861196567,15057917,1,2563955,1,1,1,'A',1,0.945161,292,821506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 283, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 310}}',43.9682,156839102,320514,NULL,'2020-12-14 02:55:13',1607914513,NULL),(1862217143,15057917,1,600445,1,1,1,'B',1,0.871758,229,570594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 263}, \"maximum_statistics\": {\"great\": 347}}',43.9885,158525436,274050,NULL,'2021-02-07 09:08:24',1612688904,NULL),(1859849096,15057917,1,75071,1,1,1,'S',1,0.963035,257,887676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',44.0135,154810876,259970,NULL,'2020-10-01 13:19:52',1601558392,NULL),(1861790060,15057917,1,250976,1,1,1,'S',1,0.990348,259,959580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 254, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 259}}',44.2064,157617400,275136,NULL,'2021-01-08 16:04:18',1610121858,NULL),(1860841092,15057917,1,389317,1,1,1,'A',1,0.965704,230,845263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 259, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 277}}',44.3693,156379801,318892,NULL,'2020-11-29 09:31:45',1606642305,NULL),(1859867317,15057917,1,1678056,1,1,1,'A',1,0.965438,208,860336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',44.4604,154811035,210555,NULL,'2020-10-01 13:27:32',1601558852,NULL),(1863088772,15057917,1,261704,1,1,1,'A',1,0.978571,139,896865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',44.4861,159819135,206034,NULL,'2021-03-18 03:20:48',1616037648,NULL),(1861169135,15057917,1,256184,1,1,1,'S',1,0.979021,143,914811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',44.4981,156931888,217779,NULL,'2020-12-17 04:59:47',1608181187,NULL),(1859839314,15057917,1,1223879,1,1,1,'S',1,0.992157,255,959829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',44.5133,154810731,240485,NULL,'2020-10-01 13:12:54',1601557974,NULL),(1859788431,15057917,1,1379834,1,1,1,'A',1,0.9573,308,865396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363}}',44.6934,154810189,497609,NULL,'2020-10-01 12:47:39',1601556459,NULL),(1859951551,15057917,1,1177724,1,1,1,'A',1,0.934545,168,761279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',44.8321,154864485,234296,NULL,'2020-10-03 11:40:22',1601725222,NULL),(1859900001,15057917,1,490155,1,1,1,'A',1,0.950392,365,845131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 347, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 383}}',45.3206,154857974,396351,NULL,'2020-10-03 05:40:03',1601703603,NULL),(1859904523,15057917,1,251809,1,1,1,'S',1,0.971731,283,870983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',45.6251,154827971,307405,NULL,'2020-10-02 04:16:00',1601612160,NULL),(1861746672,15057917,1,50836,1,1,1,'B',1,0.850309,324,613664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 227}, \"maximum_statistics\": {\"great\": 324}}',46.1824,157617690,293580,NULL,'2021-01-08 16:15:43',1610122543,NULL),(1864608946,15057917,1,2284485,1,1,1,'A',1,0.968421,189,903558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 190}}',46.4292,162018589,204043,NULL,'2021-05-17 00:58:22',1621213102,NULL),(1859987966,15057917,1,2611170,1,1,1,'A',1,0.977083,167,872639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 230, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 240}}',47.2245,154913781,197389,NULL,'2020-10-05 08:33:41',1601886821,NULL),(1860626345,15057917,1,1018241,1,1,1,'A',1,0.9509,497,851712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',47.429,155887312,562265,NULL,'2020-11-12 07:16:14',1605165374,NULL),(1861196509,15057917,1,618921,1,1,1,'S',1,0.988372,172,955122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 172}}',47.4983,156914349,173328,NULL,'2020-12-16 15:48:56',1608133736,NULL),(1859905982,15057917,1,2472790,1,1,1,'A',1,0.933333,300,817336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',47.6731,154957641,376655,NULL,'2020-10-07 04:01:55',1602043315,NULL),(1859858566,15057917,1,2521931,1,1,1,'S',1,0.976415,212,929546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',48.24,154811483,226374,NULL,'2020-10-01 13:47:17',1601560037,NULL),(1861167047,15057917,1,523181,1,1,1,'S',1,0.976744,215,895745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',48.4125,156872169,248840,NULL,'2020-12-15 05:39:09',1608010749,NULL),(1861504560,15057917,1,751448,1,1,1,'S',1,0.980392,204,823758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',48.7722,157275865,203649,NULL,'2020-12-28 04:44:15',1609130655,NULL),(1859970690,15057917,1,1224768,1,1,1,'A',1,0.949527,275,785853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',48.7798,154828804,380546,NULL,'2020-10-02 05:09:09',1601615349,NULL),(1859886061,15057917,1,1703853,1,1,1,'S',1,0.964286,252,886720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',48.9063,154831910,231737,NULL,'2020-10-02 08:38:36',1601627916,NULL),(1859942574,15057917,1,1604184,1,1,1,'S',1,0.962903,310,895092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',49.0197,154829405,328882,NULL,'2020-10-02 05:49:05',1601617745,NULL),(1860948066,15057917,1,1257655,1,1,1,'S',1,0.957721,272,870362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 249, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 272}}',49.3655,156460006,283443,NULL,'2020-12-02 04:42:25',1606884145,NULL),(1861298927,15057917,1,2435955,1,1,1,'A',1,0.923313,261,730816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 282}, \"maximum_statistics\": {\"great\": 326}}',49.9726,157075146,294570,NULL,'2020-12-21 14:13:57',1608560037,NULL),(1861252042,15057917,1,61226,1,1,1,'S',1,0.981982,222,899534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',50.1113,156838782,252790,NULL,'2020-12-14 02:39:27',1607913567,NULL),(1859962062,15057917,1,2599794,1,1,1,'A',1,0.974468,152,843704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 235}}',50.4203,154829466,177913,NULL,'2020-10-02 05:53:48',1601618028,NULL),(1861196240,15057917,1,1879415,1,1,1,'S',1,0.975746,268,830732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',50.6499,156931840,302644,NULL,'2020-12-17 04:57:26',1608181046,NULL),(1859936460,15057917,1,2272134,1,1,1,'S',1,0.96189,328,896050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',50.7006,154889639,304868,NULL,'2020-10-04 09:19:25',1601803165,NULL),(1859982718,15057917,1,1252717,1,1,1,'A',1,0.965812,245,826785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',50.8393,154827790,274892,NULL,'2020-10-02 04:04:43',1601611483,NULL),(1859957060,15057917,1,2512183,1,1,1,'S',1,0.96679,271,906836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 253, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 271}}',50.9287,154858342,285560,NULL,'2020-10-03 05:57:14',1601704634,NULL),(1859965615,15057917,1,174616,1,1,1,'A',1,0.959551,119,737414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 417, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 445}}',50.9486,154827725,322565,NULL,'2020-10-02 04:00:26',1601611226,NULL),(1861054220,15057917,1,260349,1,1,1,'S',1,0.965863,249,872154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 249}}',51.0593,156742139,367486,NULL,'2020-12-11 03:25:25',1607657125,NULL),(1861166108,15057917,1,521459,1,1,1,'S',1,0.962547,267,893853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',51.4616,156872146,256664,NULL,'2020-12-15 05:37:27',1608010647,NULL),(1860009649,15057917,1,2620915,1,1,1,'S',1,0.964286,154,816092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',51.902,154831879,151964,NULL,'2020-10-02 08:36:03',1601627763,NULL),(1860648341,15057917,1,2649159,1,1,1,'A',1,0.9,220,705381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 176}, \"maximum_statistics\": {\"great\": 220}}',52.0351,155982457,176360,NULL,'2020-11-15 14:10:29',1605449429,NULL),(1861179094,15057917,1,1600996,1,1,1,'S',1,0.96337,273,805463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 253, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',52.4128,156871904,422091,NULL,'2020-12-15 05:21:34',1608009694,NULL),(1860590684,15057917,1,1965541,1,1,1,'S',1,0.952107,261,814985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',52.721,155936604,242100,NULL,'2020-11-13 23:57:10',1605311830,NULL),(1861201234,15057917,1,926138,1,1,1,'S',1,0.980952,315,931190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 303, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 315}}',52.9492,156932256,316763,NULL,'2020-12-17 05:20:09',1608182409,NULL),(1869016485,15057917,1,2708865,1,1,1,'A',1,0.932961,175,693874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',53.4373,168763906,265782,NULL,'2022-01-04 09:19:18',1641287958,NULL),(1859974144,15057917,1,1476702,1,1,1,'S',1,0.980676,207,945918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 207}}',53.6126,154864675,212497,NULL,'2020-10-03 11:49:09',1601725749,NULL),(1861261702,15057917,1,2514264,1,1,1,'S',1,0.987871,371,961811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',53.9737,156871549,366932,NULL,'2020-12-15 04:59:57',1608008397,NULL),(1861405149,15057917,1,211820,1,1,1,'A',1,0.941589,214,778718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 189}, \"maximum_statistics\": {\"great\": 214}}',54.0058,157074900,243246,NULL,'2020-12-21 14:03:26',1608559406,NULL),(1859947587,15057917,1,338999,0,1,1,'A',1,0.962547,376,844997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 498, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 534}}',54.4997,154857863,586870,NULL,'2020-10-03 05:34:24',1601703264,NULL),(1860566022,15057917,1,2274638,1,1,1,'A',1,0.933735,263,700953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',54.5215,155860766,453820,NULL,'2020-11-11 06:22:05',1605075725,NULL),(1861284200,15057917,1,2089679,1,1,1,'S',1,0.996047,253,925889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 253}}',54.6496,156932177,266916,NULL,'2020-12-17 05:15:50',1608182150,NULL),(1861137133,15057917,1,2355373,1,1,1,'S',1,0.970803,411,909903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 387, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 411}}',54.6924,156753722,475214,NULL,'2020-12-11 13:45:07',1607694307,NULL),(1861243128,15057917,1,2596019,1,1,1,'S',1,0.986842,190,934253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',54.9664,156872251,174238,NULL,'2020-12-15 05:44:21',1608011061,NULL),(1860597700,15057917,1,2162517,1,1,1,'S',1,0.979911,224,904201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',55.0418,155982614,258209,NULL,'2020-11-15 14:16:02',1605449762,NULL),(1861782327,15057917,1,240192,0,1,1,'A',1,0.962848,303,772359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 323}}',55.5075,157631854,305448,NULL,'2021-01-09 02:43:58',1610160238,NULL),(1859911330,15057917,1,2477068,1,1,1,'A',1,0.947547,502,827382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 537, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 591}}',55.6458,154889929,565894,NULL,'2020-10-04 09:36:19',1601804179,NULL),(1869440424,15057917,1,70941,1,1,1,'S',1,0.99863,365,909521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',55.662,169336569,349760,NULL,'2022-01-27 10:24:21',1643279061,NULL),(1859926538,15057917,1,1402950,1,1,1,'A',1,0.982843,132,865839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',55.7139,154864223,199641,NULL,'2020-10-03 11:27:26',1601724446,NULL),(1862246106,15057917,1,965547,1,1,1,'A',1,0.952055,177,734137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',55.9692,158524925,212213,NULL,'2021-02-07 08:41:26',1612687286,NULL),(1861194580,15057917,1,1628027,0,1,1,'A',1,0.929907,263,727655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',56.1555,156814082,299506,NULL,'2020-12-13 08:22:20',1607847740,NULL),(1859924308,15057917,1,2566504,1,1,1,'A',1,0.963756,372,836707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 570, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 607}}',56.4175,154890294,519226,NULL,'2020-10-04 09:55:53',1601805353,NULL),(1859874765,15057917,1,1991692,1,1,1,'S',1,0.978049,205,931505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',56.5432,154812194,205109,NULL,'2020-10-01 14:20:33',1601562033,NULL),(1861193792,15057917,1,2149120,1,1,1,'S',1,0.961029,680,899258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 627, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',57.443,156931991,663284,NULL,'2020-12-17 05:05:28',1608181528,NULL),(1859969030,15057917,1,2606227,1,1,1,'A',1,0.966867,309,832223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 332}}',57.4475,154889468,271101,NULL,'2020-10-04 09:08:29',1601802509,NULL),(1860005238,15057917,1,2020998,1,1,1,'A',1,0.975758,172,849240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',57.4847,154889319,306691,NULL,'2020-10-04 09:00:02',1601802002,NULL),(1862196845,15057917,1,1435283,1,1,1,'S',1,0.985981,214,851204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 214}}',57.7296,158524868,207870,NULL,'2021-02-07 08:38:36',1612687116,NULL),(1861180067,15057917,1,1601789,1,1,1,'S',1,0.951613,279,819863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',57.8178,156915137,297163,NULL,'2020-12-16 16:18:22',1608135502,NULL),(1860602004,15057917,1,2323128,1,1,1,'S',1,0.97651,298,927128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 284}, \"maximum_statistics\": {\"great\": 298}}',58.3962,155972790,290664,NULL,'2020-11-15 05:51:54',1605419514,NULL),(1861739169,15057917,1,748485,1,1,1,'A',1,0.977387,161,803587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 199}}',58.4943,157617835,230498,NULL,'2021-01-08 16:21:26',1610122886,NULL),(1861182643,15057917,1,2126071,1,1,1,'S',1,0.964029,278,900048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 278}}',58.5195,156964034,254712,NULL,'2020-12-18 05:26:35',1608269195,NULL),(1861784935,15057917,1,240376,1,1,1,'S',1,0.957547,212,845078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 194}, \"maximum_statistics\": {\"great\": 212}}',58.7101,157617339,265533,NULL,'2021-01-08 16:02:17',1610121737,NULL),(1859893686,15057917,1,794746,0,1,1,'A',1,0.93099,200,767231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',58.9734,154832083,361065,NULL,'2020-10-02 08:49:55',1601628595,NULL),(1859983055,15057917,1,2522736,1,1,1,'A',1,0.946809,245,776873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',59.2735,154858013,245529,NULL,'2020-10-03 05:41:55',1601703715,NULL),(1859943406,15057917,1,1158418,1,1,1,'A',1,0.945513,312,804222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',59.7348,154832185,310179,NULL,'2020-10-02 08:55:47',1601628947,NULL),(1861228237,15057917,1,1262335,1,1,1,'A',1,0.950877,284,857545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',59.7961,156872221,318270,NULL,'2020-12-15 05:42:19',1608010939,NULL),(1861176514,15057917,1,860060,1,1,1,'S',1,0.986842,228,945233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 228}}',59.9206,156914530,263729,NULL,'2020-12-16 15:56:05',1608134165,NULL),(1861787692,15057917,1,244819,1,1,1,'S',1,0.953668,259,831745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 235}, \"maximum_statistics\": {\"great\": 259}}',60.0099,157617440,277764,NULL,'2021-01-08 16:06:09',1610121969,NULL),(1859916082,15057917,1,2374574,1,1,1,'A',1,0.965768,428,882518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 451}, \"maximum_statistics\": {\"great\": 482}}',60.5205,154829227,388571,NULL,'2020-10-02 05:37:07',1601617027,NULL),(1869404750,15057917,1,513785,1,1,1,'A',1,0.969534,477,882750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 527, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 558}}',60.5777,169310906,613099,NULL,'2022-01-26 09:26:47',1643189207,NULL),(1861394051,15057917,1,2097995,1,1,1,'S',1,0.983019,265,913066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',60.6537,157066659,271904,NULL,'2020-12-21 07:25:51',1608535551,NULL),(1861284625,15057917,1,2294339,1,1,1,'S',1,0.972756,312,919159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 312}}',61.1214,156838895,345432,NULL,'2020-12-14 02:44:47',1607913887,NULL),(1869372020,15057917,1,2766316,1,1,1,'S',1,0.975694,576,929521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 548, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 576}}',61.5135,169336495,624827,NULL,'2022-01-27 10:19:46',1643278786,NULL),(1861734372,15057917,1,2514142,1,1,1,'A',1,0.953291,420,801218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 428}, \"maximum_statistics\": {\"great\": 471}}',62.0614,157632061,473600,NULL,'2021-01-09 02:54:22',1610160862,NULL),(1861476809,15057917,1,2586113,1,1,1,'S',1,0.980287,279,891458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',62.0678,157275834,282714,NULL,'2020-12-28 04:42:11',1609130531,NULL),(1861247701,15057917,1,2240345,1,1,1,'A',1,0.970492,262,839001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 305}}',62.4895,156915053,273329,NULL,'2020-12-16 16:15:28',1608135328,NULL),(1864478879,15057917,1,621907,1,1,1,'S',1,0.983283,329,911486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',62.7103,161771916,415611,NULL,'2021-05-10 06:32:49',1620628369,NULL),(1863191281,15057917,1,2594992,1,1,1,'S',1,0.979675,615,910354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 590, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 615}}',63.0498,159819875,778479,NULL,'2021-03-18 03:50:00',1616039400,NULL),(1859813004,15057917,1,1596104,1,1,1,'S',1,0.952229,314,815112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',63.0978,154811709,309922,NULL,'2020-10-01 13:57:40',1601560660,NULL),(1862252425,15057917,1,1967176,1,1,1,'A',1,0.959215,292,800132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',63.2112,158525139,289845,NULL,'2021-02-07 08:52:40',1612687960,NULL),(1860861283,15057917,1,2493913,1,1,1,'A',1,0.958667,248,743674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',64.1576,156234078,271763,NULL,'2020-11-24 14:42:30',1606228950,NULL),(1866207173,15057917,1,2535969,1,1,1,'A',1,0.961929,578,879353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 547, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 591}}',64.2225,164546052,555395,NULL,'2021-08-02 14:01:15',1627912875,NULL),(1859918506,15057917,1,1093244,1,1,1,'S',1,0.982813,320,891612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',64.2287,154864067,383551,NULL,'2020-10-03 11:18:28',1601723908,NULL),(1861285512,15057917,1,2528123,1,1,1,'A',1,0.966102,294,770222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',64.2517,156930773,286106,NULL,'2020-12-17 04:01:34',1608177694,NULL),(1859990469,15057917,1,1261939,1,1,1,'S',1,0.95625,320,800614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 292, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',64.3771,155003288,319282,NULL,'2020-10-09 01:43:13',1602207793,NULL),(1861117534,15057917,1,2470378,1,1,1,'S',1,0.980066,301,895317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',64.684,156753459,304699,NULL,'2020-12-11 13:34:25',1607693665,NULL),(1859930928,15057917,1,2267888,1,1,1,'S',1,0.984,250,945445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',64.7355,154829436,224906,NULL,'2020-10-02 05:51:13',1601617873,NULL),(1860739338,15057917,1,726999,1,1,1,'S',1,0.965649,262,872351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',65.0627,156105476,216798,NULL,'2020-11-20 03:51:57',1605844317,NULL),(1861258063,15057917,1,1829199,1,1,1,'S',1,0.967128,289,884050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',65.2133,156932517,285799,NULL,'2020-12-17 05:36:41',1608183401,NULL),(1861239180,15057917,1,1286105,1,1,1,'S',1,0.965179,560,856267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 521, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 560}}',65.9871,156932132,656598,NULL,'2020-12-17 05:13:18',1608181998,NULL),(1861173318,15057917,1,1960507,1,1,1,'A',1,0.970199,278,800772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 302}}',66.4712,156931227,256124,NULL,'2020-12-17 04:25:52',1608179152,NULL),(1861363143,15057917,1,972015,1,1,1,'S',1,0.983806,247,901794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',66.8735,157074695,259309,NULL,'2020-12-21 13:55:44',1608558944,NULL),(1869092254,15057917,1,2059437,1,1,1,'A',1,0.966712,596,852447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736}}',67.1475,168763820,680356,NULL,'2022-01-04 09:13:01',1641287581,NULL),(1863086541,15057917,1,536949,1,1,1,'S',1,0.965074,272,847545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',67.1724,159819539,288711,NULL,'2021-03-18 03:36:06',1616038566,NULL),(1861744411,15057917,1,2090848,1,1,1,'S',1,0.993478,230,977011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 230}}',67.6725,157617645,229977,NULL,'2021-01-08 16:14:05',1610122445,NULL),(1861281374,15057917,1,497558,1,1,1,'A',1,0.968085,212,801544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',67.7211,156964156,261838,NULL,'2020-12-18 05:33:38',1608269618,NULL),(1862203117,15057917,1,860897,1,1,1,'A',1,0.984272,602,944699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 586, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 604}}',68.0226,158524806,718329,NULL,'2021-02-07 08:36:00',1612686960,NULL),(1862231153,15057917,1,938444,1,1,1,'S',1,0.966997,303,908709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 283, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',68.6123,158524968,315557,NULL,'2021-02-07 08:44:04',1612687444,NULL),(1869392232,15057917,1,2590757,1,1,1,'S',1,0.980247,405,902746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 389}, \"maximum_statistics\": {\"great\": 405}}',69.9765,169310992,374553,NULL,'2022-01-26 09:31:59',1643189519,NULL),(1861346935,15057917,1,2020998,1,1,1,'S',1,0.987879,330,975313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',70.0433,157156646,360216,NULL,'2020-12-24 03:28:46',1608780526,NULL),(1859979428,15057917,1,1882302,1,1,1,'S',1,0.969828,580,867144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 545, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 580}}',72.0652,154829790,765610,NULL,'2020-10-02 06:15:55',1601619355,NULL),(1861028180,15057917,1,2530352,1,1,1,'S',1,0.980053,376,834543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',72.2616,156583275,388824,NULL,'2020-12-06 00:39:46',1607215186,NULL),(1860566104,15057917,1,2274638,1,1,1,'A',1,0.954819,344,807081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 455, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 498}}',72.9605,155982559,501624,NULL,'2020-11-15 14:14:02',1605449642,NULL),(1859916289,15057917,1,2558915,1,1,1,'S',1,0.975023,1081,887016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1027, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1081}}',72.9616,154890161,1170357,NULL,'2020-10-04 09:48:59',1601804939,NULL),(1861759659,15057917,1,799949,1,1,1,'S',1,0.988796,357,920480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 349}, \"maximum_statistics\": {\"great\": 357}}',73.6908,157618000,413062,NULL,'2021-01-08 16:27:22',1610123242,NULL),(1861318863,15057917,1,872455,1,1,1,'A',1,0.950877,558,805160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',76.6035,157075030,632730,NULL,'2020-12-21 14:08:52',1608559732,NULL),(1860023104,15057917,1,2458089,1,1,1,'A',1,0.967312,291,778724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 413}}',76.6185,155158804,343327,NULL,'2020-10-15 06:05:09',1602741909,NULL),(1860572140,15057917,1,1940431,1,1,1,'S',1,0.966102,472,802667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 440}, \"maximum_statistics\": {\"great\": 472}}',77.0948,155860656,441624,NULL,'2020-11-11 06:12:33',1605075153,NULL),(1862282585,15057917,1,1046358,1,1,1,'A',1,0.941796,708,790367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',77.1411,158525377,965154,NULL,'2021-02-07 09:05:57',1612688757,NULL),(1861358248,15057917,1,1807643,1,1,1,'S',1,0.98539,308,926146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 299}, \"maximum_statistics\": {\"great\": 308}}',78.2623,157066240,309182,NULL,'2020-12-21 07:02:11',1608534131,NULL),(1861400792,15057917,1,2606068,1,1,1,'S',1,0.962141,383,848347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',83.9821,157066212,426562,NULL,'2020-12-21 07:00:22',1608534022,NULL),(1861418323,15057917,1,2726083,1,1,1,'S',1,0.983203,893,851206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 863}, \"maximum_statistics\": {\"great\": 893}}',87.6468,157042983,867874,NULL,'2020-12-20 14:10:51',1608473451,NULL),(1862224497,15057917,1,633779,1,1,1,'A',1,0.971154,439,833593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 491}, \"maximum_statistics\": {\"great\": 520}}',96.025,158525073,618709,NULL,'2021-02-07 08:49:02',1612687742,NULL),(1854519166,15059350,1,97242,0,1,1,'D',1,0.393116,19,37952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 134, \"great\": 75}, \"maximum_statistics\": {\"great\": 276}}',0.028519,146596849,69060,NULL,'2019-10-05 14:54:46',1570287286,NULL),(1854166111,15059350,1,714592,0,1,1,'D',1,0.434211,9,44271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 66, \"great\": 46}, \"maximum_statistics\": {\"great\": 152}}',0.040625,146015942,45720,NULL,'2019-08-25 12:23:21',1566735801,NULL),(1854565000,15059350,1,46804,0,1,1,'D',1,0.506465,18,48743,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 74, \"great\": 77}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',0.197868,146596890,53208,NULL,'2019-10-05 14:56:21',1570287381,NULL),(1854233853,15059350,1,1701753,0,1,1,'D',1,0.579439,18,53535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',0.301446,146015040,24768,NULL,'2019-08-25 11:20:51',1566732051,NULL),(1876964404,15059350,1,3037657,0,1,1,'D',1,0.6375,25,142384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 21}, \"maximum_statistics\": {\"great\": 40}}',0.438539,180395333,9005,NULL,'2023-08-19 17:34:49',1692466489,NULL),(1854166420,15059350,1,714593,0,1,1,'D',1,0.619048,17,93474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 36}, \"maximum_statistics\": {\"great\": 84}}',0.5916,146015904,37283,NULL,'2019-08-25 12:20:50',1566735650,NULL),(1854166427,15059350,1,714593,0,1,1,'D',1,0.696429,31,264727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 84}}',1.75698,146020429,47283,NULL,'2019-08-25 17:11:48',1566753108,NULL),(1854233925,15059350,1,1701753,0,1,1,'C',1,0.761682,34,275422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 107}}',2.90031,146020405,32718,NULL,'2019-08-25 17:09:37',1566752977,NULL),(1854428636,15059350,1,46803,0,1,1,'C',1,0.753968,37,333149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.17732,146339781,61103,NULL,'2019-09-16 16:26:01',1568651161,NULL),(1854548128,15059350,1,222556,0,1,1,'C',1,0.783251,60,321506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',6.87919,146595781,140010,NULL,'2019-10-05 13:47:35',1570283255,NULL),(1870381183,15059350,1,3037657,0,1,1,'A',1,0.9,26,523731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',8.30865,170653512,12997,NULL,'2022-03-22 14:46:07',1647960367,NULL),(1855652114,15059350,1,2208558,1,1,1,'A',1,0.938547,179,759171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 157}, \"maximum_statistics\": {\"great\": 179}}',20.2037,148207082,144371,NULL,'2020-01-17 17:47:57',1579283277,NULL),(1854156026,15080576,1,1223880,0,1,1,'B',1,0.81289,218,462377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',27.0974,146109704,315962,NULL,'2019-08-31 11:07:28',1567249648,NULL),(1854171044,15080576,1,117942,1,1,1,'B',1,0.864011,236,560838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 364}}',71.911,146110530,301158,NULL,'2019-08-31 12:12:36',1567253556,NULL),(1869878490,15080576,1,132889,0,1,1,'B',1,0.854277,215,513086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 64, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',83.6972,169935861,626452,NULL,'2022-02-20 12:24:00',1645359840,NULL),(1857594638,15080576,1,114207,0,1,1,'B',1,0.884259,243,596247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 22, \"great\": 852, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1080}}',105.311,151448586,843080,NULL,'2020-05-28 18:45:21',1590691521,NULL),(1873094031,15080576,1,435822,0,1,1,'A',1,0.973142,571,422700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 1529}, \"maximum_statistics\": {\"great\": 1601}}',236.664,174665331,1055762,NULL,'2022-09-22 05:47:30',1663825650,NULL),(1877160486,15087988,1,2051068,0,1,1,'B',1,0.821875,66,384308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 121}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.38681,180608857,62674,NULL,'2023-09-03 07:39:40',1693726780,NULL),(1877157441,15087988,1,2051066,0,1,1,'B',1,0.825758,71,390566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 199}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',12.6685,180608892,102170,NULL,'2023-09-03 07:43:31',1693727011,NULL),(2403954741,15087988,1,3986933,1,1,1,'A',1,0.901376,62,550633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 218}}',15.2256,182923853,102506,NULL,'2024-02-24 23:56:43',1708819003,NULL),(1878130611,15087988,1,3335348,1,1,1,'A',1,0.91499,234,645211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 56, \"great\": 881}, \"maximum_statistics\": {\"great\": 994}}',52.7238,182042614,716590,NULL,'2023-12-19 08:16:38',1702973798,NULL),(1873004739,15102211,1,204955,0,1,1,'D',1,0.600917,23,136402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',1.00743,174618787,22383,NULL,'2022-09-19 09:00:04',1663578004,NULL),(1873047401,15102211,1,1492014,0,1,1,'D',1,0.670588,41,238474,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 42}, \"maximum_statistics\": {\"great\": 85}}',3.24648,174618777,22878,NULL,'2022-09-19 08:58:58',1663577938,NULL),(1873047383,15102211,1,1492014,0,1,1,'C',1,0.794118,65,422744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 85}}',9.43492,174618773,32530,NULL,'2022-09-19 08:58:15',1663577895,NULL),(1872991936,15102211,1,468991,0,1,1,'C',1,0.771277,46,314736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 185, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 282}}',9.47309,174618753,111390,NULL,'2022-09-19 08:55:28',1663577728,NULL),(1855158415,15102211,1,557816,0,1,1,'B',1,0.807256,55,350447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 311}, \"maximum_statistics\": {\"great\": 441}}',12.7929,147572286,148580,NULL,'2019-12-08 14:00:31',1575813631,NULL),(3097077478,15106800,1,2020487,0,1,1,'D',1,0.642857,77,106906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 111}, \"maximum_statistics\": {\"great\": 210}}',2.30756,184514074,62324,NULL,'2024-07-02 23:20:02',1719962402,NULL),(1854307563,15106800,1,1699505,1,1,1,'C',1,0.735656,90,286415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 154}, \"maximum_statistics\": {\"great\": 244}}',4.24856,146140523,99032,NULL,'2019-09-02 09:21:07',1567416067,NULL),(1854698487,15106800,1,2063165,1,1,1,'B',1,0.821429,25,382086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',5.0209,146910363,37186,NULL,'2019-10-27 06:58:10',1572159490,NULL),(1854730833,15106800,1,1672457,0,1,1,'B',1,0.850962,28,448041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 82, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 104}}',6.42273,146910385,40606,NULL,'2019-10-27 06:59:53',1572159593,NULL),(1854277058,15106800,1,1785115,1,1,1,'C',1,0.783708,30,326571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 120}, \"maximum_statistics\": {\"great\": 178}}',6.4805,146140572,67610,NULL,'2019-09-02 09:24:51',1567416291,NULL),(1854280908,15106800,1,1985205,1,1,1,'B',1,0.82967,33,400800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 182}}',8.99541,146140789,72438,NULL,'2019-09-02 09:48:44',1567417724,NULL),(3097047358,15106800,1,2092274,0,1,1,'C',1,0.77821,90,382569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 171}, \"maximum_statistics\": {\"great\": 257}}',9.56237,184513998,112443,NULL,'2024-07-02 23:11:07',1719961867,NULL),(1854728972,15106800,1,1145940,0,1,1,'B',1,0.854839,45,462806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',9.56791,146910315,67460,NULL,'2019-10-27 06:54:10',1572159250,NULL),(1854307680,15106800,1,1699506,1,1,1,'B',1,0.865672,60,494316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 134}}',11.2278,146140744,65151,NULL,'2019-09-02 09:43:44',1567417424,NULL),(1854704251,15106800,1,139371,0,1,1,'B',1,0.826568,48,399399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 202}, \"maximum_statistics\": {\"great\": 271}}',11.5247,146910099,100896,NULL,'2019-10-27 06:34:31',1572158071,NULL),(1854725431,15106800,1,1408121,0,1,1,'B',1,0.871795,41,485847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',13.4292,146910196,78238,NULL,'2019-10-27 06:43:21',1572158601,NULL),(1854635508,15106800,1,176384,0,1,1,'B',1,0.897541,47,545013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',13.469,146910147,53266,NULL,'2019-10-27 06:38:55',1572158335,NULL),(1854258137,15106800,1,1766854,1,1,1,'B',1,0.844156,74,500534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 77}}',13.5609,146162167,42560,NULL,'2019-09-04 00:49:06',1567558146,NULL),(1854739574,15106800,1,1677019,0,1,1,'A',1,0.927536,41,605146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',14.2547,146910278,24676,NULL,'2019-10-27 06:50:41',1572159041,NULL),(1854640386,15106800,1,885298,0,1,1,'B',1,0.888889,55,524271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',14.5121,146910072,78772,NULL,'2019-10-27 06:31:01',1572157861,NULL),(3097056054,15106800,1,2082975,0,1,1,'B',1,0.813694,81,409964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 228}, \"maximum_statistics\": {\"great\": 314}}',14.9502,184514024,115429,NULL,'2024-07-02 23:13:39',1719962019,NULL),(3229473247,15106800,1,2908422,0,1,1,'A',1,0.933333,45,859438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',15.8947,184803392,17848,NULL,'2024-07-27 12:18:58',1722082738,NULL),(1854719854,15106800,1,652437,1,1,1,'A',1,0.935484,85,759753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',15.9426,146910293,49953,NULL,'2019-10-27 06:52:01',1572159121,NULL),(1854362996,15106800,1,1496610,1,1,1,'A',1,0.900398,59,545684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 251}}',17.2448,146140483,108476,NULL,'2019-09-02 09:17:14',1567415834,NULL),(3103785048,15106800,1,4030009,1,1,1,'B',1,0.856419,40,456362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 236}, \"maximum_statistics\": {\"great\": 296}}',18.1768,184528282,129950,NULL,'2024-07-04 07:33:59',1720078439,NULL),(1854716274,15106800,1,1989398,1,1,1,'A',1,0.927273,56,600775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',19.386,146910236,69336,NULL,'2019-10-27 06:47:31',1572158851,NULL),(3097070456,15106800,1,2100984,0,1,1,'B',1,0.822519,136,485353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 262}}',19.8487,184514066,138276,NULL,'2024-07-02 23:17:55',1719962275,NULL),(1854328244,15106800,1,2105745,1,1,1,'B',1,0.878893,142,564298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 240}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',19.8585,146140772,177386,NULL,'2019-09-02 09:46:39',1567417599,NULL),(1854186020,15106800,1,222556,0,1,1,'B',1,0.889163,110,510809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 335}, \"maximum_statistics\": {\"great\": 406}}',20.0986,146125277,179474,NULL,'2019-09-01 08:50:08',1567327808,NULL),(1854738195,15106800,1,1677015,0,1,1,'B',1,0.880435,57,493057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 138}}',20.3273,146831383,49970,NULL,'2019-10-22 02:24:15',1571711055,NULL),(1854719662,15106800,1,652436,1,1,1,'B',1,0.880503,100,559984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',20.5733,146910161,82688,NULL,'2019-10-27 06:40:28',1572158428,NULL),(3103823559,15106800,1,2551599,0,1,1,'B',1,0.885081,85,515205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 248}}',20.8783,184528366,116070,NULL,'2024-07-04 07:48:11',1720079291,NULL),(1856054573,15106800,1,1505875,0,1,1,'B',1,0.891667,70,542163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 200, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',21.8994,149089809,136310,NULL,'2020-03-08 07:33:29',1583652809,NULL),(3108680312,15106800,1,3759233,1,1,1,'B',1,0.848624,90,443694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 334}, \"maximum_statistics\": {\"great\": 436}}',25.7066,184538132,179680,NULL,'2024-07-05 06:16:52',1720160212,NULL),(1854719884,15106800,1,652438,0,1,1,'B',1,0.87788,73,516623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 217}}',32.438,146831400,97438,NULL,'2019-10-22 02:26:47',1571711207,NULL),(1856243943,15106800,1,1489218,1,1,1,'S',1,0.986486,74,874490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',34.3187,149182622,54630,NULL,'2020-03-13 03:50:31',1584071431,NULL),(1856094427,15106800,1,286054,1,1,1,'B',1,0.876058,199,538520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 28, \"great\": 650}, \"maximum_statistics\": {\"great\": 827}}',35.409,149069353,506228,NULL,'2020-03-07 09:39:33',1583573973,NULL),(1854635361,15106800,1,176383,0,1,1,'A',1,0.914508,80,592312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 193}}',37.3172,146831395,97928,NULL,'2019-10-22 02:25:28',1571711128,NULL),(3108728410,15106800,1,3665738,1,1,1,'A',1,0.904348,67,573129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 230}}',37.944,184538247,131202,NULL,'2024-07-05 06:35:20',1720161320,NULL),(1854738665,15106800,1,1677017,1,1,1,'A',1,0.958716,84,747555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',38.488,146831370,57030,NULL,'2019-10-22 02:22:51',1571710971,NULL),(3103844721,15106800,1,2889965,1,1,1,'B',1,0.898305,212,600186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 482}, \"maximum_statistics\": {\"great\": 590}}',38.999,184528434,410166,NULL,'2024-07-04 07:55:51',1720079751,NULL),(1856145897,15106800,1,1771426,1,1,1,'S',1,0.977876,113,879576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',40.6587,149069506,78190,NULL,'2020-03-07 09:49:46',1583574586,NULL),(3108688157,15106800,1,4602007,1,1,1,'A',1,0.917702,127,634376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 286}, \"maximum_statistics\": {\"great\": 322}}',41.104,184538151,206654,NULL,'2024-07-05 06:19:52',1720160392,NULL),(1854216528,15106800,1,557816,0,1,1,'A',1,0.936508,204,661156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 396}, \"maximum_statistics\": {\"great\": 441}}',44.343,146139039,298346,NULL,'2019-09-02 05:55:07',1567403707,NULL),(3108638576,15106800,1,4151954,1,1,1,'A',1,0.946181,101,677761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 288}}',48.4545,184538062,183092,NULL,'2024-07-05 06:00:53',1720159253,NULL),(3097062858,15106800,1,2073781,1,1,1,'A',1,0.91958,286,779967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 240}, \"maximum_statistics\": {\"great\": 286}}',50.9131,184514047,268473,NULL,'2024-07-02 23:15:40',1719962140,NULL),(1856087267,15106800,1,1205931,0,1,1,'S',1,0.954955,111,741401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 111}}',52.7612,149069458,96050,NULL,'2020-03-07 09:46:45',1583574405,NULL),(1854184518,15106800,1,222216,0,1,1,'A',1,0.92029,154,637098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 599}, \"maximum_statistics\": {\"great\": 690}}',53.579,146139073,469270,NULL,'2019-09-02 06:02:48',1567404168,NULL),(3108740462,15106800,1,4090936,1,1,1,'A',1,0.928773,172,662626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 635}, \"maximum_statistics\": {\"great\": 709}}',56.1292,184538279,579830,NULL,'2024-07-05 06:39:51',1720161591,NULL),(3115168944,15106800,1,3615041,1,1,1,'A',1,0.953333,110,731220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',60.3911,184552874,144326,NULL,'2024-07-06 12:04:06',1720267446,NULL),(3114319803,15106800,1,818553,1,1,1,'A',1,0.96831,269,852036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 284}}',70.3691,184550701,299990,NULL,'2024-07-06 08:06:21',1720253181,NULL),(3108718491,15106800,1,3591413,1,1,1,'A',1,0.951111,80,671599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 225}}',72.6748,184538223,119366,NULL,'2024-07-05 06:31:32',1720161092,NULL),(3114323569,15106800,1,453680,0,1,1,'S',1,0.992126,127,910567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',74.7914,184550712,100300,NULL,'2024-07-06 08:07:35',1720253255,NULL),(3114337049,15106800,1,1908408,0,1,1,'A',1,0.957576,185,757714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 310}, \"maximum_statistics\": {\"great\": 330}}',77.6726,184550737,267790,NULL,'2024-07-06 08:12:05',1720253525,NULL),(3115154618,15106800,1,1814490,1,1,1,'A',1,0.961853,190,771843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 344}, \"maximum_statistics\": {\"great\": 367}}',78.638,184552836,291684,NULL,'2024-07-06 12:00:38',1720267238,NULL),(3108707343,15106800,1,3669620,1,1,1,'A',1,0.945946,331,755037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 500}, \"maximum_statistics\": {\"great\": 555}}',82.5899,184538194,486742,NULL,'2024-07-05 06:27:14',1720160834,NULL),(3115140128,15106800,1,3737515,1,1,1,'A',1,0.964883,201,812238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 299}}',83.8237,184552796,275524,NULL,'2024-07-06 11:57:07',1720267027,NULL),(3108699110,15106800,1,169846,0,1,1,'A',1,0.956088,160,770249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 462}, \"maximum_statistics\": {\"great\": 501}}',84.6314,184538174,427316,NULL,'2024-07-05 06:24:06',1720160646,NULL),(1876462523,15112761,1,663567,1,1,1,'D',1,0.390323,13,138813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 74, \"great\": 40}, \"maximum_statistics\": {\"great\": 155}}',0.014131,179704149,220943,NULL,'2023-07-06 01:46:49',1688608009,NULL),(1871550321,15113225,1,3145453,1,1,1,'C',1,0.743932,50,130961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 51, \"great\": 252}, \"maximum_statistics\": {\"great\": 412}}',5.92776,172563053,105432,NULL,'2022-06-12 01:59:29',1654999169,NULL),(1871439618,15113225,1,3353273,1,1,1,'B',1,0.816514,138,438028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 327}}',12.5808,172262724,162580,NULL,'2022-05-30 04:23:42',1653884622,NULL),(1871635814,15113225,1,2323081,1,1,1,'A',1,0.911243,114,295474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 289}, \"maximum_statistics\": {\"great\": 338}}',23.4013,172563113,129286,NULL,'2022-06-12 02:03:57',1654999437,NULL),(1871618619,15113225,1,2280557,1,1,1,'B',1,0.891003,191,317711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 289}}',24.6598,172563243,142444,NULL,'2022-06-12 02:12:34',1654999954,NULL),(1873447326,15113225,1,3487911,1,1,1,'B',1,0.887665,119,286888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 227}}',28.9274,175188747,106912,NULL,'2022-10-20 02:27:35',1666232855,NULL),(1854441871,15117049,1,240357,0,1,1,'D',1,0.475,17,113855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 38}, \"maximum_statistics\": {\"great\": 120}}',0.069678,146521761,72544,NULL,'2019-09-29 17:30:05',1569778205,NULL),(1854381096,15117049,1,315550,0,1,1,'D',1,0.565476,15,115938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 45, \"great\": 67}, \"maximum_statistics\": {\"great\": 168}}',0.309781,146521837,113172,NULL,'2019-09-29 17:35:11',1569778511,NULL),(1854475929,15117049,1,651877,0,1,1,'D',1,0.6125,17,123286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 55}, \"maximum_statistics\": {\"great\": 120}}',0.479934,146521789,38358,NULL,'2019-09-29 17:32:14',1569778334,NULL),(2413809997,15117049,1,1442771,1,1,1,'C',1,0.776042,53,440290,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 62, \"ignore_hit\": 29, \"ignore_miss\": 207, \"small_bonus\": 136}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',2.86344,NULL,0,'2024-02-26 19:51:50','2024-02-26 19:53:40',1708977220,7442),(1873522947,15117518,1,269411,1,1,1,'A',1,0.995221,1095,990069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1348}, \"maximum_statistics\": {\"great\": 1360}}',NULL,175403082,1660698,NULL,'2022-10-31 04:30:44',1667190644,NULL),(1863474394,15117518,1,279032,1,1,1,'SH',1,0.993366,829,147293,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 818}, \"maximum_statistics\": {\"great\": 829}}',NULL,160418263,347298,NULL,'2021-04-03 01:07:37',1617412057,NULL),(1863474390,15117518,1,279032,1,1,1,'A',1,0.996381,645,139620,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 824}, \"maximum_statistics\": {\"great\": 829}}',NULL,160418165,341526,NULL,'2021-04-03 01:02:51',1617411771,NULL),(1863474398,15117518,1,279056,1,1,1,'SH',1,0.994238,781,297439,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 772}, \"maximum_statistics\": {\"great\": 781}}',NULL,160418492,431905,NULL,'2021-04-03 01:19:02',1617412742,NULL),(1862968774,15117518,1,279056,1,1,1,'X',1,1,781,286637,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 781}, \"maximum_statistics\": {\"great\": 781}}',NULL,159723465,426888,NULL,'2021-03-15 05:25:29',1615785929,NULL),(1859809493,15117518,1,591793,1,1,1,'A',1,0.985177,727,454367,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1704}, \"maximum_statistics\": {\"great\": 1754}}',NULL,154733273,1219624,NULL,'2020-09-28 12:49:29',1601297369,NULL),(1873884736,15117518,1,650745,1,1,1,'SH',1,0.996183,1048,992983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1048}}',NULL,175835388,1427442,NULL,'2022-11-23 04:45:18',1669178718,NULL),(1872899136,15117518,1,681500,1,1,1,'S',1,0.987208,899,958719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 876}, \"maximum_statistics\": {\"great\": 899}}',NULL,174343664,1309800,NULL,'2022-09-04 04:53:16',1662267196,NULL),(1864406882,15117518,1,757048,1,1,1,'A',1,0.958673,587,805898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 1706}, \"maximum_statistics\": {\"great\": 1839}}',NULL,161773122,1846822,NULL,'2021-05-10 07:43:20',1620632600,NULL),(1861916348,15117518,1,834076,1,1,1,'B',1,0.897511,468,711020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 568}, \"maximum_statistics\": {\"great\": 683}}',NULL,157868229,676888,NULL,'2021-01-17 07:52:31',1610869951,NULL),(1861242514,15117518,1,1019139,0,1,1,'A',1,0.934673,412,769104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1194}}',NULL,156963487,1049839,NULL,'2020-12-18 04:52:19',1608267139,NULL),(1856338813,15117518,1,1019139,0,1,1,'A',1,0.937186,805,745065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 36, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1194}}',NULL,149431915,1068934,NULL,'2020-03-23 09:31:01',1584955861,NULL),(1864388724,15117518,1,1019143,1,1,1,'A',1,0.977396,919,869150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1057}, \"maximum_statistics\": {\"great\": 1106}}',NULL,161773496,1386910,NULL,'2021-05-10 08:05:51',1620633951,NULL),(1861301587,15117518,1,1126510,1,1,1,'A',1,0.979846,517,452564,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 521}}',NULL,157064679,381550,NULL,'2020-12-21 05:20:58',1608528058,NULL),(1874548410,15117518,1,1214311,1,1,1,'B',1,0.839436,225,470838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 109, \"great\": 999}, \"maximum_statistics\": {\"great\": 1311}}',NULL,176931731,727262,NULL,'2023-01-21 13:33:27',1674308007,NULL),(1862258069,15117518,1,1262364,1,1,1,'A',1,0.986268,387,272134,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1420}}',NULL,158491199,760948,NULL,'2021-02-06 09:38:51',1612604331,NULL),(1866379025,15117518,1,1308355,1,1,1,'A',1,0.902562,294,644929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 62, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1288}}',NULL,164714202,908330,NULL,'2021-08-07 15:15:28',1628349328,NULL),(1864374104,15117518,1,1308355,1,1,1,'A',1,0.935947,418,709216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1288}}',NULL,161772958,1038090,NULL,'2021-05-10 07:34:09',1620632049,NULL),(1874580158,15117518,1,1343641,1,1,1,'A',1,0.918203,491,670759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 63, \"great\": 1515}, \"maximum_statistics\": {\"great\": 1736}}',NULL,176932766,1400546,NULL,'2023-01-21 14:32:16',1674311536,NULL),(1855317378,15117518,1,1565460,1,1,1,'A',1,0.995004,1075,298260,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 1194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1201}}',NULL,147854049,723099,NULL,'2019-12-26 18:30:02',1577385002,NULL),(1873552262,15117518,1,1583277,1,1,1,'A',1,0.917301,423,321296,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 31, \"great\": 1565}, \"maximum_statistics\": {\"great\": 1838}}',NULL,175305404,944160,NULL,'2022-10-26 04:29:45',1666758585,NULL),(1873107272,15117518,1,1610538,1,1,1,'A',1,0.981608,544,923831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 2138}, \"maximum_statistics\": {\"great\": 2202}}',NULL,174772353,2309672,NULL,'2022-09-28 06:34:14',1664346854,NULL),(1874492612,15117518,1,1963885,1,1,1,'A',1,0.932773,650,737011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 31, \"great\": 1679}, \"maximum_statistics\": {\"great\": 1904}}',NULL,176931994,1884704,NULL,'2023-01-21 13:47:14',1674308834,NULL),(1862497249,15117518,1,2218293,1,1,1,'S',1,0.999401,835,1007198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 834}, \"maximum_statistics\": {\"great\": 835}}',NULL,158866170,1071720,NULL,'2021-02-17 03:30:28',1613532628,NULL),(1861288022,15117518,1,2537392,1,1,1,'A',1,0.908559,285,616861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 52, \"great\": 1169}, \"maximum_statistics\": {\"great\": 1367}}',NULL,156961779,931706,NULL,'2020-12-18 03:19:46',1608261586,NULL),(1864078129,15117518,1,2537393,1,1,1,'SH',1,0.985004,1367,920224,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1326}, \"maximum_statistics\": {\"great\": 1367}}',NULL,161231372,1425747,NULL,'2021-04-25 04:28:45',1619324925,NULL),(1868250959,15117518,1,2761032,1,1,1,'A',1,0.993926,1586,299189,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 2043}, \"maximum_statistics\": {\"great\": 2058}}',NULL,167563429,1222037,NULL,'2021-11-18 03:20:18',1637205618,NULL),(1858411040,15117518,1,48661,1,1,1,'XH',1,1,27,1079590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',19.7706,152589776,57916,NULL,'2020-07-10 06:49:53',1594363793,NULL),(1861701543,15117518,1,132388,1,1,1,'XH',1,1,56,1084487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56, \"legacy_combo_increase\": 1}}',21.2275,157645327,234577,NULL,'2021-01-09 14:21:05',1610202065,NULL),(1856791999,15117518,1,1406338,1,1,1,'XH',1,1,79,1061156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',29.4519,149917991,165624,NULL,'2020-04-08 10:32:01',1586341921,NULL),(1858680291,15117518,1,61839,1,1,1,'XH',1,1,119,1018885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 119}}',31.933,152859092,190049,NULL,'2020-07-20 09:47:10',1595238430,NULL),(1857219447,15117518,1,32398,1,1,1,'XH',1,1,77,1018699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',32.0439,150766853,133396,NULL,'2020-05-06 02:54:58',1588733698,NULL),(1863235971,15117518,1,1272513,1,1,1,'XH',1,1,159,1078596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159}, \"maximum_statistics\": {\"great\": 159}}',32.6044,160077172,211389,NULL,'2021-03-25 09:45:15',1616665515,NULL),(1858378523,15117518,1,34529,1,1,1,'XH',1,1,49,908139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',34.103,152565316,42910,NULL,'2020-07-09 07:21:20',1594279280,NULL),(1862496742,15117518,1,2639317,1,1,1,'XH',1,1,206,1075953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206}, \"maximum_statistics\": {\"great\": 206}}',37.6493,158865839,233104,NULL,'2021-02-17 03:16:35',1613531795,NULL),(1857248189,15117518,1,150931,1,1,1,'XH',1,1,132,1068817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',37.9254,150685207,212863,NULL,'2020-05-03 08:35:28',1588494928,NULL),(1858126270,15117518,1,1267686,1,1,1,'XH',1,1,149,1035669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',38.9343,152151215,170477,NULL,'2020-06-23 06:32:31',1592893951,NULL),(1862496611,15117518,1,2639317,1,1,1,'A',1,0.932039,74,838729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 206}}',41.167,158837601,153300,NULL,'2021-02-16 08:11:35',1613463095,NULL),(1857715892,15117518,1,18559,1,1,1,'A',1,0.991525,96,1007570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',42.0727,151637910,152030,NULL,'2020-06-04 10:08:21',1591265301,NULL),(1857248302,15117518,1,150933,1,1,1,'XH',1,1,170,1074067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',43.853,150685131,255619,NULL,'2020-05-03 08:31:18',1588494678,NULL),(1855348327,15117518,1,160083,1,1,1,'XH',1,1,148,1044986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148, \"legacy_combo_increase\": 2}}',44.5939,147826232,205431,NULL,'2019-12-24 23:36:07',1577230567,NULL),(1863967340,15117518,1,2910925,1,1,1,'XH',1,1,274,1008509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274}, \"maximum_statistics\": {\"great\": 274}}',45.9303,161004934,313102,NULL,'2021-04-18 23:08:15',1618787295,NULL),(1864808298,15117518,1,2676334,1,1,1,'B',1,0.874327,162,249528,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 120, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1301}}',46.3988,162465052,505580,NULL,'2021-05-29 16:44:06',1622306646,NULL),(1864052085,15117518,1,2857163,1,1,1,'XH',1,1,413,540097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413}, \"maximum_statistics\": {\"great\": 413}}',48.7236,161193510,313625,NULL,'2021-04-24 05:13:57',1619241237,NULL),(1858907756,15117518,1,162159,1,1,1,'XH',1,1,181,1015004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',49.0764,153383625,316441,NULL,'2020-08-08 07:38:22',1596872302,NULL),(1864263146,15117518,1,2886682,1,1,1,'A',1,0.919291,100,708646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 254}}',50.4069,161667209,198694,NULL,'2021-05-07 11:36:01',1620387361,NULL),(1857825522,15117518,1,2412641,1,1,1,'X',1,1,156,1017253,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',51.0723,151658261,214318,NULL,'2020-06-05 01:34:53',1591320893,NULL),(1864288021,15117518,1,2895929,1,1,1,'XH',1,1,273,1008467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',52.0991,161558747,359587,NULL,'2021-05-04 07:55:43',1620114943,NULL),(1857418125,15117518,1,2347508,1,1,1,'XH',1,1,90,1181344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 90}, \"maximum_statistics\": {\"great\": 90}}',52.8348,151049325,65048,NULL,'2020-05-15 10:10:39',1589537439,NULL),(1858508874,15117518,1,39306,1,1,1,'XH',1,1,228,1055935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',54.3788,152669608,307596,NULL,'2020-07-13 09:58:56',1594634336,NULL),(1857825528,15117518,1,2412641,1,1,1,'XH',1,1,156,1077656,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',55.2465,151658287,219714,NULL,'2020-06-05 01:36:27',1591320987,NULL),(1856974847,15117518,1,264158,1,1,1,'XH',1,1,126,1139761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',56.9235,150404138,330012,NULL,'2020-04-24 01:47:10',1587692830,NULL),(1858920031,15117518,1,53758,1,1,1,'SH',1,0.997462,197,1051504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',57.4053,153383241,240478,NULL,'2020-08-08 07:17:10',1596871030,NULL),(1856261993,15117518,1,76598,1,1,1,'XH',1,1,271,1035714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 271}}',58.3719,149184746,507665,NULL,'2020-03-13 07:04:48',1584083088,NULL),(1856759522,15117518,1,2288650,1,1,1,'XH',1,1,100,1149801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',58.9072,149910201,94988,NULL,'2020-04-08 03:32:23',1586316743,NULL),(1858411386,15117518,1,49174,1,1,1,'XH',1,1,111,1076725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',59.0666,152589755,103612,NULL,'2020-07-10 06:48:04',1594363684,NULL),(1858410024,15117518,1,47465,1,1,1,'XH',1,1,161,1009192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',59.405,152589402,239988,NULL,'2020-07-10 06:22:49',1594362169,NULL),(1863329535,15117518,1,2855989,1,1,1,'XH',1,1,247,1078053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247}, \"maximum_statistics\": {\"great\": 247}}',59.4222,160075883,368148,NULL,'2021-03-25 08:44:09',1616661849,NULL),(1858888075,15117518,1,33993,1,1,1,'XH',1,1,242,1058723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 1}}',59.4439,153384498,319699,NULL,'2020-08-08 08:31:03',1596875463,NULL),(1858564562,15117518,1,72726,1,1,1,'SH',1,0.99434,265,1016024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 262, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',62.0246,152748686,428516,NULL,'2020-07-16 11:37:42',1594899462,NULL),(1856708452,15117518,1,2263836,1,1,1,'XH',1,1,115,1206423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',62.5334,149909788,91596,NULL,'2020-04-08 03:10:16',1586315416,NULL),(1856308797,15117518,1,20420,1,1,1,'XH',1,1,301,955165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 7}}',63.5872,149432999,478967,NULL,'2020-03-23 10:28:13',1584959293,NULL),(1864107977,15117518,1,2941530,1,1,1,'XH',1,1,427,960292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427}, \"maximum_statistics\": {\"great\": 427}}',64.1768,161155122,450695,NULL,'2021-04-23 04:30:04',1619152204,NULL),(1859590058,15117518,1,2472192,1,1,1,'SH',1,0.997967,246,1067803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',64.3625,154263940,287284,NULL,'2020-09-11 02:30:15',1599791415,NULL),(1858897264,15117518,1,149754,1,1,1,'XH',1,1,192,1072651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',64.9028,153383852,263719,NULL,'2020-08-08 07:51:48',1596873108,NULL),(1858625340,15117518,1,113069,1,1,1,'XH',1,1,203,1010056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',65.1259,152857087,236992,NULL,'2020-07-20 07:49:49',1595231389,NULL),(1858120525,15117518,1,34922,1,1,1,'XH',1,1,349,1053333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',66.0216,152074730,525994,NULL,'2020-06-20 08:32:18',1592641938,NULL),(1857246583,15117518,1,47055,1,1,1,'XH',1,1,162,1058987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',66.1297,150767153,271701,NULL,'2020-05-06 03:14:39',1588734879,NULL),(1858893058,15117518,1,38528,1,1,1,'XH',1,1,207,1067494,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 207}}',66.2203,153384385,304549,NULL,'2020-08-08 08:25:06',1596875106,NULL),(1858626959,15117518,1,29609,1,1,1,'XH',1,1,236,1021322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',66.3367,152941275,274742,NULL,'2020-07-23 11:27:58',1595503678,NULL),(1858913925,15117518,1,674825,1,1,1,'XH',1,1,236,1074340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',66.6373,153383748,222037,NULL,'2020-08-08 07:46:23',1596872783,NULL),(1862410666,15117518,1,2699209,1,1,1,'XH',1,1,410,1074762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 410}, \"maximum_statistics\": {\"great\": 410}}',66.9367,158671162,424699,NULL,'2021-02-11 14:02:41',1613052161,NULL),(1857242528,15117518,1,144788,1,1,1,'SH',1,0.991803,122,1115191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',66.9744,150767442,220798,NULL,'2020-05-06 03:32:17',1588735937,NULL),(1864458020,15117518,1,2941531,1,1,1,'A',1,0.929329,167,763190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 501}, \"maximum_statistics\": {\"great\": 566}}',68.043,161730671,462521,NULL,'2021-05-09 02:16:09',1620526569,NULL),(1863759173,15117518,1,385065,1,1,1,'XH',1,1,357,1015396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357}, \"maximum_statistics\": {\"great\": 357}}',69.6238,160721940,647144,NULL,'2021-04-11 09:45:56',1618134356,NULL),(1858868213,15117518,1,1769732,1,1,1,'SH',1,0.994585,277,1056893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 277}}',69.7013,153384225,312642,NULL,'2020-08-08 08:14:42',1596874482,NULL),(1863236546,15117518,1,1272514,1,1,1,'XH',1,1,342,1073467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342}, \"maximum_statistics\": {\"great\": 342}}',69.8095,160077077,379337,NULL,'2021-03-25 09:40:26',1616665226,NULL),(1857723814,15117518,1,26650,1,1,1,'XH',1,1,182,958926,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',70.4276,151658559,180864,NULL,'2020-06-05 01:51:24',1591321884,NULL),(1856193820,15117518,1,30008,1,1,1,'XH',1,1,114,1147062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',70.6684,149184389,147780,NULL,'2020-03-13 06:32:17',1584081137,NULL),(1863761455,15117518,1,2856809,1,1,1,'A',1,0.927936,124,693904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 505}, \"maximum_statistics\": {\"great\": 562}}',70.9582,160725571,329818,NULL,'2021-04-11 12:15:35',1618143335,NULL),(1858563876,15117518,1,71703,1,1,1,'SH',1,0.992647,340,1037872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 340, \"legacy_combo_increase\": 5}}',71.3409,152748788,653663,NULL,'2020-07-16 11:42:44',1594899764,NULL),(1856308790,15117518,1,20420,1,1,1,'SH',1,0.983389,301,969140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 7}}',71.5845,149432611,495575,NULL,'2020-03-23 10:07:27',1584958047,NULL),(1862485589,15117518,1,2628776,1,1,1,'XH',1,1,372,1074390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372}, \"maximum_statistics\": {\"great\": 372}}',71.8503,158837425,381066,NULL,'2021-02-16 08:02:40',1613462560,NULL),(1856641150,15117518,1,1406341,1,1,1,'XH',1,1,218,1063331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218}}',72.0817,149719349,263560,NULL,'2020-04-02 06:05:29',1585807529,NULL),(1868313587,15117518,1,3186141,1,1,1,'B',1,0.8896,295,658567,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 511}, \"maximum_statistics\": {\"great\": 625}}',72.1374,167564383,438357,NULL,'2021-11-18 04:23:09',1637209389,NULL),(1864799220,15117518,1,2382810,1,1,1,'XH',1,1,288,1061317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288}, \"maximum_statistics\": {\"great\": 288}}',72.1556,162457368,308084,NULL,'2021-05-29 12:34:51',1622291691,NULL),(1865485331,15117518,1,2958705,1,1,1,'A',1,0.970379,323,949256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 422}}',72.3843,163414786,472679,NULL,'2021-06-28 05:45:11',1624859111,NULL),(1864263079,15117518,1,2886682,1,1,1,'SH',1,0.98622,254,925775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 254}}',72.5068,161667146,293731,NULL,'2021-05-07 11:34:02',1620387242,NULL),(1864107985,15117518,1,2941530,1,1,1,'XH',1,1,427,1018501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427}, \"maximum_statistics\": {\"great\": 427}}',72.5092,161155166,469195,NULL,'2021-04-23 04:33:18',1619152398,NULL),(1865127024,15117518,1,2992586,1,1,1,'XH',1,1,406,1011320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 406}, \"maximum_statistics\": {\"great\": 406}}',73.5297,162678426,430250,NULL,'2021-06-04 23:26:53',1622849213,NULL),(1858381052,15117518,1,36657,1,1,1,'XH',1,1,96,962920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',73.8203,152565209,78300,NULL,'2020-07-09 07:13:35',1594278815,NULL),(1859624642,15117518,1,2583373,1,1,1,'XH',1,1,298,1025300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',73.9248,154392154,286730,NULL,'2020-09-16 08:02:31',1600243351,NULL),(1856197464,15117518,1,33193,1,1,1,'XH',1,1,256,1007937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 256}}',74.8693,149147122,308322,NULL,'2020-03-11 08:31:17',1583915477,NULL),(1858639062,15117518,1,38138,1,1,1,'SH',1,0.997748,222,1063314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',74.9204,152887533,260380,NULL,'2020-07-21 11:21:21',1595330481,NULL),(1863966786,15117518,1,2910876,1,1,1,'XH',1,1,430,1017280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430}, \"maximum_statistics\": {\"great\": 430}}',76.6438,161019362,517775,NULL,'2021-04-19 11:12:31',1618830751,NULL),(1857756322,15117518,1,155990,1,1,1,'S',1,0.995968,124,1086744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',77.2898,151551438,216370,NULL,'2020-06-01 08:25:20',1590999920,NULL),(1858201110,15117518,1,86118,1,1,1,'XH',1,1,165,1057899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',78.0745,152150769,295454,NULL,'2020-06-23 05:56:19',1592891779,NULL),(1868741907,15117518,1,3057152,1,1,1,'SH',1,0.993808,323,998909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 323}}',78.3936,168343307,353649,NULL,'2021-12-19 01:51:06',1639878666,NULL),(1858412601,15117518,1,50893,1,1,1,'XH',1,1,310,1071055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',78.4863,152589867,503986,NULL,'2020-07-10 06:57:16',1594364236,NULL),(1858122817,15117518,1,1267685,1,1,1,'XH',1,1,275,1065420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',78.5538,152151587,349819,NULL,'2020-06-23 07:03:58',1592895838,NULL),(1858680614,15117518,1,62021,1,1,1,'SH',1,0.998141,269,1041004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',78.8357,152859372,363562,NULL,'2020-07-20 10:02:23',1595239343,NULL),(1857783261,15117518,1,1562172,1,1,1,'A',1,0.996785,302,1039014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 311}}',78.9343,151637833,310051,NULL,'2020-06-04 10:05:02',1591265102,NULL),(1872945801,15117518,1,3753467,1,1,1,'A',1,0.995994,398,1037471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 620}, \"maximum_statistics\": {\"great\": 624}}',79.3807,174433424,627188,NULL,'2022-09-09 09:16:32',1662714992,NULL),(1863073899,15117518,1,2813356,1,1,1,'XH',1,1,321,1074139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321}, \"maximum_statistics\": {\"great\": 321}}',80.2446,159653802,356856,NULL,'2021-03-13 08:43:26',1615625006,NULL),(1858624455,15117518,1,27609,1,1,1,'SH',1,0.98996,249,1037677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',80.4327,152941037,319807,NULL,'2020-07-23 11:15:05',1595502905,NULL),(1856482574,15117518,1,165228,1,1,1,'XH',1,1,149,1182547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',80.4333,149622809,264864,NULL,'2020-03-30 04:58:14',1585544294,NULL),(1858305376,15117518,1,1940768,1,1,1,'SH',1,0.97008,752,974096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 707, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 752}}',80.7225,152434441,1090667,NULL,'2020-07-04 08:50:09',1593852609,NULL),(1859793344,15117518,1,46617,1,1,1,'XH',1,1,317,1067209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 2}}',81.0755,154733115,526094,NULL,'2020-09-28 12:42:15',1601296935,NULL),(1857755541,15117518,1,2382842,1,1,1,'SH',1,0.979943,349,946102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',81.246,151657666,474997,NULL,'2020-06-05 00:56:06',1591318566,NULL),(1858677589,15117518,1,59952,1,1,1,'SH',1,0.990676,429,985568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 421, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 429}}',81.6003,152912786,571778,NULL,'2020-07-22 10:00:09',1595412009,NULL),(1857779551,15117518,1,62682,1,1,1,'XH',1,1,295,1008872,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',82.4932,151659544,359976,NULL,'2020-06-05 02:56:46',1591325806,NULL),(1859625635,15117518,1,2598844,1,1,1,'XH',1,1,313,1025980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',82.551,154392226,312243,NULL,'2020-09-16 08:07:15',1600243635,NULL),(1864262980,15117518,1,2886682,1,1,1,'X',1,1,254,968881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',83.6097,161555734,300921,NULL,'2021-05-04 05:00:36',1620104436,NULL),(1862409800,15117518,1,2699208,1,1,1,'XH',1,1,470,1011624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 470}, \"maximum_statistics\": {\"great\": 470}}',84.4864,158671478,574884,NULL,'2021-02-11 14:12:58',1613052778,NULL),(1856558059,15117518,1,2263837,1,1,1,'XH',1,1,242,1072137,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',85.9323,149853221,268559,NULL,'2020-04-06 10:00:50',1586167250,NULL),(1866381241,15117518,1,2854062,1,1,1,'B',1,0.867682,148,319532,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 53, \"great\": 681}, \"maximum_statistics\": {\"great\": 854}}',86.2109,164645160,390645,NULL,'2021-08-05 13:14:56',1628169296,NULL),(1861083418,15117518,1,137108,1,1,1,'XH',1,1,281,997001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281}, \"maximum_statistics\": {\"great\": 281}}',86.5362,156685768,342924,NULL,'2020-12-09 07:57:14',1607500634,NULL),(1858624542,15117518,1,27812,1,1,1,'XH',1,1,363,1052587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',86.5407,152887201,529292,NULL,'2020-07-21 11:05:43',1595329543,NULL),(1873936874,15117518,1,112581,1,1,1,'SH',1,0.998127,267,1056697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 267}}',86.9685,175886166,340296,NULL,'2022-11-26 02:11:07',1669428667,NULL),(1857219229,15117518,1,32138,1,1,1,'SH',1,0.991166,283,1014223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',87.3615,150744636,423380,NULL,'2020-05-05 09:37:24',1588671444,NULL),(1863152264,15117518,1,2558915,1,1,1,'A',1,0.994912,641,992713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1081}}',88.9944,159783110,1209689,NULL,'2021-03-17 00:34:18',1615941258,NULL),(1858217329,15117518,1,97377,1,1,1,'SH',1,0.994104,424,979062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424}}',89.1524,152433952,569976,NULL,'2020-07-04 08:22:30',1593850950,NULL),(1857235853,15117518,1,137798,1,1,1,'XH',1,1,376,1077378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',89.6232,150767291,529197,NULL,'2020-05-06 03:22:36',1588735356,NULL),(1859772590,15117518,1,28684,1,1,1,'SH',1,0.998188,276,960552,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',91.0976,154733866,304008,NULL,'2020-09-28 13:15:50',1601298950,NULL),(1858536702,15117518,1,50510,1,1,1,'SH',1,0.997674,430,998412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',91.8952,152668018,610152,NULL,'2020-07-13 08:14:50',1594628090,NULL),(1864469936,15117518,1,2423227,1,1,1,'B',1,0.87395,495,539493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 77, \"great\": 1234}, \"maximum_statistics\": {\"great\": 1547}}',93.114,161841645,1062176,NULL,'2021-05-12 07:55:36',1620806136,NULL),(1867322308,15117518,1,2978157,1,1,1,'SH',1,0.999231,650,1010248,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 649}, \"maximum_statistics\": {\"great\": 650}}',93.1257,166220264,657344,NULL,'2021-09-29 07:44:43',1632901483,NULL),(1867131257,15117518,1,2896124,1,1,1,'B',1,0.893857,153,289835,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 90, \"great\": 962}, \"maximum_statistics\": {\"great\": 1107}}',93.6177,165863936,554420,NULL,'2021-09-16 06:43:27',1631774607,NULL),(1863017896,15117518,1,2455544,1,1,1,'XH',1,1,624,1028182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624}, \"maximum_statistics\": {\"great\": 624}}',93.6515,159685281,826876,NULL,'2021-03-14 03:13:25',1615691605,NULL),(1857416601,15117518,1,2347507,1,1,1,'A',1,0.988166,144,1026520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',93.9058,151049558,152971,NULL,'2020-05-15 10:21:40',1589538100,NULL),(1857393313,15117518,1,66366,1,1,1,'X',1,1,307,1004092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 307, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',94.0579,151020108,433632,NULL,'2020-05-14 11:05:21',1589454321,NULL),(1858619530,15117518,1,109613,1,1,1,'SH',1,0.998276,290,977839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 290}}',94.2128,152940555,392886,NULL,'2020-07-23 10:48:09',1595501289,NULL),(1860218005,15117518,1,2512569,1,1,1,'SH',1,0.998615,361,1007863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 360}, \"maximum_statistics\": {\"great\": 361}}',95.5994,155357530,410892,NULL,'2020-10-23 00:38:19',1603413499,NULL),(1854260212,15117518,1,1869956,1,1,1,'XH',1,1,256,1072550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256}}',96.1852,146149911,303732,NULL,'2019-09-03 00:14:50',1567469690,NULL),(1866381221,15117518,1,2854062,1,1,1,'A',1,0.942623,228,407467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 786}, \"maximum_statistics\": {\"great\": 854}}',96.3989,164644218,523643,NULL,'2021-08-05 12:41:26',1628167286,NULL),(1856308669,15117518,1,20369,1,1,1,'XH',1,1,474,961690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 474, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 474, \"legacy_combo_increase\": 8}}',96.5084,149300187,728916,NULL,'2020-03-18 03:40:26',1584502826,NULL),(1864107882,15117518,1,2941531,1,1,1,'XH',1,1,566,1010858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 566}, \"maximum_statistics\": {\"great\": 566}}',97.3344,161153042,688452,NULL,'2021-04-23 02:51:06',1619146266,NULL),(1861083439,15117518,1,137111,1,1,1,'SH',1,0.99827,289,1006274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 289}}',97.6124,156685808,323466,NULL,'2020-12-09 07:59:22',1607500762,NULL),(1858184390,15117518,1,73890,1,1,1,'SH',1,0.989761,293,1037320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293, \"legacy_combo_increase\": 2}}',97.6159,152197642,568060,NULL,'2020-06-25 01:50:26',1593049826,NULL),(1861239068,15117518,1,173812,1,1,1,'XH',1,1,361,1011848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361}, \"maximum_statistics\": {\"great\": 361}}',97.7162,156902335,429072,NULL,'2020-12-16 06:02:22',1608098542,NULL),(1861930989,15117518,1,2785487,1,1,1,'A',1,0.946204,565,363916,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 58, \"great\": 1551}, \"maximum_statistics\": {\"great\": 1673}}',99.2354,157947002,1137630,NULL,'2021-01-20 00:01:16',1611100876,NULL),(1855024408,15117518,1,2064238,1,1,1,'X',1,1,425,958320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',99.5608,147446427,470500,NULL,'2019-11-30 09:44:12',1575107052,NULL),(1862409807,15117518,1,2699208,1,1,1,'SH',1,0.991489,470,1045794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 462}, \"maximum_statistics\": {\"great\": 470}}',99.6068,158671966,593704,NULL,'2021-02-11 14:29:41',1613053781,NULL),(1857248272,15117518,1,150932,1,1,1,'X',1,1,357,1013161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',99.8161,150685270,419148,NULL,'2020-05-03 08:38:56',1588495136,NULL),(1857501141,15117518,1,2347509,1,1,1,'SH',1,0.997992,249,1066157,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',101.02,151088782,271222,NULL,'2020-05-16 14:03:27',1589637807,NULL),(1865116201,15117518,1,2830303,1,1,1,'A',1,0.934566,220,350805,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 54, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1406}}',101.061,162722679,838222,NULL,'2021-06-06 07:25:24',1622964324,NULL),(1857011838,15117518,1,56464,1,1,1,'S',1,0.996788,467,472839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 467}}',101.133,150403820,376540,NULL,'2020-04-24 01:25:58',1587691558,NULL),(1854679270,15117518,1,1847283,1,1,1,'X',1,1,197,1048846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',101.181,146873144,228874,NULL,'2019-10-25 04:08:49',1571976529,NULL),(1858231319,15117518,1,110327,1,1,1,'XH',1,1,313,994070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',101.274,152433698,375480,NULL,'2020-07-04 08:07:32',1593850052,NULL),(1866659365,15117518,1,3017106,1,1,1,'S',1,0.961896,538,988122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 497}, \"maximum_statistics\": {\"great\": 538}}',105.179,165071778,655968,NULL,'2021-08-19 10:03:29',1629367409,NULL),(1866381278,15117518,1,2854062,1,1,1,'B',1,0.891101,240,715744,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 700}, \"maximum_statistics\": {\"great\": 854}}',105.404,164712792,741668,NULL,'2021-08-07 14:25:31',1628346331,NULL),(1858603080,15117518,1,94396,1,1,1,'A',1,0.995516,493,971137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 666, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 669}}',106.419,152857853,790924,NULL,'2020-07-20 08:33:40',1595234020,NULL),(1859620318,15117518,1,2503731,1,1,1,'XH',1,1,372,1014874,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',106.42,154263095,472272,NULL,'2020-09-11 01:38:20',1599788300,NULL),(1858545392,15117518,1,58782,1,1,1,'XH',1,1,315,1056403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',106.733,152748431,370359,NULL,'2020-07-16 11:25:40',1594898740,NULL),(1863762883,15117518,1,1363488,1,1,1,'SH',1,0.990741,216,1129012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 216}}',107.304,160721288,323578,NULL,'2021-04-11 09:17:28',1618132648,NULL),(1874042255,15117518,1,305430,1,1,1,'S',1,0.997487,398,938526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 398}}',107.773,176125301,475480,NULL,'2022-12-09 10:26:01',1670581561,NULL),(1857779564,15117518,1,62716,1,1,1,'A',1,0.99455,193,949467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',108.025,151659362,395693,NULL,'2020-06-05 02:42:49',1591324969,NULL),(1854864566,15117518,1,1954168,1,1,1,'S',1,0.995924,368,943312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',108.55,146937412,419660,NULL,'2019-10-28 20:59:02',1572296342,NULL),(1864872113,15117518,1,2285816,1,1,1,'XH',1,1,390,1013167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390}, \"maximum_statistics\": {\"great\": 390}}',108.654,162457528,473856,NULL,'2021-05-29 12:40:42',1622292042,NULL),(1858120379,15117518,1,34832,1,1,1,'SH',1,0.993566,544,1037995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',109.179,152074544,736408,NULL,'2020-06-20 08:20:38',1592641238,NULL),(1856558154,15117518,1,2263838,1,1,1,'XH',1,1,170,1180912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',109.674,149853029,159576,NULL,'2020-04-06 09:53:13',1586166793,NULL),(1872729668,15117518,1,190044,1,1,1,'XH',1,1,372,1008338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372}, \"maximum_statistics\": {\"great\": 372}}',109.739,174172992,434628,NULL,'2022-08-26 06:44:43',1661496283,NULL),(1873739249,15117518,1,40153,1,1,1,'SH',1,0.99711,346,956364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 344}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',110.669,175779750,389854,NULL,'2022-11-20 01:31:36',1668907896,NULL),(1859784916,15117518,1,123534,1,1,1,'SH',1,0.997207,358,984392,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',111.188,154631838,438096,NULL,'2020-09-25 05:25:41',1601011541,NULL),(1859496683,15117518,1,2570702,1,1,1,'X',1,1,419,953243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419}, \"maximum_statistics\": {\"great\": 419}}',111.529,154094547,500540,NULL,'2020-09-04 09:06:25',1599210385,NULL),(1873214824,15117518,1,2854062,1,1,1,'A',1,0.920375,283,768685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 749}, \"maximum_statistics\": {\"great\": 854}}',111.53,174939390,813476,NULL,'2022-10-06 07:34:07',1665041647,NULL),(1854294092,15117518,1,113303,1,1,1,'XH',1,1,345,1064403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',111.534,146179949,446352,NULL,'2019-09-05 12:24:51',1567686291,NULL),(1863330680,15117518,1,2856809,1,1,1,'XH',1,1,562,1014599,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 562}, \"maximum_statistics\": {\"great\": 562}}',111.642,160111567,721243,NULL,'2021-03-26 06:06:56',1616738816,NULL),(1857416615,15117518,1,2347507,1,1,1,'XH',1,1,169,1182805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',112.317,151049756,185480,NULL,'2020-05-15 10:31:35',1589538695,NULL),(1863998243,15117518,1,2051089,1,1,1,'XH',1,1,286,1014813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286}, \"maximum_statistics\": {\"great\": 286}}',112.515,161156016,319548,NULL,'2021-04-23 05:20:24',1619155224,NULL),(1873739254,15117518,1,40153,1,1,1,'X',1,1,346,965123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',113.393,175779810,391324,NULL,'2022-11-20 01:36:40',1668908200,NULL),(1860457375,15117518,1,2515388,1,1,1,'A',1,0.924725,259,323430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 83, \"great\": 1629}, \"maximum_statistics\": {\"great\": 1820}}',113.491,155777733,909800,NULL,'2020-11-08 05:29:44',1604813384,NULL),(1864604436,15117518,1,2822732,1,1,1,'XH',1,1,318,1014816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318}, \"maximum_statistics\": {\"great\": 318}}',113.531,162032848,358164,NULL,'2021-05-17 13:25:43',1621257943,NULL),(1858620990,15117518,1,110327,1,1,1,'SH',1,0.998403,313,1053075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',114.906,152913117,393055,NULL,'2020-07-22 10:20:05',1595413205,NULL),(1874516044,15117518,1,184768,1,1,1,'X',1,1,387,959488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387}, \"maximum_statistics\": {\"great\": 387}}',115.025,176849076,442332,NULL,'2023-01-16 19:40:27',1673898027,NULL),(1858925437,15117518,1,955423,1,1,1,'SH',1,0.989837,246,1150872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',115.173,153384149,277660,NULL,'2020-08-08 08:09:45',1596874185,NULL),(1874046322,15117518,1,319546,1,1,1,'A',1,0.995859,383,441157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 481}, \"maximum_statistics\": {\"great\": 483}}',115.327,176125336,329008,NULL,'2022-12-09 10:28:25',1670581705,NULL),(1864264372,15117518,1,2888161,1,1,1,'SH',1,0.993711,318,996590,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 314}, \"maximum_statistics\": {\"great\": 318}}',115.467,161555900,414096,NULL,'2021-05-04 05:10:01',1620105001,NULL),(1854962910,15117518,1,52942,1,1,1,'A',1,0.997059,278,919727,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',115.673,147246749,378984,NULL,'2019-11-17 09:09:46',1573981786,NULL),(1858381184,15117518,1,36658,1,1,1,'XH',1,1,115,960987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',115.757,152565111,105756,NULL,'2020-07-09 07:05:31',1594278331,NULL),(1858922132,15117518,1,55997,1,1,1,'SH',1,0.984873,628,918025,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 609, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 628}}',116.26,153274562,800388,NULL,'2020-08-04 08:50:40',1596531040,NULL),(1863720760,15117518,1,2806229,1,1,1,'SH',1,0.998636,733,1019784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 731}, \"maximum_statistics\": {\"great\": 733}}',116.785,160530352,824004,NULL,'2021-04-06 01:43:26',1617673406,NULL),(1859770572,15117518,1,27071,1,1,1,'XH',1,1,311,964010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',116.826,154631958,353040,NULL,'2020-09-25 05:32:41',1601011961,NULL),(1857588543,15117518,1,2328271,1,1,1,'SH',1,0.978992,357,949900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 342}, \"maximum_statistics\": {\"great\": 357}}',116.871,151465572,391273,NULL,'2020-05-29 10:03:32',1590746612,NULL),(1863970562,15117518,1,2918513,1,1,1,'A',1,0.958791,274,767862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 685}, \"maximum_statistics\": {\"great\": 728}}',117.354,161076047,648120,NULL,'2021-04-20 23:10:09',1618960209,NULL),(1869666124,15117518,1,47110,1,1,1,'A',1,0.969432,271,860626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 439}, \"maximum_statistics\": {\"great\": 458}}',117.414,169659666,427566,NULL,'2022-02-09 08:48:32',1644396512,NULL),(1858124220,15117518,1,2347509,1,1,1,'XH',1,1,249,1075336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',117.508,152175596,271942,NULL,'2020-06-24 05:38:53',1592977133,NULL),(1864872119,15117518,1,2285816,1,1,1,'SH',1,0.989744,390,1040672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 382}, \"maximum_statistics\": {\"great\": 390}}',117.715,162457769,487403,NULL,'2021-05-29 12:49:22',1622292562,NULL),(1868847499,15117518,1,3351143,1,1,1,'XH',1,1,500,1015090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 500}, \"maximum_statistics\": {\"great\": 500}}',118.452,168344369,602760,NULL,'2021-12-19 02:53:56',1639882436,NULL),(1868725817,15117518,1,401482,1,1,1,'X',1,1,233,913145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233}, \"maximum_statistics\": {\"great\": 233}}',118.476,168247928,292480,NULL,'2021-12-15 06:45:52',1639550752,NULL),(1860436093,15117518,1,2503993,1,1,1,'A',1,0.923888,328,328976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 92, \"great\": 1941}, \"maximum_statistics\": {\"great\": 2181}}',118.844,155777854,1121150,NULL,'2020-11-08 05:35:01',1604813701,NULL),(1856197430,15117518,1,33191,1,1,1,'XH',1,1,388,1000555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 388}}',118.923,149146669,489768,NULL,'2020-03-11 07:47:11',1583912831,NULL),(1864102360,15117518,1,2035100,1,1,1,'XH',1,1,292,1015200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292}, \"maximum_statistics\": {\"great\": 292}}',119.164,161155965,299400,NULL,'2021-04-23 05:17:56',1619155076,NULL),(1858541397,15117518,1,1769729,1,1,1,'A',1,0.989717,386,1038334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 382, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',119.252,152746624,559892,NULL,'2020-07-16 09:57:40',1594893460,NULL),(1858542605,15117518,1,55643,1,1,1,'XH',1,1,381,1004478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',119.61,152748098,411648,NULL,'2020-07-16 11:09:37',1594897777,NULL),(1863970570,15117518,1,2918513,1,1,1,'A',1,0.943681,274,780989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 660}, \"maximum_statistics\": {\"great\": 728}}',119.706,161090997,679104,NULL,'2021-04-21 11:16:57',1619003817,NULL),(1862484210,15117518,1,2628773,1,1,1,'XH',1,1,480,1015710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480}, \"maximum_statistics\": {\"great\": 480}}',119.717,158837318,587268,NULL,'2021-02-16 07:56:50',1613462210,NULL),(1861086930,15117518,1,140505,1,1,1,'A',1,0.993455,309,957759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 382}}',120.08,156648048,384382,NULL,'2020-12-08 00:54:53',1607388893,NULL),(1857825427,15117518,1,2412639,1,1,1,'SH',1,0.996516,287,1004877,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',120.382,151658173,384276,NULL,'2020-06-05 01:30:22',1591320622,NULL),(1859496689,15117518,1,2570702,1,1,1,'SH',1,0.998807,419,1003998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',120.495,154094784,516444,NULL,'2020-09-04 09:20:48',1599211248,NULL),(1854864583,15117518,1,1954168,1,1,1,'XH',1,1,368,1009628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',120.577,146937436,435984,NULL,'2019-10-28 21:00:55',1572296455,NULL),(1863720588,15117518,1,2804595,1,1,1,'A',1,0.935826,334,796951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 801}, \"maximum_statistics\": {\"great\": 896}}',120.718,160530434,803854,NULL,'2021-04-06 01:47:24',1617673644,NULL),(1863986535,15117518,1,2693089,1,1,1,'A',1,0.960557,202,758452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 405}, \"maximum_statistics\": {\"great\": 431}}',121.032,161191392,343744,NULL,'2021-04-24 03:42:56',1619235776,NULL),(1864039654,15117518,1,2627593,1,1,1,'A',1,0.984429,285,1044480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 289}}',121.196,161192078,338900,NULL,'2021-04-24 04:11:28',1619237488,NULL),(1860352311,15117518,1,2406513,1,1,1,'XH',1,1,374,1008880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',121.344,155537649,461484,NULL,'2020-10-30 01:27:35',1604021255,NULL),(1864249791,15117518,1,2322199,1,1,1,'XH',1,1,513,1011542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513}, \"maximum_statistics\": {\"great\": 513}}',122.077,161558647,708720,NULL,'2021-05-04 07:50:11',1620114611,NULL),(1863068035,15117518,1,2808470,1,1,1,'A',1,0.969786,265,417310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 491}, \"maximum_statistics\": {\"great\": 513}}',122.289,159723541,330674,NULL,'2021-03-15 05:30:46',1615786246,NULL),(1859832262,15117518,1,2412639,1,1,1,'XH',1,1,287,1015142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',122.452,154732581,385416,NULL,'2020-09-28 12:14:50',1601295290,NULL),(1859590074,15117518,1,2472192,1,1,1,'XH',1,1,246,1182916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',122.808,154264072,311380,NULL,'2020-09-11 02:39:20',1599791960,NULL),(1868812474,15117518,1,1073090,0,1,1,'B',1,0.808874,105,418951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 41, \"great\": 403}, \"maximum_statistics\": {\"great\": 586}}',123.062,168247883,252999,NULL,'2021-12-15 06:42:27',1639550547,NULL),(1857011844,15117518,1,56464,1,1,1,'S',1,0.994647,467,941500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 467}}',123.073,150403904,577620,NULL,'2020-04-24 01:32:17',1587691937,NULL),(1859524301,15117518,1,29685,1,1,1,'XH',1,1,345,1010698,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',123.609,154263585,428724,NULL,'2020-09-11 02:06:22',1599789982,NULL),(1867390362,15117518,1,3168256,0,1,1,'A',1,0.919159,128,340047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 68, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1237}}',123.651,166219958,539594,NULL,'2021-09-29 07:21:24',1632900084,NULL),(1858411095,15117518,1,48749,1,1,1,'XH',1,1,174,1029027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 174}}',124.096,152589731,207595,NULL,'2020-07-10 06:46:11',1594363571,NULL),(1863968509,15117518,1,2911775,1,1,1,'SH',1,0.99703,505,1063044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 502}, \"maximum_statistics\": {\"great\": 505}}',124.106,160987441,728849,NULL,'2021-04-18 13:15:36',1618751736,NULL),(1866381264,15117518,1,2854062,1,1,1,'A',1,0.960187,294,473083,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 810}, \"maximum_statistics\": {\"great\": 854}}',124.107,164712577,602802,NULL,'2021-08-07 14:17:47',1628345867,NULL),(1863286267,15117518,1,2734740,1,1,1,'A',1,0.970647,925,914308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 956}, \"maximum_statistics\": {\"great\": 1005}}',124.204,160074953,1285074,NULL,'2021-03-25 07:59:06',1616659146,NULL),(1857225296,15117518,1,1449196,1,1,1,'XH',1,1,350,1074821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',124.208,150768706,415568,NULL,'2020-05-06 04:41:58',1588740118,NULL),(1859693064,15117518,1,49530,1,1,1,'SH',1,0.994012,334,945573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',124.27,154627204,409530,NULL,'2020-09-25 00:56:49',1600995409,NULL),(1865156152,15117518,1,2761277,1,1,1,'A',1,0.936736,265,363195,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 70, \"great\": 1713}, \"maximum_statistics\": {\"great\": 1881}}',125.025,163028118,1087822,NULL,'2021-06-16 00:27:09',1623803229,NULL),(1864741508,15117518,1,2849167,1,1,1,'B',1,0.895062,311,683088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 31, \"great\": 863}, \"maximum_statistics\": {\"great\": 1053}}',125.384,162244586,1005202,NULL,'2021-05-23 11:45:53',1621770353,NULL),(1860245437,15117518,1,2423337,1,1,1,'A',1,0.971311,325,908594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',125.583,155332536,405654,NULL,'2020-10-22 00:47:43',1603327663,NULL),(1865126974,15117518,1,2992480,1,1,1,'A',1,0.994281,538,953399,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',126.091,162678345,653118,NULL,'2021-06-04 23:22:32',1622848952,NULL),(1856678051,15117518,1,2173482,1,1,1,'A',1,0.995305,407,986646,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',126.123,149719456,516996,NULL,'2020-04-02 06:12:20',1585807940,NULL),(1858700770,15117518,1,76318,1,1,1,'XH',1,1,349,1005215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',126.204,152858318,424512,NULL,'2020-07-20 09:03:02',1595235782,NULL),(1855141822,15117518,1,2231859,1,1,1,'S',1,0.998969,485,957081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 484}, \"maximum_statistics\": {\"great\": 485}}',126.303,147446469,528670,NULL,'2019-11-30 09:47:48',1575107268,NULL),(1858476279,15117518,1,350,1,1,1,'S',1,0.981842,771,983889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 743, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 3}}',127.225,152745078,1015872,NULL,'2020-07-16 08:25:06',1594887906,NULL),(1864097853,15117518,1,2800959,1,1,1,'XH',1,1,387,1000970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 387}, \"maximum_statistics\": {\"great\": 387}}',127.414,161190878,499740,NULL,'2021-04-24 03:19:06',1619234346,NULL),(1868624968,15117518,1,1295491,1,1,1,'B',1,0.885894,269,638312,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 68, \"great\": 927}, \"maximum_statistics\": {\"great\": 1113}}',127.608,168115907,933169,NULL,'2021-12-10 06:53:38',1639119218,NULL),(1868233114,15117518,1,3074251,1,1,1,'A',1,0.973404,825,884007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 816}, \"maximum_statistics\": {\"great\": 846}}',128.2,167543169,928470,NULL,'2021-11-17 05:55:14',1637128514,NULL),(1855545787,15117518,1,23541,1,1,1,'SH',1,0.998615,361,961996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',128.362,148297704,424662,NULL,'2020-01-23 09:37:26',1579772246,NULL),(1868745787,15117518,1,3064561,1,1,1,'XH',1,1,407,1010998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 407}, \"maximum_statistics\": {\"great\": 407}}',128.542,168343619,513192,NULL,'2021-12-19 02:11:31',1639879891,NULL),(1868218885,15117518,1,126845,1,1,1,'SH',1,0.997275,367,998560,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 367}}',128.952,167522957,483883,NULL,'2021-11-16 08:32:04',1637051524,NULL),(1854976452,15117518,1,61817,1,1,1,'XH',1,1,355,977088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',129.038,147246543,443088,NULL,'2019-11-17 08:53:18',1573980798,NULL),(1874038571,15117518,1,1651841,1,1,1,'XH',1,1,365,1003569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365}, \"maximum_statistics\": {\"great\": 365}}',129.56,176125782,456936,NULL,'2022-12-09 11:04:13',1670583853,NULL),(1859571598,15117518,1,55519,1,1,1,'XH',1,1,490,1009543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 490, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 490}}',130.233,154263377,630240,NULL,'2020-09-11 01:54:21',1599789261,NULL),(1862447101,15117518,1,2724972,1,1,1,'SH',1,0.999219,640,1012697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 639}, \"maximum_statistics\": {\"great\": 640}}',130.238,158803831,751614,NULL,'2021-02-15 07:51:13',1613375473,NULL),(1857011847,15117518,1,56464,1,1,1,'SH',1,0.990364,467,984976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 458, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 467}}',130.761,150404036,598386,NULL,'2020-04-24 01:39:50',1587692390,NULL),(1858410015,15117518,1,47464,1,1,1,'XH',1,1,428,1005056,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 428}, \"maximum_statistics\": {\"great\": 428}}',131.027,152589372,520812,NULL,'2020-07-10 06:20:43',1594362043,NULL),(1862566282,15117518,1,2699137,1,1,1,'SH',1,0.994557,643,996178,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 636}, \"maximum_statistics\": {\"great\": 643}}',131.205,158803673,742788,NULL,'2021-02-15 07:43:25',1613375005,NULL),(1874157033,15117518,1,3625798,1,1,1,'SH',1,0.992632,475,972879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 468}, \"maximum_statistics\": {\"great\": 475}}',131.287,176216093,611886,NULL,'2022-12-14 08:04:29',1671005069,NULL),(1859659477,15117518,1,35887,1,1,1,'SH',1,0.996124,645,997174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 640, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 645}}',131.312,154626747,825774,NULL,'2020-09-25 00:26:51',1600993611,NULL),(1857956846,15117518,1,2415023,1,1,1,'A',1,0.914406,449,657164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 72, \"great\": 1355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1548}}',131.418,151702170,1462890,NULL,'2020-06-06 15:31:37',1591457497,NULL),(1859573201,15117518,1,2459933,0,1,1,'A',1,0.999309,981,161140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1448}}',131.603,154370078,651122,NULL,'2020-09-15 09:40:59',1600162859,NULL),(1860226512,15117518,1,2406045,1,1,1,'SH',1,0.986386,404,969263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',131.813,155320052,492636,NULL,'2020-10-21 14:17:10',1603289830,NULL),(1874157416,15117518,1,2914601,1,1,1,'A',1,0.982366,296,918153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 854}, \"maximum_statistics\": {\"great\": 879}}',132.32,176216138,1044180,NULL,'2022-12-14 08:09:56',1671005396,NULL),(1863074806,15117518,1,2813701,1,1,1,'XH',1,1,447,1014903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447}, \"maximum_statistics\": {\"great\": 447}}',132.326,159651539,518688,NULL,'2021-03-13 06:55:32',1615618532,NULL),(1867147329,15117518,1,2917229,1,1,1,'A',1,0.946658,298,783782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 701}, \"maximum_statistics\": {\"great\": 778}}',132.34,165863749,635856,NULL,'2021-09-16 06:29:06',1631773746,NULL),(1874728111,15117518,1,130311,1,1,1,'S',1,0.999027,514,914205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 513}, \"maximum_statistics\": {\"great\": 514}}',132.63,177046783,680762,NULL,'2023-01-28 01:53:24',1674870804,NULL),(1862104756,15117518,1,2608985,1,1,1,'A',1,0.972067,352,873031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 358}}',132.644,158192553,362340,NULL,'2021-01-28 04:38:25',1611808705,NULL),(1857738961,15117518,1,2005823,1,1,1,'A',1,0.96966,136,801300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',132.798,151551090,355206,NULL,'2020-06-01 08:02:55',1590998575,NULL),(1864239870,15117518,1,661480,1,1,1,'A',1,0.994755,270,908406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 568}, \"maximum_statistics\": {\"great\": 572}}',133.093,161591138,638604,NULL,'2021-05-05 05:48:28',1620193708,NULL),(1863243272,15117518,1,1290727,1,1,1,'XH',1,1,465,1014782,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465}, \"maximum_statistics\": {\"great\": 465}}',133.115,160076737,578821,NULL,'2021-03-25 09:22:42',1616664162,NULL),(1856668000,15117518,1,1927046,1,1,1,'A',1,0.987723,444,975769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',133.131,149720021,485874,NULL,'2020-04-02 06:48:15',1585810095,NULL),(1857672077,15117518,1,2307995,1,1,1,'X',1,1,836,956829,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 836, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 836}}',133.311,151456008,975960,NULL,'2020-05-29 01:07:02',1590714422,NULL),(1860353288,15117518,1,2603859,1,1,1,'XH',1,1,330,1013019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',133.537,155581060,367716,NULL,'2020-10-31 17:12:08',1604164328,NULL),(1859572264,15117518,1,1929543,1,1,1,'S',1,0.987548,522,922242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',133.702,154262585,621810,NULL,'2020-09-11 01:06:39',1599786399,NULL),(1858605639,15117518,1,233452,1,1,1,'SH',1,0.988235,340,1029441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',133.74,152885928,410460,NULL,'2020-07-21 09:57:03',1595325423,NULL),(1874144218,15117518,1,2265088,1,1,1,'A',1,0.946612,363,817117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 450}, \"maximum_statistics\": {\"great\": 487}}',133.743,176215594,484020,NULL,'2022-12-14 07:04:57',1671001497,NULL),(1857119219,15117518,1,743828,1,1,1,'XH',1,1,450,1071973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',133.949,150501678,565325,NULL,'2020-04-27 08:38:29',1587976709,NULL),(1859356905,15117518,1,1912368,1,1,1,'A',1,0.992602,851,925251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1149}}',134.006,153972204,1378182,NULL,'2020-08-30 09:38:32',1598780312,NULL),(1867967932,15117518,1,464887,1,1,1,'A',1,0.991089,502,933933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 499}, \"maximum_statistics\": {\"great\": 505}}',134.066,167206049,586380,NULL,'2021-11-04 05:27:22',1636003642,NULL),(1867996044,15117518,1,544837,1,1,1,'XH',1,1,417,1010839,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 417}, \"maximum_statistics\": {\"great\": 417}}',134.127,167206879,520356,NULL,'2021-11-04 06:33:34',1636007614,NULL),(1859759742,15117518,1,1019051,1,1,1,'XH',1,1,430,1004006,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',134.632,154732709,557496,NULL,'2020-09-28 12:21:58',1601295718,NULL),(1861757691,15117518,1,197963,1,1,1,'A',1,0.976581,251,849901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 411}, \"maximum_statistics\": {\"great\": 427}}',134.779,157648755,429030,NULL,'2021-01-09 16:36:13',1610210173,NULL),(1858929125,15117518,1,710228,1,1,1,'A',1,0.964773,281,866110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',135.422,153275198,438018,NULL,'2020-08-04 09:29:26',1596533366,NULL),(1859578105,15117518,1,1787965,1,1,1,'A',1,0.909745,418,637461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 57, \"great\": 1310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1529}}',135.821,154261761,1178624,NULL,'2020-09-11 00:18:17',1599783497,NULL),(1868758481,15117518,1,3083702,1,1,1,'SH',1,0.998894,452,1009390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 452}}',135.885,168343780,551916,NULL,'2021-12-19 02:20:12',1639880412,NULL),(1856195062,15117518,1,31210,1,1,1,'XH',1,1,364,1000362,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',136.408,149165584,466584,NULL,'2020-03-12 08:23:53',1584001433,NULL),(1859264588,15117518,1,27915,1,1,1,'S',1,0.989796,588,975855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 576, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 588}}',136.887,154015274,841908,NULL,'2020-09-01 00:50:17',1598921417,NULL),(1858452441,15117518,1,211620,1,1,1,'XH',1,1,418,996787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',136.979,152564863,495480,NULL,'2020-07-09 06:47:31',1594277251,NULL),(1863966557,15117518,1,2910875,1,1,1,'SH',1,0.998361,610,1004389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 608}, \"maximum_statistics\": {\"great\": 610}}',137.113,161019788,801828,NULL,'2021-04-19 11:29:57',1618831797,NULL),(1868321703,15117518,1,103307,1,1,1,'XH',1,1,489,1002291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489}, \"maximum_statistics\": {\"great\": 489}}',137.228,167522623,638028,NULL,'2021-11-16 08:00:35',1637049635,NULL),(1858239271,15117518,1,119120,1,1,1,'XH',1,1,342,1023989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342}, \"maximum_statistics\": {\"great\": 342}}',137.341,152433735,338116,NULL,'2020-07-04 08:09:26',1593850166,NULL),(1859861047,15117518,1,2440938,1,1,1,'S',1,0.980344,407,914114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 407}}',137.345,154632327,502020,NULL,'2020-09-25 05:56:21',1601013381,NULL),(1863107286,15117518,1,2747883,1,1,1,'A',1,0.994007,386,894660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 579}, \"maximum_statistics\": {\"great\": 584}}',137.417,159848904,700272,NULL,'2021-03-19 00:30:29',1616113829,NULL),(1865089144,15117518,1,2942900,1,1,1,'A',1,0.969756,300,810319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 973}, \"maximum_statistics\": {\"great\": 1025}}',137.547,162724068,1067040,NULL,'2021-06-06 08:32:24',1622968344,NULL),(1857247973,15117518,1,150773,1,1,1,'XH',1,1,473,1013060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 473}}',137.676,150685312,562404,NULL,'2020-05-03 08:41:37',1588495297,NULL),(1858128176,15117518,1,1267687,1,1,1,'X',1,1,401,1011691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',137.75,152151804,514167,NULL,'2020-06-23 07:18:52',1592896732,NULL),(1874111124,15117518,1,517651,1,1,1,'XH',1,1,453,1013135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453}, \"maximum_statistics\": {\"great\": 453}}',137.891,176215498,565896,NULL,'2022-12-14 06:53:51',1671000831,NULL),(1855141824,15117518,1,2231859,1,1,1,'XH',1,1,485,1014989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',138.006,147448528,547848,NULL,'2019-11-30 12:23:57',1575116637,NULL),(1860245447,15117518,1,2423337,1,1,1,'A',1,0.980874,334,938377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',138.16,155357401,413520,NULL,'2020-10-23 00:29:52',1603412992,NULL),(1854826892,15117518,1,1090385,1,1,1,'X',1,1,544,480271,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',138.356,147050052,399520,NULL,'2019-11-05 00:25:48',1572913548,NULL),(1854723319,15117518,1,156565,1,1,1,'SH',1,0.997738,442,1008027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',138.806,146884438,518118,NULL,'2019-10-25 20:32:15',1572035535,NULL),(1866221189,15117518,1,2133537,1,1,1,'SH',1,0.994495,545,991035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 539}, \"maximum_statistics\": {\"great\": 545}}',139.137,164482206,815058,NULL,'2021-07-31 12:11:04',1627733464,NULL),(1863235148,15117518,1,1269746,1,1,1,'XH',1,1,426,1014800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426}, \"maximum_statistics\": {\"great\": 426}}',139.313,160076194,531117,NULL,'2021-03-25 08:57:43',1616662663,NULL),(1865123111,15117518,1,2983036,1,1,1,'X',1,1,335,957405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335}, \"maximum_statistics\": {\"great\": 335}}',139.456,162723472,364860,NULL,'2021-06-06 08:02:50',1622966570,NULL),(1874144210,15117518,1,2265088,1,1,1,'A',1,0.958932,365,803023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 458}, \"maximum_statistics\": {\"great\": 487}}',139.523,176215570,474860,NULL,'2022-12-14 07:03:07',1671001387,NULL),(1874599227,15117518,1,135340,1,1,1,'XH',1,1,413,1012785,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 413}, \"maximum_statistics\": {\"great\": 413}}',140.268,176848905,540144,NULL,'2023-01-16 19:28:42',1673897322,NULL),(1857835902,15117518,1,1838749,1,1,1,'S',1,0.991957,373,932262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',140.279,151703147,485140,NULL,'2020-06-06 16:17:38',1591460258,NULL),(1861709190,15117518,1,325523,1,1,1,'X',1,1,557,457644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557}, \"maximum_statistics\": {\"great\": 557}}',140.334,157750745,432864,NULL,'2021-01-13 06:23:19',1610518999,NULL),(1857866720,15117518,1,126605,1,1,1,'X',1,1,433,917272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',140.506,151702360,514400,NULL,'2020-06-06 15:40:19',1591458019,NULL),(1859394293,15117518,1,2515485,1,1,1,'S',1,0.997783,451,951265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 449, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',140.528,154094981,545600,NULL,'2020-09-04 09:34:03',1599212043,NULL),(1862902299,15117518,1,2699267,1,1,1,'A',1,0.983425,794,870618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1086}}',140.6,159418372,1177732,NULL,'2021-03-06 10:12:02',1615025522,NULL),(1865001508,15117518,1,3013187,1,1,1,'A',1,0.963127,363,844295,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1356}}',140.722,162550054,1538129,NULL,'2021-06-01 05:07:24',1622524044,NULL),(1864108254,15117518,1,2942889,1,1,1,'SH',1,0.991317,691,988680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 679}, \"maximum_statistics\": {\"great\": 691}}',140.859,161153454,829524,NULL,'2021-04-23 03:08:22',1619147302,NULL),(1866381193,15117518,1,2854062,1,1,1,'A',1,0.989461,494,456970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 844}, \"maximum_statistics\": {\"great\": 854}}',140.9,164643198,633042,NULL,'2021-08-05 12:01:59',1628164919,NULL),(1863757278,15117518,1,2723452,1,1,1,'A',1,0.970745,293,830057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 720}, \"maximum_statistics\": {\"great\": 752}}',141.125,160725287,798688,NULL,'2021-04-11 12:05:37',1618142737,NULL),(1864913505,15117518,1,2500788,1,1,1,'A',1,0.994487,670,929127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 899}, \"maximum_statistics\": {\"great\": 907}}',141.236,162516347,1087142,NULL,'2021-05-31 04:12:23',1622434343,NULL),(1864739160,15117518,1,2839967,1,1,1,'A',1,0.980102,395,904640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 946}, \"maximum_statistics\": {\"great\": 980}}',141.596,162128453,1178236,NULL,'2021-05-20 09:00:06',1621501206,NULL),(1858700894,15117518,1,181700,1,1,1,'A',1,0.995495,438,998403,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',141.694,152856905,533172,NULL,'2020-07-20 07:39:25',1595230765,NULL),(1860767360,15117518,1,1729806,1,1,1,'SH',1,0.998988,494,1007064,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 494}}',141.897,156081044,589620,NULL,'2020-11-19 08:08:50',1605773330,NULL),(1863189746,15117518,1,2808470,1,1,1,'A',1,0.976608,309,461404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 496}, \"maximum_statistics\": {\"great\": 513}}',142.503,159783286,360797,NULL,'2021-03-17 00:43:22',1615941802,NULL),(1854857999,15117518,1,1501840,1,1,1,'XH',1,1,586,490053,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',142.913,146936820,467784,NULL,'2019-10-28 20:10:16',1572293416,NULL),(1865052835,15117518,1,2492376,1,1,1,'XH',1,1,466,1015093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466}, \"maximum_statistics\": {\"great\": 466}}',142.97,162678760,578676,NULL,'2021-06-04 23:41:51',1622850111,NULL),(1868233118,15117518,1,3074251,1,1,1,'A',1,0.973995,824,934887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 813}, \"maximum_statistics\": {\"great\": 846}}',143.331,167543209,956400,NULL,'2021-11-17 05:59:25',1637128765,NULL),(1873936889,15117518,1,112583,1,1,1,'XH',1,1,438,971352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438}, \"maximum_statistics\": {\"great\": 438}}',143.386,175886025,549336,NULL,'2022-11-26 01:56:52',1669427812,NULL),(1857779470,15117518,1,62642,1,1,1,'XH',1,1,400,1014890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',143.771,151659522,485484,NULL,'2020-06-05 02:54:47',1591325687,NULL),(1858635984,15117518,1,2190545,1,1,1,'SH',1,0.998708,387,1069569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',143.797,152912533,473863,NULL,'2020-07-22 09:45:53',1595411153,NULL),(1855545472,15117518,1,23148,1,1,1,'XH',1,1,383,960329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',143.912,148297642,473100,NULL,'2020-01-23 09:30:56',1579771856,NULL),(1856678057,15117518,1,2173482,1,1,1,'SH',1,0.984742,426,1024404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',143.919,149719901,550149,NULL,'2020-04-02 06:41:41',1585809701,NULL),(1858514161,15117518,1,44030,1,1,1,'XH',1,1,633,1001799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 633}}',144.4,152667460,833016,NULL,'2020-07-13 07:35:20',1594625720,NULL),(1856954038,15117518,1,456231,1,1,1,'A',1,0.990234,510,944825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 512}}',144.517,150403572,689004,NULL,'2020-04-24 01:10:52',1587690652,NULL),(1868726390,15117518,1,3037236,1,1,1,'A',1,0.97157,372,823451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1108}}',144.798,168343048,1112678,NULL,'2021-12-19 01:34:33',1639877673,NULL),(1872818199,15117518,1,3752413,1,1,1,'S',1,0.998549,1034,955366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1034}}',145.035,174265534,1311800,NULL,'2022-08-31 00:46:23',1661906783,NULL),(1874368555,15117518,1,172186,1,1,1,'S',1,0.981763,658,867592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 634}, \"maximum_statistics\": {\"great\": 658}}',145.084,176668889,803262,NULL,'2023-01-07 04:04:17',1673064257,NULL),(1865238611,15117518,1,2955403,1,1,1,'SH',1,0.996581,585,1000866,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 581}, \"maximum_statistics\": {\"great\": 585}}',145.114,162980474,839616,NULL,'2021-06-14 12:30:45',1623673845,NULL),(1854843952,15117518,1,1939641,1,1,1,'SH',1,0.998869,442,1003187,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',145.155,146937206,517494,NULL,'2019-10-28 20:42:59',1572295379,NULL),(1859356910,15117518,1,1912368,1,1,1,'SH',1,0.992167,1149,990542,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1149}}',145.28,153972411,1485342,NULL,'2020-08-30 09:50:32',1598781032,NULL),(1854818441,15117518,1,141311,1,1,1,'XH',1,1,492,498315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',145.299,147050103,377772,NULL,'2019-11-05 00:33:18',1572913998,NULL),(1864742602,15117518,1,2967720,1,1,1,'B',1,0.896236,162,677319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 27, \"great\": 806}, \"maximum_statistics\": {\"great\": 983}}',145.326,162245212,697599,NULL,'2021-05-23 12:09:08',1621771748,NULL),(1862486509,15117518,1,2628777,1,1,1,'A',1,0.986334,391,456371,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 612}, \"maximum_statistics\": {\"great\": 622}}',145.352,158865278,427747,NULL,'2021-02-17 02:53:18',1613530398,NULL),(1862219815,15117518,1,296274,1,1,1,'XH',1,1,458,996448,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 458}, \"maximum_statistics\": {\"great\": 458}}',145.628,158492206,588930,NULL,'2021-02-06 10:25:38',1612607138,NULL),(1874599136,15117518,1,135247,1,1,1,'S',1,0.984783,460,914506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 446}, \"maximum_statistics\": {\"great\": 460}}',145.689,176848760,563900,NULL,'2023-01-16 19:17:57',1673896677,NULL),(1859591761,15117518,1,1949275,1,1,1,'XH',1,1,405,1013003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 405, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 405}}',145.721,154262220,521712,NULL,'2020-09-11 00:45:20',1599785120,NULL),(1858681183,15117518,1,62907,1,1,1,'A',1,0.986188,304,990091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 362}}',145.989,152858841,378633,NULL,'2020-07-20 09:33:51',1595237631,NULL),(1861785052,15117518,1,86542,1,1,1,'S',1,0.994706,850,940000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 841}, \"maximum_statistics\": {\"great\": 850}}',146.041,157648518,1027950,NULL,'2021-01-09 16:27:07',1610209627,NULL),(1874038582,15117518,1,1651955,1,1,1,'SH',1,0.98227,423,959058,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 408}, \"maximum_statistics\": {\"great\": 423}}',146.101,176125658,523902,NULL,'2022-12-09 10:54:28',1670583268,NULL),(1861785039,15117518,1,86542,1,1,1,'A',1,0.984706,618,930208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 828}, \"maximum_statistics\": {\"great\": 850}}',146.113,157648060,945600,NULL,'2021-01-09 16:08:19',1610208499,NULL),(1873554549,15117518,1,2425317,1,1,1,'SH',1,0.987354,514,976239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 501}, \"maximum_statistics\": {\"great\": 514}}',146.24,175304935,627804,NULL,'2022-10-26 03:48:36',1666756116,NULL),(1860264124,15117518,1,2647906,1,1,1,'A',1,0.983254,376,942168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',146.42,155321130,469320,NULL,'2020-10-21 14:58:12',1603292292,NULL),(1872945212,15117518,1,3743812,1,1,1,'X',1,1,508,1014058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 508}, \"maximum_statistics\": {\"great\": 508}}',146.563,174343350,643044,NULL,'2022-09-04 04:27:47',1662265667,NULL),(1859394303,15117518,1,2515485,1,1,1,'SH',1,0.988914,451,979009,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',146.578,154095009,558894,NULL,'2020-09-04 09:35:42',1599212142,NULL),(1858110741,15117518,1,27497,1,1,1,'SH',1,0.996259,802,985216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 796, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 802, \"legacy_combo_increase\": 3}}',146.94,152074150,1111248,NULL,'2020-06-20 07:59:14',1592639954,NULL),(1859714064,15117518,1,2004536,1,1,1,'XH',1,1,368,1014770,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',147.235,154522638,419436,NULL,'2020-09-21 06:24:15',1600669455,NULL),(1860468488,15117518,1,2603862,1,1,1,'S',1,0.984463,354,915200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',147.445,155688484,373800,NULL,'2020-11-05 00:40:07',1604536807,NULL),(1868058709,15117518,1,105991,0,1,1,'B',1,0.851441,351,557347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 69, \"great\": 1240}, \"maximum_statistics\": {\"great\": 1666}}',147.587,167207131,1207949,NULL,'2021-11-04 06:53:00',1636008780,NULL),(1864107736,15117518,1,2916283,1,1,1,'XH',1,1,525,1062787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525}, \"maximum_statistics\": {\"great\": 525}}',147.739,161193257,629760,NULL,'2021-04-24 05:03:03',1619240583,NULL),(1859832843,15117518,1,64679,1,1,1,'SH',1,0.992687,547,935099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 539}, \"maximum_statistics\": {\"great\": 547}}',148.199,154631753,702690,NULL,'2020-09-25 05:19:53',1601011193,NULL),(1857590491,15117518,1,1632044,1,1,1,'SH',1,0.99714,874,1002550,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 869}, \"maximum_statistics\": {\"great\": 874}}',148.297,151464934,1077336,NULL,'2020-05-29 09:37:18',1590745038,NULL),(1868313574,15117518,1,3186141,1,1,1,'A',1,0.96,327,862696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 586}, \"maximum_statistics\": {\"great\": 625}}',148.444,167564354,522988,NULL,'2021-11-18 04:20:53',1637209253,NULL),(1856667963,15117518,1,1927046,1,1,1,'A',1,0.989955,444,981927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 448}}',148.506,149719980,486474,NULL,'2020-04-02 06:46:04',1585809964,NULL),(1862485135,15117518,1,2628775,1,1,1,'XH',1,1,542,1014964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 542}, \"maximum_statistics\": {\"great\": 542}}',148.663,158837975,645408,NULL,'2021-02-16 08:29:51',1613464191,NULL),(1856950160,15117518,1,454394,1,1,1,'SH',1,0.998954,478,1008701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 477, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 478}}',148.719,150403618,665388,NULL,'2020-04-24 01:13:37',1587690817,NULL),(1865129058,15117518,1,2839967,1,1,1,'S',1,0.99898,980,949606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 978}, \"maximum_statistics\": {\"great\": 980}}',148.785,162722838,1339700,NULL,'2021-06-06 07:32:12',1622964732,NULL),(1858154067,15117518,1,1072406,1,1,1,'A',1,0.9596,593,833725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 1262, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1349}}',148.911,152073745,1516035,NULL,'2020-06-20 07:36:32',1592638592,NULL),(1860226519,15117518,1,2406045,1,1,1,'A',1,0.918317,231,733036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 342}, \"maximum_statistics\": {\"great\": 404}}',149.025,155320520,353934,NULL,'2020-10-21 14:35:57',1603290957,NULL),(1865238603,15117518,1,2955403,1,1,1,'S',1,0.994017,585,991478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 578}, \"maximum_statistics\": {\"great\": 585}}',149.119,162979715,833022,NULL,'2021-06-14 11:55:57',1623671757,NULL),(1859542297,15117518,1,46483,1,1,1,'S',1,0.997195,713,942983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 709, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 713}}',149.17,154261274,860190,NULL,'2020-09-10 23:47:24',1599781644,NULL),(1868257984,15117518,1,2935945,1,1,1,'A',1,0.973036,587,813590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 820}, \"maximum_statistics\": {\"great\": 853}}',149.188,167618344,892028,NULL,'2021-11-20 08:23:12',1637396592,NULL),(1864799120,15117518,1,2142611,1,1,1,'SH',1,0.993407,455,993468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 449}, \"maximum_statistics\": {\"great\": 455}}',149.243,162458013,543954,NULL,'2021-05-29 12:58:47',1622293127,NULL),(1864662501,15117518,1,2775211,1,1,1,'A',1,0.95119,235,704866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1219}}',149.484,162118818,882618,NULL,'2021-05-20 00:52:46',1621471966,NULL),(1873752581,15117518,1,2536443,1,1,1,'XH',1,1,554,1006000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554}, \"maximum_statistics\": {\"great\": 554}}',149.533,175779396,669072,NULL,'2022-11-20 01:04:48',1668906288,NULL),(1859593797,15117518,1,2478213,1,1,1,'XH',1,1,447,1006919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',149.633,154391741,554352,NULL,'2020-09-16 07:28:12',1600241292,NULL),(1858151415,15117518,1,48716,1,1,1,'XH',1,1,701,1003153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',149.735,152173762,819348,NULL,'2020-06-24 03:22:49',1592968969,NULL),(1859267328,15117518,1,119987,1,1,1,'SH',1,0.996,375,987951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',149.743,154015006,447510,NULL,'2020-09-01 00:30:33',1598920233,NULL),(1865930682,15117518,1,2802273,1,1,1,'A',1,0.968773,643,123318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 36, \"great\": 1327}, \"maximum_statistics\": {\"great\": 1377}}',149.761,164061699,536406,NULL,'2021-07-18 06:49:34',1626590974,NULL),(1860192015,15117518,1,2369473,1,1,1,'X',1,1,476,1012937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',149.86,155321626,636528,NULL,'2020-10-21 15:17:47',1603293467,NULL),(1858128368,15117518,1,1267687,1,1,1,'XH',1,1,401,1071980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',149.916,152174849,534977,NULL,'2020-06-24 04:46:31',1592973991,NULL),(1864447592,15117518,1,2396518,1,1,1,'A',1,0.991525,293,898766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 472}}',150.208,161841230,488680,NULL,'2021-05-12 07:32:09',1620804729,NULL),(1863107297,15117518,1,2747883,1,1,1,'SH',1,0.991438,584,981177,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 574}, \"maximum_statistics\": {\"great\": 584}}',150.416,159849082,827496,NULL,'2021-03-19 00:40:51',1616114451,NULL),(1867331304,15117518,1,144414,1,1,1,'S',1,0.993392,681,925150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 672}, \"maximum_statistics\": {\"great\": 681}}',150.537,166220485,882190,NULL,'2021-09-29 08:00:20',1632902420,NULL),(1856792102,15117518,1,1406339,1,1,1,'A',1,0.997238,218,956123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',150.556,149918047,411496,NULL,'2020-04-08 10:34:34',1586342074,NULL),(1869074876,15117518,1,102270,1,1,1,'SH',1,0.992126,508,987071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 500}, \"maximum_statistics\": {\"great\": 508}}',150.56,168650879,583218,NULL,'2021-12-30 20:57:39',1640897859,NULL),(1864294382,15117518,1,2370655,1,1,1,'XH',1,1,464,1014891,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464}, \"maximum_statistics\": {\"great\": 464}}',150.688,161559266,565524,NULL,'2021-05-04 08:24:52',1620116692,NULL),(1864913662,15117518,1,2500788,1,1,1,'A',1,0.989526,635,969044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 889}, \"maximum_statistics\": {\"great\": 907}}',150.722,162516435,1123152,NULL,'2021-05-31 04:16:33',1622434593,NULL),(1856201083,15117518,1,35034,1,1,1,'XH',1,1,603,1012215,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603}}',150.73,149165428,765264,NULL,'2020-03-12 08:09:03',1584000543,NULL),(1861785961,15117518,1,242002,1,1,1,'SH',1,0.994331,441,949334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 436}, \"maximum_statistics\": {\"great\": 441}}',150.844,157751622,602814,NULL,'2021-01-13 07:19:07',1610522347,NULL),(1860381917,15117518,1,2632326,1,1,1,'A',1,0.944704,498,694339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 44, \"great\": 1757, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1926}}',150.975,155537846,1587970,NULL,'2020-10-30 01:40:47',1604022047,NULL),(1865123117,15117518,1,2983036,1,1,1,'SH',1,0.998507,335,1007848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 335}}',151.017,162723568,376530,NULL,'2021-06-06 08:07:03',1622966823,NULL),(1865884271,15117518,1,2980743,1,1,1,'SH',1,0.99934,757,1011951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 756}, \"maximum_statistics\": {\"great\": 757}}',151.18,163937505,919848,NULL,'2021-07-14 11:07:09',1626260829,NULL),(1857376196,15117518,1,49050,1,1,1,'XH',1,1,435,969512,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',151.303,151020661,531012,NULL,'2020-05-14 11:25:21',1589455521,NULL),(1868712132,15117518,1,3200835,1,1,1,'S',1,0.998318,892,948995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 889}, \"maximum_statistics\": {\"great\": 892}}',151.393,168200952,1123240,NULL,'2021-12-13 07:59:36',1639382376,NULL),(1855394439,15117518,1,369757,1,1,1,'XH',1,1,320,970628,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',151.54,147853459,395580,NULL,'2019-12-26 17:44:21',1577382261,NULL),(1861930990,15117518,1,2770393,1,1,1,'S',1,0.999516,1034,958055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1034}}',151.7,157947490,1298210,NULL,'2021-01-20 00:31:39',1611102699,NULL),(1867793875,15117518,1,93721,1,1,1,'SH',1,0.996693,756,998332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 751}, \"maximum_statistics\": {\"great\": 756}}',151.722,166741552,941118,NULL,'2021-10-18 07:08:54',1634540934,NULL),(1858960541,15117518,1,2186288,1,1,1,'S',1,0.995918,490,948614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',151.796,153302166,555760,NULL,'2020-08-05 08:31:10',1596616270,NULL),(1874110238,15117518,1,3388577,1,1,1,'A',1,0.934426,224,692599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 550}, \"maximum_statistics\": {\"great\": 610}}',151.814,176215526,511202,NULL,'2022-12-14 06:57:48',1671001068,NULL),(1858541425,15117518,1,1769731,1,1,1,'SH',1,0.994824,483,984850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',151.832,152746135,625458,NULL,'2020-07-16 09:25:22',1594891522,NULL),(1854811290,15117518,1,134816,1,1,1,'XH',1,1,499,1009530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',151.866,146995268,615732,NULL,'2019-11-01 23:15:51',1572650151,NULL),(1867372952,15117518,1,2564893,1,1,1,'A',1,0.98141,957,897193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1291}}',151.946,166274466,1445004,NULL,'2021-10-01 10:49:41',1633085381,NULL),(1859750665,15117518,1,2412640,1,1,1,'SH',1,0.995979,373,994890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',152.003,154522550,461010,NULL,'2020-09-21 06:17:15',1600669035,NULL),(1859490991,15117518,1,2483794,1,1,1,'SH',1,0.978261,460,943304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',152.054,154094753,554400,NULL,'2020-09-04 09:18:55',1599211135,NULL),(1858576038,15117518,1,2412642,1,1,1,'A',1,0.962754,286,835454,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',152.075,152745448,471570,NULL,'2020-07-16 08:45:29',1594889129,NULL),(1868027266,15117518,1,258251,1,1,1,'SH',1,0.99915,588,1001087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 587}, \"maximum_statistics\": {\"great\": 588}}',152.133,167205834,773004,NULL,'2021-11-04 05:10:08',1636002608,NULL),(1859294086,15117518,1,151017,1,1,1,'XH',1,1,480,1014958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',152.167,154015658,560268,NULL,'2020-09-01 01:15:16',1598922916,NULL),(1858929131,15117518,1,710228,1,1,1,'A',1,0.995455,285,962085,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 437, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',152.184,153275309,466628,NULL,'2020-08-04 09:35:52',1596533752,NULL),(1858133888,15117518,1,1898697,1,1,1,'A',1,0.957483,148,824276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',152.223,152174931,450169,NULL,'2020-06-24 04:51:54',1592974314,NULL),(1857578373,15117518,1,2004536,1,1,1,'S',1,0.991848,368,988642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',152.354,151456890,413964,NULL,'2020-05-29 02:05:14',1590717914,NULL),(1862566550,15117518,1,2699138,1,1,1,'SH',1,0.99476,668,996936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 661}, \"maximum_statistics\": {\"great\": 668}}',152.62,158803915,772482,NULL,'2021-02-15 07:55:29',1613375729,NULL),(1872945177,15117518,1,3743814,1,1,1,'A',1,0.998141,521,1000850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 537}, \"maximum_statistics\": {\"great\": 538}}',152.82,174343410,660456,NULL,'2022-09-04 04:32:54',1662265974,NULL),(1863986581,15117518,1,2693089,1,1,1,'A',1,0.975638,402,925744,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 414}, \"maximum_statistics\": {\"great\": 431}}',152.916,161191487,486220,NULL,'2021-04-24 03:47:20',1619236040,NULL),(1861106838,15117518,1,162466,1,1,1,'XH',1,1,480,1010489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 480}, \"maximum_statistics\": {\"great\": 480}}',152.961,156647932,628735,NULL,'2020-12-08 00:49:00',1607388540,NULL),(1857825433,15117518,1,2412640,1,1,1,'A',1,0.978552,367,940958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',153.076,151658135,448308,NULL,'2020-06-05 01:27:35',1591320455,NULL),(1860217999,15117518,1,2512569,1,1,1,'A',1,0.976454,259,988588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',153.078,155321535,376852,NULL,'2020-10-21 15:14:06',1603293246,NULL),(1857746904,15117518,1,46615,1,1,1,'XH',1,1,537,1010298,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',153.428,151659185,661788,NULL,'2020-06-05 02:30:10',1591324210,NULL),(1868220614,15117518,1,128863,1,1,1,'SH',1,0.99093,441,942494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433}, \"maximum_statistics\": {\"great\": 441}}',153.501,167523304,522492,NULL,'2021-11-16 09:02:00',1637053320,NULL),(1874688194,15117518,1,272684,1,1,1,'SH',1,0.998224,563,1003812,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 561}, \"maximum_statistics\": {\"great\": 563}}',153.649,177046675,735216,NULL,'2023-01-28 01:43:21',1674870201,NULL),(1854558633,15117518,1,130023,1,1,1,'S',1,0.999114,564,955938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 564}}',154.228,146620511,656260,NULL,'2019-10-07 00:54:46',1570409686,NULL),(1864361717,15117518,1,2740455,1,1,1,'A',1,0.992835,535,457481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 967}, \"maximum_statistics\": {\"great\": 977}}',154.405,161669028,670410,NULL,'2021-05-07 12:44:29',1620391469,NULL),(1861773675,15117518,1,2113825,1,1,1,'S',1,0.969634,955,926916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 897}, \"maximum_statistics\": {\"great\": 955}}',154.667,157751916,1109352,NULL,'2021-01-13 07:37:47',1610523467,NULL),(1863114224,15117518,1,2750388,1,1,1,'S',1,0.999157,593,947659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 592}, \"maximum_statistics\": {\"great\": 593}}',154.722,159848830,793000,NULL,'2021-03-19 00:26:53',1616113613,NULL),(1858587304,15117518,1,1270359,1,1,1,'A',1,0.992739,479,951570,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',154.916,152745851,648156,NULL,'2020-07-16 09:09:19',1594890559,NULL),(1874368571,15117518,1,172186,1,1,1,'A',1,0.980243,490,899765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 633}, \"maximum_statistics\": {\"great\": 658}}',154.921,176668944,789856,NULL,'2023-01-07 04:08:51',1673064531,NULL),(1854558637,15117518,1,130023,1,1,1,'X',1,1,564,958484,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',154.922,146620593,656920,NULL,'2019-10-07 01:06:25',1570410385,NULL),(1863040462,15117518,1,2788522,1,1,1,'A',1,0.983117,1106,953339,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1155}}',154.939,159652015,1502478,NULL,'2021-03-13 07:19:18',1615619958,NULL),(1864720345,15117518,1,2821585,1,1,1,'A',1,0.937024,248,740264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1445}}',154.965,162244396,1184324,NULL,'2021-05-23 11:39:30',1621769970,NULL),(1861711701,15117518,1,334512,1,1,1,'X',1,1,533,944746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 533}, \"maximum_statistics\": {\"great\": 533}}',154.976,157750834,663964,NULL,'2021-01-13 06:28:33',1610519313,NULL),(1864503004,15117518,1,2317473,1,1,1,'A',1,0.937069,269,382630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1160}}',155.045,162035425,702594,NULL,'2021-05-17 14:48:47',1621262927,NULL),(1859316701,15117518,1,1454899,1,1,1,'XH',1,1,815,1007114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 815, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 815}}',155.062,154014699,993648,NULL,'2020-09-01 00:11:32',1598919092,NULL),(1856176436,15117518,1,1412095,1,1,1,'A',1,0.991803,665,269269,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 661, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 671}}',155.21,149278782,483276,NULL,'2020-03-17 07:01:48',1584428508,NULL),(1859487877,15117518,1,2563055,1,1,1,'S',1,0.992441,463,893552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 456, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 463}}',155.396,154094625,547490,NULL,'2020-09-04 09:11:08',1599210668,NULL),(1873816638,15117518,1,2400170,1,1,1,'A',1,0.990741,500,919596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 904}, \"maximum_statistics\": {\"great\": 918}}',155.478,175802890,1046180,NULL,'2022-11-21 06:32:36',1669012356,NULL),(1858572301,15117518,1,2013735,1,1,1,'XH',1,1,453,973915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 453}}',155.487,152745790,623856,NULL,'2020-07-16 09:05:40',1594890340,NULL),(1862517702,15117518,1,2770393,1,1,1,'SH',1,0.988878,1034,982238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1034}}',155.597,158804315,1333716,NULL,'2021-02-15 08:18:46',1613377126,NULL),(1874086528,15117518,1,1454898,1,1,1,'S',1,0.999299,713,949860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 712}, \"maximum_statistics\": {\"great\": 713}}',155.694,176125461,856780,NULL,'2022-12-09 10:38:47',1670582327,NULL),(1857852189,15117518,1,1954995,1,1,1,'SH',1,0.994355,620,996364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',155.79,151702238,719922,NULL,'2020-06-06 15:34:57',1591457697,NULL),(1858566060,15117518,1,74360,1,1,1,'XH',1,1,376,1071586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',156.048,152749001,515958,NULL,'2020-07-16 11:54:29',1594900469,NULL),(1861225518,15117518,1,2487301,1,1,1,'SH',1,0.992873,912,989045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 899}, \"maximum_statistics\": {\"great\": 912}}',156.079,156934151,1185138,NULL,'2020-12-17 07:30:45',1608190245,NULL),(1868721374,15117518,1,3028757,1,1,1,'A',1,0.994639,685,983300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1026}}',156.106,168342968,1297824,NULL,'2021-12-19 01:30:19',1639877419,NULL),(1854713935,15117518,1,149888,1,1,1,'X',1,1,465,951345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',156.178,146872839,557020,NULL,'2019-10-25 03:21:08',1571973668,NULL),(1865965387,15117518,1,2356484,1,1,1,'A',1,0.975952,420,828870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 482}, \"maximum_statistics\": {\"great\": 499}}',156.194,164100329,568950,NULL,'2021-07-19 12:38:09',1626698289,NULL),(1867147324,15117518,1,2917229,1,1,1,'S',1,0.984576,778,916612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 754}, \"maximum_statistics\": {\"great\": 778}}',156.365,165863709,849290,NULL,'2021-09-16 06:26:15',1631773575,NULL),(1857826925,15117518,1,2415023,1,1,1,'A',1,0.954134,846,386598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1548}}',156.509,151551057,1141350,NULL,'2020-06-01 08:00:43',1590998443,NULL),(1859587322,15117518,1,1944634,1,1,1,'A',1,0.983135,587,893467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 975, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1008}}',156.906,154262140,1283854,NULL,'2020-09-11 00:40:37',1599784837,NULL),(1873871286,15117518,1,177940,1,1,1,'SH',1,0.996822,472,1003153,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 469}, \"maximum_statistics\": {\"great\": 472}}',157.091,175886564,583826,NULL,'2022-11-26 02:44:52',1669430692,NULL),(1858493283,15117518,1,27848,1,1,1,'XH',1,1,626,971046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 5}}',157.114,152692664,809052,NULL,'2020-07-14 08:58:40',1594717120,NULL),(1864846409,15117518,1,2947670,1,1,1,'XH',1,1,423,1002001,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423}, \"maximum_statistics\": {\"great\": 423}}',157.127,162458800,478980,NULL,'2021-05-29 13:25:52',1622294752,NULL),(1859615338,15117518,1,2489593,1,1,1,'SH',1,0.992505,467,992530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',157.184,154368546,540486,NULL,'2020-09-15 07:24:52',1600154692,NULL),(1865812541,15117518,1,2629543,1,1,1,'XH',1,1,1054,487879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1054}, \"maximum_statistics\": {\"great\": 1054}}',157.522,163937772,924726,NULL,'2021-07-14 11:20:23',1626261623,NULL),(1873310774,15117518,1,1606035,1,1,1,'A',1,0.986897,491,928074,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 932}, \"maximum_statistics\": {\"great\": 954}}',157.576,174938945,1513998,NULL,'2022-10-06 06:50:56',1665039056,NULL),(1865259983,15117518,1,2999004,1,1,1,'S',1,0.990895,659,931169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 647}, \"maximum_statistics\": {\"great\": 659}}',157.821,162980230,748150,NULL,'2021-06-14 12:19:10',1623673150,NULL),(1856502481,15117518,1,66363,1,1,1,'S',1,0.99768,431,962454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 431}}',157.98,149621545,578346,NULL,'2020-03-30 03:42:23',1585539743,NULL),(1856194214,15117518,1,30219,1,1,1,'SH',1,0.997619,420,1008035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',158.117,149145912,454260,NULL,'2020-03-11 06:30:52',1583908252,NULL),(1863720596,15117518,1,2804595,1,1,1,'SH',1,0.998326,896,1010715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 893}, \"maximum_statistics\": {\"great\": 896}}',158.342,160670664,1131648,NULL,'2021-04-10 01:13:11',1618017191,NULL),(1855264075,15117518,1,2149820,1,1,1,'XH',1,1,467,1012088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',158.408,147642338,607956,NULL,'2019-12-13 13:09:56',1576242596,NULL),(1867968007,15117518,1,464887,1,1,1,'XH',1,1,505,1014861,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505}, \"maximum_statistics\": {\"great\": 505}}',158.459,167206141,614568,NULL,'2021-11-04 05:34:17',1636004057,NULL),(1869669101,15117518,1,51589,1,1,1,'S',1,0.995624,457,907712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 453}, \"maximum_statistics\": {\"great\": 457}}',158.623,169659456,545294,NULL,'2022-02-09 08:34:24',1644395664,NULL),(1868264383,15117518,1,2948736,1,1,1,'SH',1,0.977332,772,946549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 737}, \"maximum_statistics\": {\"great\": 772}}',158.706,167618466,1021236,NULL,'2021-11-20 08:30:03',1637397003,NULL),(1864038619,15117518,1,2625254,1,1,1,'SH',1,0.996674,451,994964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 448}, \"maximum_statistics\": {\"great\": 451}}',158.74,161191305,566760,NULL,'2021-04-24 03:37:57',1619235477,NULL),(1861699987,15117518,1,31312,1,1,1,'XH',1,1,442,1009031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442}, \"maximum_statistics\": {\"great\": 442}}',158.941,157648984,465960,NULL,'2021-01-09 16:45:42',1610210742,NULL),(1864260717,15117518,1,2885069,1,1,1,'A',1,0.975949,254,875717,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 395}}',159.249,161556314,448032,NULL,'2021-05-04 05:33:30',1620106410,NULL),(1860767369,15117518,1,1729807,1,1,1,'S',1,0.995379,541,939470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 536}, \"maximum_statistics\": {\"great\": 541}}',159.371,156080891,625010,NULL,'2020-11-19 07:59:21',1605772761,NULL),(1864348313,15117518,1,2049378,1,1,1,'XH',1,1,358,1014854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 358}, \"maximum_statistics\": {\"great\": 358}}',159.46,161669525,411048,NULL,'2021-05-07 13:02:57',1620392577,NULL),(1863275042,15117518,1,2729170,1,1,1,'A',1,0.926105,311,669741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 52, \"great\": 1286}, \"maximum_statistics\": {\"great\": 1448}}',159.478,159962996,1246660,NULL,'2021-03-22 03:56:10',1616385370,NULL),(1864267557,15117518,1,2890710,1,1,1,'SH',1,0.993188,367,993973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 362}, \"maximum_statistics\": {\"great\": 367}}',159.502,161555996,482526,NULL,'2021-05-04 05:14:13',1620105253,NULL),(1854790598,15117518,1,1990659,1,1,1,'XH',1,1,516,1003578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',159.694,146994385,645096,NULL,'2019-11-01 22:02:59',1572645779,NULL),(1863243116,15117518,1,1290471,1,1,1,'XH',1,1,481,1013441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 481}, \"maximum_statistics\": {\"great\": 481}}',159.894,160076570,574739,NULL,'2021-03-25 09:15:34',1616663734,NULL),(1857739390,15117518,1,2006808,1,1,1,'A',1,0.991315,293,896926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 403}}',159.953,151551193,416214,NULL,'2020-06-01 08:09:25',1590998965,NULL),(1864371441,15117518,1,1908618,1,1,1,'A',1,0.923958,297,357225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 54, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1440}}',160.032,161744415,782630,NULL,'2021-05-09 11:54:17',1620561257,NULL),(1864875988,15117518,1,2997437,1,1,1,'SH',1,0.997407,964,1007308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 959}, \"maximum_statistics\": {\"great\": 964}}',160.063,162459026,1099302,NULL,'2021-05-29 13:33:36',1622295216,NULL),(1864270632,15117518,1,2893147,1,1,1,'SH',1,0.980964,394,919109,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 379}, \"maximum_statistics\": {\"great\": 394}}',160.216,161556105,497454,NULL,'2021-05-04 05:21:11',1620105671,NULL),(1864614660,15117518,1,2834097,1,1,1,'A',1,0.987113,239,880976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 388}}',160.337,162032988,367690,NULL,'2021-05-17 13:31:29',1621258289,NULL),(1864981225,15117518,1,2741599,1,1,1,'SH',1,0.999355,775,1009710,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 774}, \"maximum_statistics\": {\"great\": 775}}',160.342,162549766,1013478,NULL,'2021-06-01 04:51:07',1622523067,NULL),(1858541417,15117518,1,1769730,1,1,1,'S',1,0.990066,453,983955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 444, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',160.391,152746417,545304,NULL,'2020-07-16 09:45:34',1594892734,NULL),(1863037136,15117518,1,2714747,1,1,1,'A',1,0.979184,281,818788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 1163}, \"maximum_statistics\": {\"great\": 1201}}',160.741,159722105,1229478,NULL,'2021-03-15 04:04:28',1615781068,NULL),(1868313551,15117518,1,3186141,1,1,1,'S',1,0.9992,625,955014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 624}, \"maximum_statistics\": {\"great\": 625}}',160.774,167564204,677970,NULL,'2021-11-18 04:09:40',1637208580,NULL),(1860767381,15117518,1,1729807,1,1,1,'SH',1,0.980591,541,949909,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 520}, \"maximum_statistics\": {\"great\": 541}}',160.831,156080925,635772,NULL,'2020-11-19 08:01:22',1605772882,NULL),(1858210235,15117518,1,2391389,1,1,1,'S',1,0.996222,1191,948189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1182, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1191}}',160.891,152173217,1435290,NULL,'2020-06-24 02:38:13',1592966293,NULL),(1863723951,15117518,1,1497943,1,1,1,'A',1,0.986708,376,904125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 489}}',161.036,160671707,521358,NULL,'2021-04-10 01:58:01',1618019881,NULL),(1857249137,15117518,1,540956,1,1,1,'S',1,0.988956,498,973497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 487, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 498}}',161.149,150769148,640314,NULL,'2020-05-06 05:05:18',1588741518,NULL),(1859487899,15117518,1,2563087,1,1,1,'SH',1,0.989293,467,976082,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',161.212,154094719,572796,NULL,'2020-09-04 09:16:50',1599211010,NULL),(1854358507,15117518,1,1847285,1,1,1,'XH',1,1,375,1073828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 375}}',161.268,146150539,459330,NULL,'2019-09-03 01:51:24',1567475484,NULL),(1869669110,15117518,1,51589,1,1,1,'SH',1,0.982495,457,922307,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 441}, \"maximum_statistics\": {\"great\": 457}}',161.576,169659489,556690,NULL,'2022-02-09 08:36:25',1644395785,NULL),(1863081816,15117518,1,2819383,1,1,1,'S',1,0.99498,498,945205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 493}, \"maximum_statistics\": {\"great\": 498}}',161.808,159723650,574860,NULL,'2021-03-15 05:37:00',1615786620,NULL),(1855357510,15117518,1,2040377,1,1,1,'A',1,0.901511,330,682574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 89, \"great\": 1471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1721}}',161.816,147854508,1434737,NULL,'2019-12-26 19:08:21',1577387301,NULL),(1859688985,15117518,1,2248744,1,1,1,'A',1,0.992157,864,974262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1007, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1020}}',161.89,154492072,1271661,NULL,'2020-09-20 02:05:43',1600567543,NULL),(1868711944,15117518,1,3200835,1,1,1,'SH',1,0.994955,892,993820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 883}, \"maximum_statistics\": {\"great\": 892}}',162.045,168201015,1159416,NULL,'2021-12-13 08:04:25',1639382665,NULL),(1856565625,15117518,1,110626,1,1,1,'XH',1,1,683,1006633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 683}}',162.317,149720531,873657,NULL,'2020-04-02 07:23:07',1585812187,NULL),(1864446354,15117518,1,2396251,1,1,1,'SH',1,0.993421,456,993276,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 450}, \"maximum_statistics\": {\"great\": 456}}',162.329,161841318,546684,NULL,'2021-05-12 07:37:01',1620805021,NULL),(1864108013,15117518,1,2941532,1,1,1,'SH',1,0.991779,669,950553,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 658}, \"maximum_statistics\": {\"great\": 669}}',162.368,161153939,811092,NULL,'2021-04-23 03:31:43',1619148703,NULL),(1861870947,15117518,1,1752938,1,1,1,'A',1,0.968386,326,860443,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 571}, \"maximum_statistics\": {\"great\": 601}}',162.579,157947726,543710,NULL,'2021-01-20 00:46:38',1611103598,NULL),(1874539491,15117518,1,3783402,1,1,1,'A',1,0.95203,467,824097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 61, \"great\": 2087}, \"maximum_statistics\": {\"great\": 2241}}',162.715,176848203,2329152,NULL,'2023-01-16 18:42:18',1673894538,NULL),(1868320711,15117518,1,101872,1,1,1,'XH',1,1,491,1003642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491}, \"maximum_statistics\": {\"great\": 491}}',162.87,167522654,630444,NULL,'2021-11-16 08:02:57',1637049777,NULL),(1874278626,15117518,1,1591702,1,1,1,'A',1,0.965926,908,814818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1350}}',162.875,176495882,1586072,NULL,'2022-12-28 23:25:17',1672269917,NULL),(1860223766,15117518,1,2402670,1,1,1,'SH',1,0.995122,410,996419,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',162.964,155322063,472812,NULL,'2020-10-21 15:36:49',1603294609,NULL),(1864663257,15117518,1,2776493,1,1,1,'A',1,0.989308,526,951528,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 964}, \"maximum_statistics\": {\"great\": 982}}',163.689,162118698,1191545,NULL,'2021-05-20 00:47:10',1621471630,NULL),(1861834818,15117518,1,2607000,1,1,1,'A',1,0.972826,520,921720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 525}, \"maximum_statistics\": {\"great\": 552}}',163.876,157947790,594394,NULL,'2021-01-20 00:51:22',1611103882,NULL),(1866389432,15117518,1,270138,1,1,1,'S',1,0.986538,520,913292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 506}, \"maximum_statistics\": {\"great\": 520}}',163.961,164713476,615740,NULL,'2021-08-07 14:48:54',1628347734,NULL),(1855534140,15117518,1,5061,1,1,1,'S',1,0.980794,781,940555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 751, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 781}}',164.197,148297376,964660,NULL,'2020-01-23 08:57:30',1579769850,NULL),(1858411017,15117518,1,48632,1,1,1,'XH',1,1,242,971081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',164.273,152589570,262932,NULL,'2020-07-10 06:35:04',1594362904,NULL),(1864895740,15117518,1,2629545,1,1,1,'A',1,0.994777,612,974304,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1053}}',164.28,162517361,1550862,NULL,'2021-05-31 05:00:24',1622437224,NULL),(1861695567,15117518,1,124326,1,1,1,'XH',1,1,476,1011229,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 476}, \"maximum_statistics\": {\"great\": 476}}',164.538,157642152,575616,NULL,'2021-01-09 12:03:29',1610193809,NULL),(1859670791,15117518,1,46483,1,1,1,'XH',1,1,713,1005787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 713}}',164.585,154626850,891192,NULL,'2020-09-25 00:33:23',1600994003,NULL),(1865340385,15117518,1,2944442,0,1,1,'B',1,0.883416,244,608796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 640}, \"maximum_statistics\": {\"great\": 802}}',164.64,163059950,580448,NULL,'2021-06-17 00:29:36',1623889776,NULL),(1859625546,15117518,1,2598842,1,1,1,'SH',1,0.991247,457,989793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',164.674,154391260,525204,NULL,'2020-09-16 06:44:22',1600238662,NULL),(1874046824,15117518,1,3822651,1,1,1,'SH',1,0.995212,731,983487,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 724}, \"maximum_statistics\": {\"great\": 731}}',164.682,176070292,915066,NULL,'2022-12-06 03:35:05',1670297705,NULL),(1865193878,15117518,1,2106219,1,1,1,'SH',1,0.996988,498,998039,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 495}, \"maximum_statistics\": {\"great\": 498}}',164.817,162980615,587070,NULL,'2021-06-14 12:38:02',1623674282,NULL),(1866226475,15117518,1,2393551,1,1,1,'SH',1,0.975,420,1011237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 399}, \"maximum_statistics\": {\"great\": 420}}',165.156,164483020,623002,NULL,'2021-07-31 12:49:52',1627735792,NULL),(1864360494,15117518,1,2456085,1,1,1,'S',1,0.983516,546,913537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 528}, \"maximum_statistics\": {\"great\": 546}}',165.284,161668084,633610,NULL,'2021-05-07 12:08:58',1620389338,NULL),(1863321914,15117518,1,2764150,1,1,1,'S',1,0.992745,827,972624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 815}, \"maximum_statistics\": {\"great\": 827}}',165.371,159963997,1253902,NULL,'2021-03-22 04:53:49',1616388829,NULL),(1858105557,15117518,1,1620293,1,1,1,'A',1,0.985997,511,862684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 596, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 607}}',165.464,152175113,760664,NULL,'2020-06-24 05:04:26',1592975066,NULL),(1864291224,15117518,1,2671123,1,1,1,'A',1,0.989256,455,884317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1210}}',165.465,161557861,1370534,NULL,'2021-05-04 07:08:26',1620112106,NULL),(1859623239,15117518,1,2559903,1,1,1,'XH',1,1,549,1013195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',165.493,154391907,656820,NULL,'2020-09-16 07:42:38',1600242158,NULL),(1864369178,15117518,1,2750388,1,1,1,'SH',1,0.995784,593,992522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 588}, \"maximum_statistics\": {\"great\": 593}}',165.505,161744250,819528,NULL,'2021-05-09 11:48:18',1620560898,NULL),(1861699990,15117518,1,31333,1,1,1,'SH',1,0.997807,684,1003175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 681}, \"maximum_statistics\": {\"great\": 684}}',165.713,157751216,832188,NULL,'2021-01-13 06:53:29',1610520809,NULL),(1860172184,15117518,1,2474064,1,1,1,'SH',1,0.979762,420,954714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',166.269,155357455,454764,NULL,'2020-10-23 00:33:28',1603413208,NULL),(1860366418,15117518,1,2616983,1,1,1,'SH',1,0.988263,426,977984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',166.303,155580829,540978,NULL,'2020-10-31 17:01:59',1604163719,NULL),(1856578403,15117518,1,30010,1,1,1,'SH',1,0.998361,305,1054348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',166.409,149764653,352120,NULL,'2020-04-03 15:39:59',1585928399,NULL),(1866221196,15117518,1,2133558,1,1,1,'A',1,0.978639,326,836654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 606}, \"maximum_statistics\": {\"great\": 632}}',166.658,164482257,824712,NULL,'2021-07-31 12:13:22',1627733602,NULL),(1872925431,15117518,1,2848215,1,1,1,'SH',1,0.983187,684,960669,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 661}, \"maximum_statistics\": {\"great\": 684}}',166.939,174343518,1023312,NULL,'2022-09-04 04:41:25',1662266485,NULL),(1857649176,15117518,1,2059144,1,1,1,'A',1,0.989076,720,912991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1007}}',167.274,151456575,1093418,NULL,'2020-05-29 01:44:40',1590716680,NULL),(1858587315,15117518,1,1270359,1,1,1,'S',1,0.983402,482,923638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 466, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 482}}',167.286,152745982,639516,NULL,'2020-07-16 09:16:40',1594891000,NULL),(1864369171,15117518,1,2750388,1,1,1,'S',1,0.972175,593,924693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 560}, \"maximum_statistics\": {\"great\": 593}}',167.894,161743949,800310,NULL,'2021-05-09 11:36:56',1620560216,NULL),(1868305592,15117518,1,3257036,1,1,1,'SH',1,0.993842,1218,994459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1218}}',167.94,167564800,1597560,NULL,'2021-11-18 04:52:35',1637211155,NULL),(1868334059,15117518,1,3289286,1,1,1,'A',1,0.986919,948,862757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1376}}',167.945,167563118,1605810,NULL,'2021-11-18 03:03:06',1637204586,NULL),(1867331312,15117518,1,144414,1,1,1,'SH',1,0.998532,681,993792,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 679}, \"maximum_statistics\": {\"great\": 681}}',168.209,166220520,914964,NULL,'2021-09-29 08:03:32',1632902612,NULL),(1866381231,15117518,1,2854062,1,1,1,'A',1,0.95082,830,869658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 780}, \"maximum_statistics\": {\"great\": 854}}',168.289,164644604,1030520,NULL,'2021-08-05 12:54:44',1628168084,NULL),(1860226928,15117518,1,2406362,1,1,1,'XH',1,1,302,1014968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',168.343,155318141,330828,NULL,'2020-10-21 12:54:44',1603284884,NULL),(1860897918,15117518,1,2603862,1,1,1,'SH',1,0.99435,354,997131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 350}, \"maximum_statistics\": {\"great\": 354}}',168.521,156306239,391146,NULL,'2020-11-27 00:48:36',1606438116,NULL),(1864569054,15117518,1,2396517,1,1,1,'SH',1,0.991379,464,986848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 456}, \"maximum_statistics\": {\"great\": 464}}',168.569,161941339,554010,NULL,'2021-05-15 00:54:37',1621040077,NULL),(1868263784,15117518,1,3123993,1,1,1,'A',1,0.99188,1019,954480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1170}}',168.64,167617652,1566331,NULL,'2021-11-20 07:37:54',1637393874,NULL),(1864614675,15117518,1,2834097,1,1,1,'SH',1,0.975515,388,941851,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 369}, \"maximum_statistics\": {\"great\": 388}}',168.814,162033220,430576,NULL,'2021-05-17 13:39:39',1621258779,NULL),(1863323615,15117518,1,2845269,1,1,1,'SH',1,0.997115,1040,1000185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1040}}',168.88,160110859,1321788,NULL,'2021-03-26 05:28:51',1616736531,NULL),(1863757289,15117518,1,2723452,1,1,1,'A',1,0.965426,296,872389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 704}, \"maximum_statistics\": {\"great\": 752}}',168.899,160725473,845861,NULL,'2021-04-11 12:12:04',1618143124,NULL),(1864424956,15117518,1,2523868,1,1,1,'A',1,0.985795,376,889067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 515}, \"maximum_statistics\": {\"great\": 528}}',168.931,161732632,577160,NULL,'2021-05-09 03:41:25',1620531685,NULL),(1864380152,15117518,1,2621195,1,1,1,'A',1,0.995022,849,982731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 897}, \"maximum_statistics\": {\"great\": 904}}',168.948,161842380,1069114,NULL,'2021-05-12 08:33:04',1620808384,NULL),(1856227714,15117518,1,1773072,1,1,1,'XH',1,1,653,1009093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 653, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 653}}',169.11,149183339,802320,NULL,'2020-03-13 04:56:25',1584075385,NULL),(1858905289,15117518,1,1838986,0,1,1,'A',1,0.911624,297,695961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 85, \"great\": 1636, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1884}}',169.2,153275673,1676316,NULL,'2020-08-04 09:56:20',1596534980,NULL),(1873825441,15117518,1,2083717,1,1,1,'A',1,0.979982,578,918298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1083}, \"maximum_statistics\": {\"great\": 1124}}',169.307,175760697,1163952,NULL,'2022-11-19 04:38:23',1668832703,NULL),(1865324548,15117518,1,2923717,1,1,1,'A',1,0.985414,282,403998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 839}, \"maximum_statistics\": {\"great\": 857}}',169.328,163224439,543004,NULL,'2021-06-22 07:16:10',1624346170,NULL),(1868238255,15117518,1,3081607,1,1,1,'S',1,0.966111,900,944258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 839}, \"maximum_statistics\": {\"great\": 900}}',169.508,167617937,1146734,NULL,'2021-11-20 07:55:59',1637394959,NULL),(1863358476,15117518,1,2857598,1,1,1,'S',1,0.996318,679,948882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 674}, \"maximum_statistics\": {\"great\": 679}}',169.573,160271875,841888,NULL,'2021-03-30 08:04:42',1617091482,NULL),(1861364363,15117518,1,164409,1,1,1,'SH',1,0.996964,494,999415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 491}, \"maximum_statistics\": {\"great\": 494}}',169.681,157064764,644034,NULL,'2020-12-21 05:26:25',1608528385,NULL),(1856448227,15117518,1,777303,1,1,1,'SH',1,0.999101,556,961613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',169.768,149620609,711480,NULL,'2020-03-30 02:52:21',1585536741,NULL),(1874086535,15117518,1,1454898,1,1,1,'XH',1,1,713,1006298,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 713}, \"maximum_statistics\": {\"great\": 713}}',169.919,176125537,884544,NULL,'2022-12-09 10:43:50',1670582630,NULL),(1864253074,15117518,1,2326267,1,1,1,'XH',1,1,670,1011817,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 670}, \"maximum_statistics\": {\"great\": 670}}',170.03,161558275,929928,NULL,'2021-05-04 07:30:48',1620113448,NULL),(1864297478,15117518,1,2378562,1,1,1,'SH',1,0.989879,494,945733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 484}, \"maximum_statistics\": {\"great\": 494}}',170.113,161667685,610836,NULL,'2021-05-07 11:53:15',1620388395,NULL),(1854840878,15117518,1,909174,1,1,1,'XH',1,1,515,503844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',170.131,146936638,385692,NULL,'2019-10-28 19:55:23',1572292523,NULL),(1868847153,15117518,1,3351140,1,1,1,'SH',1,0.994801,577,957718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 571}, \"maximum_statistics\": {\"great\": 577}}',170.147,168344338,687684,NULL,'2021-12-19 02:51:21',1639882281,NULL),(1858128792,15117518,1,2348869,1,1,1,'A',1,0.988497,1016,877558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1304}}',170.311,152173386,1579498,NULL,'2020-06-24 02:50:58',1592967058,NULL),(1863337809,15117518,1,2884129,1,1,1,'A',1,0.986667,462,892573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1125}}',170.419,160111045,1271420,NULL,'2021-03-26 05:40:47',1616737247,NULL),(1861225415,15117518,1,2486019,1,1,1,'A',1,0.976099,252,803155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1046}}',170.598,156933954,930710,NULL,'2020-12-17 07:16:07',1608189367,NULL),(1862567851,15117518,1,2699269,1,1,1,'A',1,0.981526,702,886221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 1203}, \"maximum_statistics\": {\"great\": 1245}}',170.617,158867003,1433220,NULL,'2021-02-17 04:11:55',1613535115,NULL),(1854668054,15117518,1,110328,1,1,1,'S',1,0.996659,449,902897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',170.787,146892214,498430,NULL,'2019-10-26 08:58:55',1572080335,NULL),(1857825556,15117518,1,2412642,1,1,1,'A',1,0.962754,433,862114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',170.812,151658093,522912,NULL,'2020-06-05 01:24:09',1591320249,NULL),(1864755508,15117518,1,2756170,1,1,1,'SH',1,0.994238,1128,995720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1115}, \"maximum_statistics\": {\"great\": 1128}}',170.828,162459906,1758600,NULL,'2021-05-29 14:01:20',1622296880,NULL),(1857391653,15117518,1,333375,1,1,1,'SH',1,0.996587,586,956220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 586}}',170.858,151019922,747444,NULL,'2020-05-14 10:57:01',1589453821,NULL),(1857837307,15117518,1,1841166,1,1,1,'S',1,0.978747,447,889349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',170.871,151703092,524590,NULL,'2020-06-06 16:15:21',1591460121,NULL),(1863107322,15117518,1,2747884,1,1,1,'S',1,0.993002,643,929140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 634}, \"maximum_statistics\": {\"great\": 643}}',171.088,159848590,871490,NULL,'2021-03-19 00:13:55',1616112835,NULL),(1864464046,15117518,1,2567509,1,1,1,'S',1,0.99594,739,948516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 733}, \"maximum_statistics\": {\"great\": 739}}',171.158,161732979,784900,NULL,'2021-05-09 03:56:31',1620532591,NULL),(1864503016,15117518,1,2317473,1,1,1,'A',1,0.921552,286,726991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1160}}',171.697,162035589,1000334,NULL,'2021-05-17 14:53:26',1621263206,NULL),(1862517697,15117518,1,2770393,1,1,1,'A',1,0.986944,356,949572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1034}}',171.703,158804255,1223238,NULL,'2021-02-15 08:14:47',1613376887,NULL),(1863032154,15117518,1,2784684,1,1,1,'S',1,0.992647,476,938721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 469}, \"maximum_statistics\": {\"great\": 476}}',171.732,159615572,556740,NULL,'2021-03-12 08:39:36',1615538376,NULL),(1854723186,15117518,1,156509,1,1,1,'X',1,1,513,916617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 513, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',172.136,146873058,601680,NULL,'2019-10-25 03:56:54',1571975814,NULL),(1854825019,15117518,1,483390,1,1,1,'XH',1,1,525,486150,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',172.256,147050083,402594,NULL,'2019-11-05 00:30:26',1572913826,NULL),(1862484867,15117518,1,2628774,1,1,1,'S',1,0.993366,603,941055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 595}, \"maximum_statistics\": {\"great\": 603}}',172.318,158838034,678550,NULL,'2021-02-16 08:33:12',1613464392,NULL),(1860366464,15117518,1,2617185,1,1,1,'SH',1,0.997685,432,1005216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 430}, \"maximum_statistics\": {\"great\": 432}}',172.546,155580771,556416,NULL,'2020-10-31 16:58:55',1604163535,NULL),(1858400261,15117518,1,153451,1,1,1,'XH',1,1,663,1013974,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 663, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 663}}',172.552,152564378,778656,NULL,'2020-07-09 06:14:13',1594275253,NULL),(1858486373,15117518,1,1923836,1,1,1,'SH',1,0.991697,542,987019,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',172.559,152747609,677442,NULL,'2020-07-16 10:44:59',1594896299,NULL),(1866381303,15117518,1,2854062,1,1,1,'A',1,0.927986,436,919004,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 742}, \"maximum_statistics\": {\"great\": 854}}',172.563,164713128,1002420,NULL,'2021-08-07 14:37:20',1628347040,NULL),(1856950173,15117518,1,454632,1,1,1,'SH',1,0.99504,504,997967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 504}}',172.65,150403450,624084,NULL,'2020-04-24 01:03:36',1587690216,NULL),(1864291231,15117518,1,2671123,1,1,1,'A',1,0.980992,455,927060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1210}}',172.657,161557992,1479648,NULL,'2021-05-04 07:16:23',1620112583,NULL),(1858180810,15117518,1,183783,1,1,1,'SH',1,0.992813,487,991084,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',172.931,152197137,566010,NULL,'2020-06-25 01:18:48',1593047928,NULL),(1856349529,15117518,1,1844440,1,1,1,'A',1,0.917028,556,778776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 800, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 922}}',172.967,149328295,861463,NULL,'2020-03-19 08:20:12',1584606012,NULL),(1854780716,15117518,1,110328,1,1,1,'X',1,1,449,912903,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',173.444,146994483,501400,NULL,'2019-11-01 22:10:36',1572646236,NULL),(1872861114,15117518,1,3588999,1,1,1,'S',1,0.984155,852,1005525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 825}, \"maximum_statistics\": {\"great\": 852}}',173.53,174433182,978680,NULL,'2022-09-09 08:54:51',1662713691,NULL),(1868334215,15117518,1,3293169,1,1,1,'A',1,0.980018,578,923188,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1126}}',173.565,167563522,1430575,NULL,'2021-11-18 03:25:43',1637205943,NULL),(1857888328,15117518,1,2142581,1,1,1,'A',1,0.957701,276,822959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 1301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1383}}',173.579,151794057,1099110,NULL,'2020-06-10 02:01:31',1591754491,NULL),(1858918605,15117518,1,1855218,1,1,1,'XH',1,1,613,1006059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 613}}',173.587,153301733,797940,NULL,'2020-08-05 08:08:05',1596614885,NULL),(1863973402,15117518,1,2059144,1,1,1,'A',1,0.982125,819,944747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 973}, \"maximum_statistics\": {\"great\": 1007}}',173.997,161091470,1121590,NULL,'2021-04-21 11:37:34',1619005054,NULL),(1858181809,15117518,1,1735961,1,1,1,'S',1,0.996604,589,945901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 589}}',174.026,152152189,692200,NULL,'2020-06-23 07:45:07',1592898307,NULL),(1858386732,15117518,1,40460,1,1,1,'SH',1,0.998973,487,962566,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',174.214,152565542,645300,NULL,'2020-07-09 07:40:23',1594280423,NULL),(1865259725,15117518,1,2989584,1,1,1,'SH',1,0.997677,1076,1007920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1076}}',174.382,162965883,1336794,NULL,'2021-06-13 22:55:41',1623624941,NULL),(1857852196,15117518,1,1954995,1,1,1,'X',1,1,620,1013340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 620}, \"maximum_statistics\": {\"great\": 620}}',174.427,151702803,724368,NULL,'2020-06-06 16:00:34',1591459234,NULL),(1856289320,15117518,1,1801761,1,1,1,'SH',1,0.99926,676,1011440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 675, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 676}}',174.453,149183619,832614,NULL,'2020-03-13 05:24:06',1584077046,NULL),(1858578745,15117518,1,82749,1,1,1,'SH',1,0.999008,504,1008793,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',174.46,152750016,680568,NULL,'2020-07-16 12:43:37',1594903417,NULL),(1866219691,15117518,1,2126897,1,1,1,'SH',1,0.994253,609,988259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 602}, \"maximum_statistics\": {\"great\": 609}}',174.638,164482118,895962,NULL,'2021-07-31 12:07:19',1627733239,NULL),(1873675949,15117518,1,2854062,1,1,1,'A',1,0.951991,834,872800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 774}, \"maximum_statistics\": {\"great\": 854}}',174.644,175456486,1031882,NULL,'2022-11-03 05:35:05',1667453705,NULL),(1868308862,15117518,1,3182083,1,1,1,'A',1,0.964854,302,775337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1195}}',174.791,167617768,1196348,NULL,'2021-11-20 07:46:01',1637394361,NULL),(1861214383,15117518,1,2474187,1,1,1,'SH',1,0.99944,893,1013146,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 892}, \"maximum_statistics\": {\"great\": 893}}',174.818,156901855,1024548,NULL,'2020-12-16 05:30:00',1608096600,NULL),(1873979447,15117518,1,3773174,1,1,1,'S',1,0.993384,529,931564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 522}, \"maximum_statistics\": {\"great\": 529}}',175.021,176070982,664270,NULL,'2022-12-06 04:38:50',1670301530,NULL),(1857633543,15117518,1,2176920,1,1,1,'A',1,0.971545,682,846060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 1165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1230}}',175.065,151456520,1241638,NULL,'2020-05-29 01:40:21',1590716421,NULL),(1855539205,15117518,1,17558,1,1,1,'SH',1,0.964341,645,927567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 599, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 645, \"legacy_combo_increase\": 13}}',175.168,148297540,1041288,NULL,'2020-01-23 09:16:59',1579771019,NULL),(1861214394,15117518,1,2474187,1,1,1,'XH',1,1,893,1015053,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 893}, \"maximum_statistics\": {\"great\": 893}}',175.308,156901931,1025688,NULL,'2020-12-16 05:33:50',1608096830,NULL),(1868721252,15117518,1,3028046,1,1,1,'SH',1,0.990421,522,983580,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 512}, \"maximum_statistics\": {\"great\": 522}}',175.359,168343247,646338,NULL,'2021-12-19 01:47:12',1639878432,NULL),(1856331576,15117518,1,1000747,1,1,1,'A',1,0.981923,610,414224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 2617, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2683}}',175.361,149457460,1828452,NULL,'2020-03-24 08:59:42',1585040382,NULL),(1856232979,15117518,1,54732,1,1,1,'SH',1,0.992347,588,1032335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 579, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 588}}',175.623,149183953,744689,NULL,'2020-03-13 05:54:16',1584078856,NULL),(1866381289,15117518,1,2854062,1,1,1,'A',1,0.951405,391,941033,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 781}, \"maximum_statistics\": {\"great\": 854}}',175.636,164712917,1008467,NULL,'2021-08-07 14:31:00',1628346660,NULL),(1858283348,15117518,1,55517,1,1,1,'SH',1,0.99639,554,956162,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 554}}',175.65,152433521,686616,NULL,'2020-07-04 07:55:06',1593849306,NULL),(1868329882,15117518,1,3020123,1,1,1,'A',1,0.973188,499,844022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 965}, \"maximum_statistics\": {\"great\": 1007}}',175.785,167543274,991686,NULL,'2021-11-17 06:04:29',1637129069,NULL),(1868313599,15117518,1,3186141,1,1,1,'XH',1,1,625,1012944,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625}, \"maximum_statistics\": {\"great\": 625}}',175.837,167564474,703716,NULL,'2021-11-18 04:29:12',1637209752,NULL),(1864305857,15117518,1,2800035,1,1,1,'SH',1,0.993023,1290,990543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1290}}',175.875,161590627,1629024,NULL,'2021-05-05 05:21:29',1620192089,NULL),(1855850598,15117518,1,1759602,1,1,1,'A',1,0.9839,536,903631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',175.881,148694644,642650,NULL,'2020-02-15 06:48:56',1581749336,NULL),(1864257183,15117518,1,2489792,1,1,1,'SH',1,0.986513,519,934063,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 505}, \"maximum_statistics\": {\"great\": 519}}',175.887,161667924,625296,NULL,'2021-05-07 12:02:59',1620388979,NULL),(1864298225,15117518,1,2906762,1,1,1,'A',1,0.978514,521,916763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1117}}',176.012,161558998,1285613,NULL,'2021-05-04 08:10:23',1620115823,NULL),(1860378400,15117518,1,2622401,1,1,1,'SH',1,0.996528,432,1001287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',176.128,155580693,556902,NULL,'2020-10-31 16:55:32',1604163332,NULL),(1863358485,15117518,1,2857598,1,1,1,'SH',1,0.988218,679,978352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 663}, \"maximum_statistics\": {\"great\": 679}}',176.716,160272339,862960,NULL,'2021-03-30 08:26:04',1617092764,NULL),(1864955189,15117518,1,2940723,1,1,1,'A',1,0.974847,470,822407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1471}}',176.754,162580676,1752354,NULL,'2021-06-02 03:33:54',1622604834,NULL),(1856288646,15117518,1,1790842,1,1,1,'SH',1,0.998496,665,1009701,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 663, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 665}}',176.782,149183431,801156,NULL,'2020-03-13 05:04:58',1584075898,NULL),(1857738972,15117518,1,2005823,1,1,1,'A',1,0.98301,365,937571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',176.875,151551172,447168,NULL,'2020-06-01 08:07:44',1590998864,NULL),(1864720334,15117518,1,2821585,1,1,1,'A',1,0.964706,957,887031,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 1350}, \"maximum_statistics\": {\"great\": 1445}}',177.165,162244237,1635388,NULL,'2021-05-23 11:33:34',1621769614,NULL),(1868223984,15117518,1,816734,1,1,1,'SH',1,0.992467,531,989507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 523}, \"maximum_statistics\": {\"great\": 531}}',177.293,167522913,650346,NULL,'2021-11-16 08:27:51',1637051271,NULL),(1861701433,15117518,1,132020,1,1,1,'SH',1,0.998529,680,965690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 678}, \"maximum_statistics\": {\"great\": 680}}',177.551,157643180,841374,NULL,'2021-01-09 12:50:27',1610196627,NULL),(1866198375,15117518,1,1762762,1,1,1,'S',1,0.988115,589,889563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 575}, \"maximum_statistics\": {\"great\": 589}}',177.638,164482433,742666,NULL,'2021-07-31 12:21:52',1627734112,NULL),(1865978958,15117518,1,2373535,1,1,1,'SH',1,0.994902,1275,993411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1275}}',177.854,164100173,1693038,NULL,'2021-07-19 12:32:18',1626697938,NULL),(1874094774,15117518,1,3647099,1,1,1,'S',1,0.995088,509,989770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 504}, \"maximum_statistics\": {\"great\": 509}}',177.926,176070933,620412,NULL,'2022-12-06 04:33:24',1670301204,NULL),(1858963148,15117518,1,90032,1,1,1,'X',1,1,840,956886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 840, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 840}}',178.059,153302070,1057900,NULL,'2020-08-05 08:25:47',1596615947,NULL),(1867699406,15117518,1,136400,1,1,1,'XH',1,1,598,1008033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 598}, \"maximum_statistics\": {\"great\": 598}}',178.118,166741412,741960,NULL,'2021-10-18 06:58:15',1634540295,NULL),(1859571117,15117518,1,1691921,1,1,1,'A',1,0.956633,373,762712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 1275, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1372}}',178.216,154264658,1287122,NULL,'2020-09-11 03:21:58',1599794518,NULL),(1861782409,15117518,1,83140,1,1,1,'SH',1,0.988649,925,979539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 904}, \"maximum_statistics\": {\"great\": 925}}',178.237,157647863,1106136,NULL,'2021-01-09 16:00:56',1610208056,NULL),(1864828885,15117518,1,2691485,1,1,1,'A',1,0.996575,962,990458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1022}}',178.397,162456290,1361208,NULL,'2021-05-29 11:55:24',1622289324,NULL),(1874178251,15117518,1,2344807,1,1,1,'X',1,1,442,1010472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 442}, \"maximum_statistics\": {\"great\": 442}}',178.608,176215634,548196,NULL,'2022-12-14 07:09:51',1671001791,NULL),(1855806298,15117518,1,130255,1,1,1,'XH',1,1,631,1013750,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',178.638,148694839,777609,NULL,'2020-02-15 07:05:02',1581750302,NULL),(1864692314,15117518,1,2792683,1,1,1,'A',1,0.946114,462,723640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 53, \"great\": 1775}, \"maximum_statistics\": {\"great\": 1930}}',178.67,162245375,1468910,NULL,'2021-05-23 12:14:51',1621772091,NULL),(1863081547,15117518,1,2819383,1,1,1,'SH',1,0.997992,498,1008356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 496}, \"maximum_statistics\": {\"great\": 498}}',178.733,159723708,596748,NULL,'2021-03-15 05:40:10',1615786810,NULL),(1858173239,15117518,1,1941271,1,1,1,'A',1,0.985577,630,891705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 1117, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1144}}',178.763,152198294,1381140,NULL,'2020-06-25 02:34:26',1593052466,NULL),(1859614017,15117518,1,2489268,1,1,1,'XH',1,1,455,973283,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455}, \"maximum_statistics\": {\"great\": 455}}',178.844,154368859,541508,NULL,'2020-09-15 07:50:58',1600156258,NULL),(1872331528,15117518,1,2958629,1,1,1,'A',1,0.992695,633,918789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1232}}',179.1,173691500,1572278,NULL,'2022-08-02 01:08:09',1659402489,NULL),(1865922221,15117518,1,2470326,1,1,1,'SH',1,0.99759,1245,997927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1245}}',179.136,164102661,1596792,NULL,'2021-07-19 14:02:28',1626703348,NULL),(1860392926,15117518,1,2647906,1,1,1,'A',1,0.931818,395,894240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',179.372,155537711,495974,NULL,'2020-10-30 01:32:09',1604021529,NULL),(1873936901,15117518,1,112584,1,1,1,'XH',1,1,488,1014854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488}, \"maximum_statistics\": {\"great\": 488}}',179.763,175886001,572364,NULL,'2022-11-26 01:54:09',1669427649,NULL),(1857876273,15117518,1,1886292,1,1,1,'A',1,0.966531,271,788900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',179.824,151703058,501212,NULL,'2020-06-06 16:13:35',1591460015,NULL),(1868833818,15117518,1,2807173,1,1,1,'A',1,0.988599,683,958345,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 902}, \"maximum_statistics\": {\"great\": 921}}',179.962,168344532,1154905,NULL,'2021-12-19 03:02:42',1639882962,NULL),(1858189402,15117518,1,1748557,1,1,1,'X',1,1,579,956681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',179.967,152152260,677240,NULL,'2020-06-23 07:50:00',1592898600,NULL),(1854797247,15117518,1,241298,1,1,1,'SH',1,0.999167,600,1012481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',180.166,147049604,725526,NULL,'2019-11-04 23:30:53',1572910253,NULL),(1864700035,15117518,1,2912764,1,1,1,'A',1,0.948551,918,831594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1380}}',180.217,162245033,1578533,NULL,'2021-05-23 12:01:47',1621771307,NULL),(1857757339,15117518,1,157763,1,1,1,'X',1,1,373,1044228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 373}}',180.584,151551471,465231,NULL,'2020-06-01 08:27:01',1591000021,NULL),(1868305149,15117518,1,3255213,1,1,1,'A',1,0.969401,327,848181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1536}}',180.687,167565297,1480807,NULL,'2021-11-18 05:29:40',1637213380,NULL),(1864361692,15117518,1,2743889,1,1,1,'SH',1,0.993193,808,994467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 797}, \"maximum_statistics\": {\"great\": 808}}',180.81,161669246,991656,NULL,'2021-05-07 12:52:31',1620391951,NULL),(1864858476,15117518,1,2735208,1,1,1,'S',1,0.999557,1129,957027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1129}}',180.829,162456610,1466590,NULL,'2021-05-29 12:07:19',1622290039,NULL),(1858200318,15117518,1,1974601,1,1,1,'X',1,1,950,957882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 950, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 950}}',181.019,152198860,1175300,NULL,'2020-06-25 03:09:21',1593054561,NULL),(1858154010,15117518,1,1690356,1,1,1,'S',1,0.983687,613,906508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 613}}',181.194,152152331,689240,NULL,'2020-06-23 07:56:02',1592898962,NULL),(1864018819,15117518,1,2735614,1,1,1,'B',1,0.882988,347,352857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 35, \"great\": 886}, \"maximum_statistics\": {\"great\": 1111}}',181.317,161206753,668903,NULL,'2021-04-24 13:51:55',1619272315,NULL),(1860189272,15117518,1,2494072,1,1,1,'SH',1,0.999362,784,1012666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 783, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 784}}',181.728,155357641,983274,NULL,'2020-10-23 00:46:34',1603413994,NULL),(1873990915,15117518,1,3783402,1,1,1,'A',1,0.968541,886,817046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 44, \"great\": 2144}, \"maximum_statistics\": {\"great\": 2241}}',181.789,176071354,2269738,NULL,'2022-12-06 05:19:21',1670303961,NULL),(1865920155,15117518,1,723285,1,1,1,'S',1,0.9945,1091,937620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1091}}',181.821,164101272,1379972,NULL,'2021-07-19 13:14:06',1626700446,NULL),(1863732082,15117518,1,1269745,1,1,1,'X',1,1,608,481398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608}, \"maximum_statistics\": {\"great\": 608}}',182.105,160725810,466012,NULL,'2021-04-11 12:24:21',1618143861,NULL),(1874095093,15117518,1,3647101,1,1,1,'S',1,0.998233,566,945867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 564}, \"maximum_statistics\": {\"great\": 566}}',182.118,176070640,709580,NULL,'2022-12-06 04:05:44',1670299544,NULL),(1858154918,15117518,1,2357824,1,1,1,'S',1,0.997453,1178,1006531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1172, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1178}}',182.265,152177684,1592940,NULL,'2020-06-24 08:23:00',1592986980,NULL),(1866013412,15117518,1,270136,1,1,1,'A',1,0.987941,399,943149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 527}, \"maximum_statistics\": {\"great\": 539}}',182.749,164100612,575962,NULL,'2021-07-19 12:49:15',1626698955,NULL),(1860366407,15117518,1,2616981,1,1,1,'SH',1,0.991031,446,946690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 446}}',182.866,155580642,569592,NULL,'2020-10-31 16:53:16',1604163196,NULL),(1868238265,15117518,1,3081608,1,1,1,'A',1,0.963534,668,783508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 1247}, \"maximum_statistics\": {\"great\": 1330}}',182.915,167618094,1329584,NULL,'2021-11-20 08:07:02',1637395622,NULL),(1866381203,15117518,1,2854062,1,1,1,'A',1,0.977166,830,890906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 817}, \"maximum_statistics\": {\"great\": 854}}',182.985,164643841,1021644,NULL,'2021-08-05 12:27:32',1628166452,NULL),(1863972432,15117518,1,2692598,1,1,1,'SH',1,0.99733,749,1006335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 745}, \"maximum_statistics\": {\"great\": 749}}',183.298,160926099,913884,NULL,'2021-04-17 01:02:50',1618621370,NULL),(1860201677,15117518,1,2556448,1,1,1,'A',1,0.982443,378,895759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 1331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1367}}',183.335,155320723,1413849,NULL,'2020-10-21 14:43:51',1603291431,NULL),(1868495483,15117518,1,2464765,1,1,1,'S',1,0.993827,1377,940839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1377}}',183.503,167915123,1660220,NULL,'2021-12-02 07:21:33',1638429693,NULL),(1874107918,15117518,1,3822651,1,1,1,'X',1,1,731,1000286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 731}, \"maximum_statistics\": {\"great\": 731}}',183.749,176216377,926328,NULL,'2022-12-14 08:37:45',1671007065,NULL),(1856200436,15117518,1,34649,1,1,1,'SH',1,0.979612,515,1047076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 515}}',183.807,149256052,720936,NULL,'2020-03-16 08:04:37',1584345877,NULL),(1861870952,15117518,1,1752938,1,1,1,'A',1,0.965058,457,866931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 562}, \"maximum_statistics\": {\"great\": 601}}',184.519,157947752,573234,NULL,'2021-01-20 00:48:35',1611103715,NULL),(1857360540,15117518,1,2374383,1,1,1,'A',1,0.990282,999,910049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1465, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1492}}',184.577,151049007,1773780,NULL,'2020-05-15 09:53:58',1589536438,NULL),(1863037144,15117518,1,2714747,1,1,1,'A',1,0.982515,561,915170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1201}}',184.647,159722187,1460428,NULL,'2021-03-15 04:09:41',1615781381,NULL),(1864508731,15117518,1,2756928,1,1,1,'A',1,0.979167,622,926239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1416}}',184.647,161941038,1780102,NULL,'2021-05-15 00:40:24',1621039224,NULL),(1857027128,15117518,1,1295369,1,1,1,'SH',1,0.993162,585,982060,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',184.888,150404301,714844,NULL,'2020-04-24 01:56:48',1587693408,NULL),(1862632902,15117518,1,164190,1,1,1,'S',1,0.97546,652,964660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 620}, \"maximum_statistics\": {\"great\": 652}}',184.959,159133839,903917,NULL,'2021-02-25 06:25:16',1614234316,NULL),(1864360506,15117518,1,2456085,1,1,1,'SH',1,0.989011,546,982179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 534}, \"maximum_statistics\": {\"great\": 546}}',184.974,161668531,660564,NULL,'2021-05-07 12:26:40',1620390400,NULL),(1860370253,15117518,1,2619743,1,1,1,'SH',1,0.994318,440,995171,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',185.329,155580436,562272,NULL,'2020-10-31 16:44:37',1604162677,NULL),(1865132058,15117518,1,3002764,1,1,1,'SH',1,0.992271,1035,988746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1035}}',185.668,162723320,1193052,NULL,'2021-06-06 07:56:28',1622966188,NULL),(1864424960,15117518,1,2523868,1,1,1,'SH',1,0.982008,528,958558,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 509}, \"maximum_statistics\": {\"great\": 528}}',185.937,161732821,648804,NULL,'2021-05-09 03:49:18',1620532158,NULL),(1864949614,15117518,1,2806575,1,1,1,'A',1,0.904279,283,696390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 49, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1332}}',186.164,162550387,1071245,NULL,'2021-06-01 05:27:57',1622525277,NULL),(1868305196,15117518,1,3255684,1,1,1,'S',1,0.995031,1308,943036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1308}}',186.164,167564969,1650480,NULL,'2021-11-18 05:04:29',1637211869,NULL),(1856221221,15117518,1,1766792,1,1,1,'SH',1,0.997755,668,1007555,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',186.277,149183552,802494,NULL,'2020-03-13 05:16:36',1584076596,NULL),(1868018341,15117518,1,59643,1,1,1,'A',1,0.992038,575,931608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 619}, \"maximum_statistics\": {\"great\": 628}}',186.401,167206516,719968,NULL,'2021-11-04 06:05:49',1636005949,NULL),(1856566589,15117518,1,110728,1,1,1,'X',1,1,325,1027096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',186.906,149767287,428408,NULL,'2020-04-03 17:17:41',1585934261,NULL),(1863859046,15117518,1,110328,1,1,1,'SH',1,0.997773,449,958910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 447}, \"maximum_statistics\": {\"great\": 449}}',187.152,161091902,516468,NULL,'2021-04-21 11:56:05',1619006165,NULL),(1866221204,15117518,1,2133558,1,1,1,'SH',1,0.982595,632,913323,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 610}, \"maximum_statistics\": {\"great\": 632}}',187.262,164482297,913968,NULL,'2021-07-31 12:15:30',1627733730,NULL),(1864107543,15117518,1,2908861,1,1,1,'A',1,0.997778,974,992045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1125}}',187.512,161155429,1288524,NULL,'2021-04-23 04:49:00',1619153340,NULL),(1864508726,15117518,1,2756928,1,1,1,'A',1,0.991879,623,913348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1416}}',187.999,161940915,1760360,NULL,'2021-05-15 00:34:29',1621038869,NULL),(1856454584,15117518,1,2173631,1,1,1,'SH',1,0.99707,512,965459,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',188.108,149621010,629034,NULL,'2020-03-30 03:15:33',1585538133,NULL),(1873889035,15117518,1,1087646,1,1,1,'B',1,0.8802,387,708268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 492}, \"maximum_statistics\": {\"great\": 601}}',188.3,175835111,563741,NULL,'2022-11-23 04:18:48',1669177128,NULL),(1873760496,15117518,1,3152790,1,1,1,'SH',1,0.999358,779,1012394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 778}, \"maximum_statistics\": {\"great\": 779}}',188.305,175760738,878538,NULL,'2022-11-19 04:42:19',1668832939,NULL),(1863788953,15117518,1,2887301,1,1,1,'A',1,0.909873,427,698846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 53, \"great\": 1340}, \"maximum_statistics\": {\"great\": 1570}}',188.422,160724447,1450268,NULL,'2021-04-11 11:31:31',1618140691,NULL),(1858412350,15117518,1,50623,1,1,1,'XH',1,1,647,974945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',188.559,152590503,773832,NULL,'2020-07-10 07:44:07',1594367047,NULL),(1854847348,15117518,1,169618,1,1,1,'XH',1,1,749,1009593,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 749, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',188.679,146995214,939948,NULL,'2019-11-01 23:10:32',1572649832,NULL),(1868279484,15117518,1,3231091,1,1,1,'A',1,0.97791,712,867154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1177}}',188.713,167563998,1342070,NULL,'2021-11-18 03:54:15',1637207655,NULL),(1874134074,15117518,1,3608508,1,1,1,'XH',1,1,461,1006076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461}, \"maximum_statistics\": {\"great\": 461}}',189.075,176230930,556632,NULL,'2022-12-15 02:31:44',1671071504,NULL),(1873831411,15117518,1,3516543,1,1,1,'SH',1,0.998652,742,1011232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 740}, \"maximum_statistics\": {\"great\": 742}}',189.076,175803211,830544,NULL,'2022-11-21 07:14:50',1669014890,NULL),(1867372961,15117518,1,2564893,1,1,1,'A',1,0.990705,965,977682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1291}}',189.364,166274781,1519984,NULL,'2021-10-01 11:12:17',1633086737,NULL),(1869066320,15117518,1,91064,1,1,1,'SH',1,0.996262,535,959247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 531}, \"maximum_statistics\": {\"great\": 535}}',189.511,168650711,611874,NULL,'2021-12-30 20:50:40',1640897440,NULL),(1867177252,15117518,1,2641652,1,1,1,'A',1,0.957104,427,797629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1457}}',189.697,165864053,1411258,NULL,'2021-09-16 06:52:18',1631775138,NULL),(1863717521,15117518,1,2801570,1,1,1,'A',1,0.98997,875,917764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 979}, \"maximum_statistics\": {\"great\": 997}}',189.837,160670836,1121990,NULL,'2021-04-10 01:21:49',1618017709,NULL),(1863946252,15117518,1,2808470,1,1,1,'A',1,0.966862,310,894623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 513}}',189.855,160927581,549450,NULL,'2021-04-17 02:00:42',1618624842,NULL),(1860328499,15117518,1,2587040,1,1,1,'A',1,0.993791,805,985285,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1208}}',190.042,155579540,1500606,NULL,'2020-10-31 16:08:48',1604160528,NULL),(1872331535,15117518,1,2958629,1,1,1,'A',1,0.986607,737,956905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1232}}',190.124,173691591,1631307,NULL,'2022-08-02 01:15:41',1659402941,NULL),(1862484913,15117518,1,2628774,1,1,1,'SH',1,0.996683,603,1003989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 599}, \"maximum_statistics\": {\"great\": 603}}',190.712,158865143,703530,NULL,'2021-02-17 02:47:21',1613530041,NULL),(1868774495,15117518,1,206845,1,1,1,'S',1,0.998941,472,934114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 472}}',190.821,168247234,570350,NULL,'2021-12-15 05:51:42',1639547502,NULL),(1874133300,15117518,1,3720202,1,1,1,'SH',1,0.990917,1101,986004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1101}}',190.94,176215846,1408362,NULL,'2022-12-14 07:37:18',1671003438,NULL),(1858154079,15117518,1,1072406,1,1,1,'A',1,0.997776,737,937017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 1345, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1349}}',191.266,152073839,1805986,NULL,'2020-06-20 07:41:21',1592638881,NULL),(1854776071,15117518,1,397890,1,1,1,'X',1,1,613,919731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 613}}',191.294,147077082,715460,NULL,'2019-11-07 00:06:13',1573085173,NULL),(1868256863,15117518,1,3111926,1,1,1,'X',1,1,960,955765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 960}, \"maximum_statistics\": {\"great\": 960}}',191.708,167543441,1051620,NULL,'2021-11-17 06:20:38',1637130038,NULL),(1864459869,15117518,1,2712016,1,1,1,'SH',1,0.985269,1154,969734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1154}}',192.045,161732391,1443012,NULL,'2021-05-09 03:30:31',1620531031,NULL),(1864256059,15117518,1,2487693,1,1,1,'A',1,0.980156,434,820697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1411}}',192.057,161557709,1494064,NULL,'2021-05-04 07:00:25',1620111625,NULL),(1862859541,15117518,1,299041,1,1,1,'A',1,0.947231,272,792132,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 872}, \"maximum_statistics\": {\"great\": 957}}',192.373,159418747,938435,NULL,'2021-03-06 10:28:13',1615026493,NULL),(1868306019,15117518,1,3257100,1,1,1,'A',1,0.948292,248,704653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 983}, \"maximum_statistics\": {\"great\": 1083}}',192.476,167562669,943372,NULL,'2021-11-18 02:38:09',1637203089,NULL),(1874002552,15117518,1,3570649,1,1,1,'A',1,0.979421,1111,928061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1262}, \"maximum_statistics\": {\"great\": 1312}}',192.69,176071151,1786386,NULL,'2022-12-06 04:58:25',1670302705,NULL),(1873994916,15117518,1,3121104,1,1,1,'A',1,0.981183,470,922491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 538}, \"maximum_statistics\": {\"great\": 558}}',192.875,176071010,652962,NULL,'2022-12-06 04:42:11',1670301731,NULL),(1862522939,15117518,1,2659696,1,1,1,'S',1,0.996496,999,936942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 992}, \"maximum_statistics\": {\"great\": 999}}',192.915,158804474,1275570,NULL,'2021-02-15 08:26:51',1613377611,NULL),(1864012468,15117518,1,2730977,1,1,1,'A',1,0.990876,546,937890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 539}, \"maximum_statistics\": {\"great\": 548}}',193.426,161191681,675438,NULL,'2021-04-24 03:55:24',1619236524,NULL),(1862899052,15117518,1,2449698,1,1,1,'SH',1,0.998843,432,999978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 432}}',193.617,159419756,506070,NULL,'2021-03-06 11:14:36',1615029276,NULL),(1868847422,15117518,1,3351141,1,1,1,'SH',1,0.995888,608,960079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 603}, \"maximum_statistics\": {\"great\": 608}}',193.853,168344291,725070,NULL,'2021-12-19 02:48:35',1639882115,NULL),(1865176907,15117518,1,154913,1,1,1,'XH',1,1,487,1012222,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487}, \"maximum_statistics\": {\"great\": 487}}',193.933,163028268,572016,NULL,'2021-06-16 00:36:49',1623803809,NULL),(1874519455,15117518,1,189289,1,1,1,'SH',1,0.999088,548,1011924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 547}, \"maximum_statistics\": {\"great\": 548}}',194.113,176931910,639780,NULL,'2023-01-21 13:43:07',1674308587,NULL),(1865975433,15117518,1,2840060,1,1,1,'A',1,0.953502,399,403831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 1631}, \"maximum_statistics\": {\"great\": 1742}}',194.38,164063755,989113,NULL,'2021-07-18 08:26:34',1626596794,NULL),(1868668285,15117518,1,3226510,1,1,1,'S',1,0.99005,804,929817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 788}, \"maximum_statistics\": {\"great\": 804}}',194.437,168201058,864270,NULL,'2021-12-13 08:08:01',1639382881,NULL),(1868658103,15117518,1,345099,1,1,1,'A',1,0.995134,929,931478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1233}}',194.518,168016029,1527780,NULL,'2021-12-06 00:43:11',1638751391,NULL),(1867112528,15117518,1,3005170,1,1,1,'SH',1,0.990528,1003,985264,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 984}, \"maximum_statistics\": {\"great\": 1003}}',194.57,165864318,1214856,NULL,'2021-09-16 07:09:18',1631776158,NULL),(1861943680,15117518,1,105713,0,1,1,'B',1,0.871843,276,624641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 46, \"great\": 841}, \"maximum_statistics\": {\"great\": 1069}}',194.586,158074234,860266,NULL,'2021-01-24 05:45:58',1611467158,NULL),(1858400060,15117518,1,153381,1,1,1,'XH',1,1,686,1007333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 686, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 686}}',194.813,152563946,857472,NULL,'2020-07-09 05:43:58',1594273438,NULL),(1866257139,15117518,1,3091922,1,1,1,'A',1,0.964365,415,924271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 449}}',194.855,164480688,529736,NULL,'2021-07-31 11:02:51',1627729371,NULL),(1868495492,15117518,1,2464765,1,1,1,'A',1,0.990922,854,976707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1377}}',194.865,167915167,1667472,NULL,'2021-12-02 07:26:30',1638429990,NULL),(1861869272,15117518,1,1751873,1,1,1,'A',1,0.96467,496,845410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 611}, \"maximum_statistics\": {\"great\": 651}}',194.887,157947696,649935,NULL,'2021-01-20 00:44:24',1611103464,NULL),(1864954874,15117518,1,2940540,1,1,1,'A',1,0.991786,366,858542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 487}}',195.006,162516588,493260,NULL,'2021-05-31 04:23:09',1622434989,NULL),(1872832575,15117518,1,3562496,1,1,1,'S',1,0.960509,747,935283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 688}, \"maximum_statistics\": {\"great\": 747}}',195.211,174343048,869231,NULL,'2022-09-04 04:04:38',1662264278,NULL),(1873827464,15117518,1,3505833,1,1,1,'A',1,0.990298,410,967480,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 759}, \"maximum_statistics\": {\"great\": 773}}',195.565,175803142,813798,NULL,'2022-11-21 07:06:08',1669014368,NULL),(1859625601,15117518,1,2598843,1,1,1,'SH',1,0.994444,540,998291,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',195.644,154391294,653628,NULL,'2020-09-16 06:49:20',1600238960,NULL),(1874095102,15117518,1,3647101,1,1,1,'SH',1,0.995583,566,992504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 561}, \"maximum_statistics\": {\"great\": 566}}',195.65,176070725,731676,NULL,'2022-12-06 04:13:55',1670300035,NULL),(1872818204,15117518,1,3752414,1,1,1,'A',1,0.989649,786,915646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1111}}',195.838,174265577,1305148,NULL,'2022-08-31 00:50:09',1661907009,NULL),(1858479656,15117518,1,103240,1,1,1,'SH',1,0.998982,491,1072082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',195.85,152749868,649822,NULL,'2020-07-16 12:36:25',1594902985,NULL),(1854784680,15117518,1,112817,1,1,1,'SH',1,0.999454,916,1008939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 915, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 916, \"legacy_combo_increase\": 1}}',195.95,147049839,1441656,NULL,'2019-11-04 23:58:01',1572911881,NULL),(1874100461,15117518,1,3698054,1,1,1,'A',1,0.932314,300,741638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 619}, \"maximum_statistics\": {\"great\": 687}}',195.965,176216584,733078,NULL,'2022-12-14 09:03:03',1671008583,NULL),(1866007243,15117518,1,2415486,1,1,1,'S',1,0.998695,1533,950105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1529}, \"maximum_statistics\": {\"great\": 1533}}',195.997,164102529,1860320,NULL,'2021-07-19 13:57:36',1626703056,NULL),(1862485670,15117518,1,2749371,1,1,1,'A',1,0.972496,683,401217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 1362}, \"maximum_statistics\": {\"great\": 1418}}',196.641,158866703,995510,NULL,'2021-02-17 03:56:58',1613534218,NULL),(1864066507,15117518,1,2877564,1,1,1,'SH',1,0.992747,1172,993193,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1172}}',196.934,161154311,1473330,NULL,'2021-04-23 03:48:50',1619149730,NULL),(1864716643,15117518,1,2818105,1,1,1,'A',1,0.99465,817,927267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1028}}',196.94,162130823,1171380,NULL,'2021-05-20 11:04:41',1621508681,NULL),(1868671992,15117518,1,1473448,0,1,1,'A',1,0.923129,383,708110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 93, \"great\": 2603}, \"maximum_statistics\": {\"great\": 2966}}',197.033,168116358,2284473,NULL,'2021-12-10 07:30:57',1639121457,NULL),(1856701751,15117518,1,2258652,1,1,1,'S',1,0.997944,1216,945762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1216}}',197.034,149968610,1465150,NULL,'2020-04-09 23:56:46',1586476606,NULL),(1864966541,15117518,1,2717039,1,1,1,'SH',1,0.996447,985,1000046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 978}, \"maximum_statistics\": {\"great\": 985}}',197.586,162549698,1236606,NULL,'2021-06-01 04:47:23',1622522843,NULL),(1863972446,15117518,1,2692599,1,1,1,'SH',1,0.998047,768,1008173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 765}, \"maximum_statistics\": {\"great\": 768}}',197.776,160926029,937596,NULL,'2021-04-17 00:59:54',1618621194,NULL),(1856197436,15117518,1,33192,1,1,1,'SH',1,0.998024,506,999274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 506}}',197.975,149165535,627216,NULL,'2020-03-12 08:19:52',1584001192,NULL),(1859561454,15117518,1,2515211,1,1,1,'A',1,0.991959,1107,912545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1350, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1368}}',198.052,154369333,1671384,NULL,'2020-09-15 08:36:53',1600159013,NULL),(1858152152,15117518,1,1687460,1,1,1,'SH',1,0.996024,1006,996623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 998, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1006}}',198.218,152073606,1399620,NULL,'2020-06-20 07:28:29',1592638109,NULL),(1866381256,15117518,1,2854062,1,1,1,'A',1,0.953162,853,932353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 775}, \"maximum_statistics\": {\"great\": 854}}',198.778,164712346,1092671,NULL,'2021-08-07 14:09:34',1628345374,NULL),(1874046845,15117518,1,3822653,1,1,1,'A',1,0.987692,549,914397,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 953}, \"maximum_statistics\": {\"great\": 975}}',198.904,176070356,1103046,NULL,'2022-12-06 03:39:48',1670297988,NULL),(1864860277,15117518,1,2739858,1,1,1,'A',1,0.996347,709,936210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1232}}',198.984,162456723,1413140,NULL,'2021-05-29 12:11:40',1622290300,NULL),(1868495466,15117518,1,2464763,1,1,1,'S',1,0.992003,1438,898557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1438}}',198.992,167915235,1731150,NULL,'2021-12-02 07:31:53',1638430313,NULL),(1863732088,15117518,1,1269745,1,1,1,'XH',1,1,608,508767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 608}, \"maximum_statistics\": {\"great\": 608}}',199.012,160725927,478626,NULL,'2021-04-11 12:28:33',1618144113,NULL),(1866295812,15117518,1,723285,1,1,1,'SH',1,0.995875,1091,996159,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1082}, \"maximum_statistics\": {\"great\": 1091}}',199.203,164713694,1431914,NULL,'2021-08-07 14:57:02',1628348222,NULL),(1865001070,15117518,1,3010227,1,1,1,'S',1,0.996034,1639,947989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1639}}',199.257,162550165,1996990,NULL,'2021-06-01 05:13:12',1622524392,NULL),(1865553684,15117518,1,2881896,1,1,1,'A',1,0.990923,562,912507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1322}}',199.302,163447604,1522798,NULL,'2021-06-29 07:48:04',1624952884,NULL),(1859536850,15117518,1,1876892,1,1,1,'A',1,0.969969,708,849049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 1219, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1282}}',199.754,154262035,1296190,NULL,'2020-09-11 00:34:16',1599784456,NULL),(1873894035,15117518,1,2494073,1,1,1,'SH',1,0.992554,873,992319,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 860}, \"maximum_statistics\": {\"great\": 873}}',199.814,175834436,1084212,NULL,'2022-11-23 03:11:09',1669173069,NULL),(1862075737,15117518,1,2586926,1,1,1,'A',1,0.986162,830,906696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1373}}',199.838,158191250,1720436,NULL,'2021-01-28 03:25:21',1611804321,NULL),(1864720198,15117518,1,2821585,1,1,1,'A',1,0.996886,732,937613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1437}, \"maximum_statistics\": {\"great\": 1445}}',200.373,162129395,1700866,NULL,'2021-05-20 09:52:09',1621504329,NULL),(1856590433,15117518,1,39134,1,1,1,'SH',1,0.98153,758,1053980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 730, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',200.537,149765608,965947,NULL,'2020-04-03 16:12:57',1585930377,NULL),(1854767216,15117518,1,392525,1,1,1,'X',1,1,625,919426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 625, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 625}}',200.595,147077247,751340,NULL,'2019-11-07 00:25:31',1573086331,NULL),(1863612832,15117518,1,2690081,1,1,1,'A',1,0.981541,389,861436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1246}}',200.614,160718765,1249580,NULL,'2021-04-11 07:27:23',1618126043,NULL),(1868279497,15117518,1,3231091,1,1,1,'A',1,0.963891,713,879739,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1177}}',200.624,167564107,1371900,NULL,'2021-11-18 04:01:29',1637208089,NULL),(1872925399,15117518,1,2848137,1,1,1,'A',1,0.966545,412,812663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 782}, \"maximum_statistics\": {\"great\": 822}}',200.757,174433303,921062,NULL,'2022-09-09 09:06:36',1662714396,NULL),(1873531340,15117518,1,2659696,1,1,1,'SH',1,0.987988,999,966365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 975}, \"maximum_statistics\": {\"great\": 999}}',200.844,175402491,1311942,NULL,'2022-10-31 03:16:55',1667186215,NULL),(1866610607,15117518,1,2965853,1,1,1,'SH',1,0.983378,752,960290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 727}, \"maximum_statistics\": {\"great\": 752}}',200.892,165071236,836094,NULL,'2021-08-19 09:35:07',1629365707,NULL),(1860960806,15117518,1,716318,1,1,1,'A',1,0.946648,317,793544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 676}, \"maximum_statistics\": {\"great\": 731}}',201.187,156546402,646749,NULL,'2020-12-04 23:47:11',1607125631,NULL),(1858154020,15117518,1,1690356,1,1,1,'SH',1,0.987765,613,970687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 598, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 613}}',201.325,152152582,715626,NULL,'2020-06-23 08:16:30',1592900190,NULL),(1858133826,15117518,1,1898697,1,1,1,'X',1,1,588,1014807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 588}}',201.377,152151661,705424,NULL,'2020-06-23 07:09:39',1592896179,NULL),(1864613309,15117518,1,2734925,1,1,1,'A',1,0.980596,806,857073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1391}, \"maximum_statistics\": {\"great\": 1443}}',201.906,161941179,1829448,NULL,'2021-05-15 00:46:50',1621039610,NULL),(1868305142,15117518,1,3255213,1,1,1,'A',1,0.992513,1244,925477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1515}, \"maximum_statistics\": {\"great\": 1536}}',202.007,167565230,1844546,NULL,'2021-11-18 05:24:56',1637213096,NULL),(1864434295,15117518,1,1822516,1,1,1,'A',1,0.947368,328,809079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 498}, \"maximum_statistics\": {\"great\": 551}}',202.248,161842414,550173,NULL,'2021-05-12 08:34:45',1620808485,NULL),(1874046835,15117518,1,3822652,1,1,1,'SH',1,0.997722,878,995354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 874}, \"maximum_statistics\": {\"great\": 878}}',202.605,176070598,1065210,NULL,'2022-12-06 04:02:52',1670299372,NULL),(1868721852,15117518,1,3028759,1,1,1,'A',1,0.975158,572,823387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1268}}',202.962,168343154,1381146,NULL,'2021-12-19 01:41:07',1639878067,NULL),(1858214718,15117518,1,2440571,1,1,1,'S',1,0.990699,1344,932198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1319, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1344}}',203.044,152173310,1685360,NULL,'2020-06-24 02:45:01',1592966701,NULL),(1865344151,15117518,1,2947754,1,1,1,'A',1,0.956278,303,746623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 824}, \"maximum_statistics\": {\"great\": 892}}',203.156,163224906,882208,NULL,'2021-06-22 07:43:59',1624347839,NULL),(1864298230,15117518,1,2906762,1,1,1,'A',1,0.981647,682,947197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1117}}',203.407,161559086,1383318,NULL,'2021-05-04 08:14:47',1620116087,NULL),(1865077423,15117518,1,2128357,1,1,1,'A',1,0.982895,281,994605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 380}}',203.659,162678575,385737,NULL,'2021-06-04 23:33:48',1622849628,NULL),(1854659640,15117518,1,1093691,1,1,1,'S',1,0.997258,547,907258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 544, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 547}}',203.765,146885385,649068,NULL,'2019-10-25 22:03:29',1572041009,NULL),(1868333684,15117518,1,3280512,1,1,1,'S',1,0.9864,1250,878306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1250}}',203.787,167544393,1579150,NULL,'2021-11-17 07:32:49',1637134369,NULL),(1868822054,15117518,1,3188881,1,1,1,'A',1,0.991632,334,898733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 478}}',204.132,168342442,480140,NULL,'2021-12-19 00:58:36',1639875516,NULL),(1868689649,15117518,1,2559016,1,1,1,'B',1,0.884404,352,701135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 64, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1635}}',204.314,168116710,1412073,NULL,'2021-12-10 07:59:04',1639123144,NULL),(1865890373,15117518,1,2986854,1,1,1,'A',1,0.980769,289,894219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 984}, \"maximum_statistics\": {\"great\": 1014}}',204.349,163936240,920190,NULL,'2021-07-14 10:08:15',1626257295,NULL),(1861897501,15117518,1,179713,0,1,1,'B',1,0.885926,192,649199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 537}, \"maximum_statistics\": {\"great\": 675}}',204.434,157948616,542565,NULL,'2021-01-20 01:38:08',1611106688,NULL),(1859611339,15117518,1,2282103,1,1,1,'SH',1,0.990756,595,944856,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',204.524,154391862,655716,NULL,'2020-09-16 07:39:03',1600241943,NULL),(1861287372,15117518,1,2530666,1,1,1,'A',1,0.918205,639,741910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 62, \"great\": 2056}, \"maximum_statistics\": {\"great\": 2384}}',204.747,156963324,2349756,NULL,'2020-12-18 04:43:19',1608266599,NULL),(1862486513,15117518,1,2628777,1,1,1,'SH',1,0.98955,622,942239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 609}, \"maximum_statistics\": {\"great\": 622}}',205.082,158865662,719916,NULL,'2021-02-17 03:09:08',1613531348,NULL),(1860514638,15117518,1,2630180,1,1,1,'B',1,0.883824,388,673075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 34, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1360}}',205.577,155778105,1249210,NULL,'2020-11-08 05:48:18',1604814498,NULL),(1857443723,15117518,1,2414458,1,1,1,'A',1,0.986354,1206,959647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1429}}',205.693,151049099,1717865,NULL,'2020-05-15 09:58:57',1589536737,NULL),(1858105571,15117518,1,1620293,1,1,1,'SH',1,0.999176,607,970121,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 606, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 607}}',205.905,152196853,856392,NULL,'2020-06-25 01:01:30',1593046890,NULL),(1873523964,15117518,1,1169638,1,1,1,'A',1,0.978,397,821313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 959}, \"maximum_statistics\": {\"great\": 1000}}',206.436,175304497,1053292,NULL,'2022-10-26 03:06:08',1666753568,NULL),(1866634117,15117518,1,2996123,1,1,1,'SH',1,0.987572,1046,976887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1046}}',206.952,165071066,1261278,NULL,'2021-08-19 09:24:39',1629365079,NULL),(1858692809,15117518,1,2445059,1,1,1,'A',1,0.974747,244,884133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',207.539,152856652,460827,NULL,'2020-07-20 07:24:36',1595229876,NULL),(1862041876,15117518,1,2548600,1,1,1,'A',1,0.984772,371,875926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 578}, \"maximum_statistics\": {\"great\": 591}}',207.878,158074693,640622,NULL,'2021-01-24 06:04:57',1611468297,NULL),(1864841484,15117518,1,2818105,1,1,1,'A',1,0.990272,816,967924,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1028}}',207.934,162464410,1206714,NULL,'2021-05-29 16:23:46',1622305426,NULL),(1866765595,15117518,1,2688102,1,1,1,'S',1,0.976323,1077,977883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1077}}',208.024,165225496,1387422,NULL,'2021-08-24 07:53:18',1629791598,NULL),(1856566596,15117518,1,110729,1,1,1,'S',1,0.99867,376,1037473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 376}}',208.506,149766496,449342,NULL,'2020-04-03 16:48:17',1585932497,NULL),(1865501594,15117518,1,2970474,1,1,1,'A',1,0.9667,353,870583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 931}, \"maximum_statistics\": {\"great\": 991}}',208.575,163414417,1001518,NULL,'2021-06-28 05:24:58',1624857898,NULL),(1868831838,15117518,1,3282070,1,1,1,'S',1,0.985823,917,996315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 891}, \"maximum_statistics\": {\"great\": 917}}',208.754,168342837,1269471,NULL,'2021-12-19 01:23:01',1639876981,NULL),(1856190518,15117518,1,1427838,1,1,1,'SH',1,0.993838,568,996473,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 561}, \"maximum_statistics\": {\"great\": 568}}',209.124,149255948,645918,NULL,'2020-03-16 07:55:14',1584345314,NULL),(1856370847,15117518,1,1994638,1,1,1,'S',1,0.990083,605,980468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 605}}',209.443,149457204,765826,NULL,'2020-03-24 08:43:41',1585039421,NULL),(1858136308,15117518,1,1901804,1,1,1,'A',1,0.990661,694,978357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 696}}',210.165,152073120,821706,NULL,'2020-06-20 07:02:03',1592636523,NULL),(1864388726,15117518,1,2884457,1,1,1,'SH',1,0.991176,1360,986400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1360}}',210.374,161731659,1666800,NULL,'2021-05-09 02:58:59',1620529139,NULL),(1860522090,15117518,1,2664687,1,1,1,'A',1,0.944951,677,808140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 11, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1644}}',210.395,155777499,1682694,NULL,'2020-11-08 05:15:21',1604812521,NULL),(1873884122,15117518,1,3752414,1,1,1,'A',1,0.987399,903,961887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1111}}',210.505,175835279,1348917,NULL,'2022-11-23 04:34:49',1669178089,NULL),(1863697955,15117518,1,1222417,1,1,1,'A',1,0.989679,485,896729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 1287}, \"maximum_statistics\": {\"great\": 1308}}',210.713,160671036,1447078,NULL,'2021-04-10 01:31:04',1618018264,NULL),(1864966520,15117518,1,2717037,1,1,1,'SH',1,0.997863,936,1003011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 932}, \"maximum_statistics\": {\"great\": 936}}',210.811,162549198,1155660,NULL,'2021-06-01 04:24:00',1622521440,NULL),(1869089046,15117518,1,3197400,1,1,1,'A',1,0.96378,1000,837089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 1185}, \"maximum_statistics\": {\"great\": 1270}}',210.951,168650278,1363610,NULL,'2021-12-30 20:30:23',1640896223,NULL),(1857736774,15117518,1,2004534,1,1,1,'A',1,0.975751,432,896942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',211.134,151551266,495786,NULL,'2020-06-01 08:13:41',1590999221,NULL),(1874315148,15117518,1,3032862,1,1,1,'B',1,0.896219,321,689369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 74, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1349}}',211.185,176496588,1246779,NULL,'2022-12-29 00:18:59',1672273139,NULL),(1854679382,15117518,1,1847284,1,1,1,'X',1,1,455,1014034,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',211.721,146873154,537576,NULL,'2019-10-25 04:10:34',1571976634,NULL),(1857682408,15117518,1,1601126,1,1,1,'X',1,1,1646,483080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1646}, \"maximum_statistics\": {\"great\": 1646}}',211.944,151465134,1228460,NULL,'2020-05-29 09:46:05',1590745565,NULL),(1868329903,15117518,1,3020124,1,1,1,'S',1,0.995362,1078,941838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1078}}',211.988,167543527,1248380,NULL,'2021-11-17 06:28:03',1637130483,NULL),(1860738375,15117518,1,63175,1,1,1,'A',1,0.997217,538,995302,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 537}, \"maximum_statistics\": {\"great\": 539}}',212.031,156080153,656826,NULL,'2020-11-19 07:10:10',1605769810,NULL),(1865939724,15117518,1,1121983,1,1,1,'A',1,0.989669,738,921474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1426}, \"maximum_statistics\": {\"great\": 1452}}',212.197,164103206,1752810,NULL,'2021-07-19 14:20:05',1626704405,NULL),(1857603994,15117518,1,2149357,1,1,1,'A',1,0.985739,729,859417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1157}}',212.39,151456387,1217572,NULL,'2020-05-29 01:31:33',1590715893,NULL),(1865922651,15117518,1,2471454,1,1,1,'S',1,0.995383,1516,941260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1502}, \"maximum_statistics\": {\"great\": 1516}}',212.495,164102253,1840930,NULL,'2021-07-19 13:48:51',1626702531,NULL),(1856515452,15117518,1,1876016,1,1,1,'SH',1,0.994813,482,998200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 477, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',212.516,149621195,578700,NULL,'2020-03-30 03:24:56',1585538696,NULL),(1854901147,15117518,1,392525,1,1,1,'SH',1,0.9944,625,955691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 618, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 625}}',212.609,147245910,772656,NULL,'2019-11-17 07:56:31',1573977391,NULL),(1860522086,15117518,1,2664687,1,1,1,'A',1,0.982968,677,458413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1594}, \"maximum_statistics\": {\"great\": 1644}}',213.387,155777350,1186070,NULL,'2020-11-08 05:07:31',1604812051,NULL),(1873469460,15117518,1,945538,1,1,1,'A',1,0.9751,524,934277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 956}, \"maximum_statistics\": {\"great\": 1004}}',213.53,175402992,1199322,NULL,'2022-10-31 04:15:54',1667189754,NULL),(1864452248,15117518,1,2551294,1,1,1,'S',1,0.991095,1123,932957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1123}}',213.743,161842106,1235220,NULL,'2021-05-12 08:20:39',1620807639,NULL),(1864699997,15117518,1,2912764,1,1,1,'A',1,0.98587,1354,915192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1380}}',213.898,162131975,1770280,NULL,'2021-05-20 11:59:16',1621511956,NULL),(1868313527,15117518,1,3264474,1,1,1,'SH',1,0.985953,1139,966028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1139}}',213.926,167544331,1489332,NULL,'2021-11-17 07:28:00',1637134080,NULL),(1865001093,15117518,1,3010227,1,1,1,'SH',1,0.994204,1639,996406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1620}, \"maximum_statistics\": {\"great\": 1639}}',214.095,162581258,2060496,NULL,'2021-06-02 04:02:54',1622606574,NULL),(1868668302,15117518,1,3226510,1,1,1,'SH',1,0.992537,804,990927,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 792}, \"maximum_statistics\": {\"great\": 804}}',214.418,168201209,898230,NULL,'2021-12-13 08:21:04',1639383664,NULL),(1865260299,15117518,1,3007672,1,1,1,'A',1,0.981971,692,892993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 803}, \"maximum_statistics\": {\"great\": 832}}',214.913,162980027,827680,NULL,'2021-06-14 12:10:05',1623672605,NULL),(1865300438,15117518,1,2069601,1,1,1,'A',1,0.984145,759,418147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 1724}, \"maximum_statistics\": {\"great\": 1766}}',215.259,163059726,1336320,NULL,'2021-06-17 00:16:27',1623888987,NULL),(1874466374,15117518,1,3922901,1,1,1,'A',1,0.98245,519,850870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 1358}, \"maximum_statistics\": {\"great\": 1396}}',215.62,176668797,1479690,NULL,'2023-01-07 03:56:30',1673063790,NULL),(1864066523,15117518,1,2877564,1,1,1,'S',1,0.988908,1172,981067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1172}}',215.674,161156441,1463868,NULL,'2021-04-23 05:46:16',1619156776,NULL),(1867795444,15117518,1,95431,1,1,1,'SH',1,0.992793,555,992902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 547}, \"maximum_statistics\": {\"great\": 555}}',215.825,166741728,644364,NULL,'2021-10-18 07:20:50',1634541650,NULL),(1868510147,15117518,1,509510,1,1,1,'A',1,0.987952,850,895767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1162}}',215.889,167915359,1282098,NULL,'2021-12-02 07:44:21',1638431061,NULL),(1856702177,15117518,1,2258653,1,1,1,'S',1,0.993529,1159,991111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1159}}',215.952,149969814,1396218,NULL,'2020-04-10 00:59:36',1586480376,NULL),(1858165189,15117518,1,1939029,1,1,1,'A',1,0.987066,1173,872503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1320, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1353}}',216.285,152198383,1652970,NULL,'2020-06-25 02:40:25',1593052825,NULL),(1864828324,15117518,1,2689519,1,1,1,'A',1,0.985214,1021,904586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1285}}',216.339,162457056,1576320,NULL,'2021-05-29 12:22:39',1622290959,NULL),(1865324558,15117518,1,2923717,1,1,1,'A',1,0.974329,826,835277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 815}, \"maximum_statistics\": {\"great\": 857}}',216.369,163224680,1012220,NULL,'2021-06-22 07:29:56',1624346996,NULL),(1865001808,15117518,1,3013188,1,1,1,'S',1,0.996994,1497,907956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1488}, \"maximum_statistics\": {\"great\": 1497}}',216.425,162550684,2041830,NULL,'2021-06-01 05:45:14',1622526314,NULL),(1863510939,15117518,1,2607849,1,1,1,'A',1,0.925537,498,726046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 40, \"great\": 1743}, \"maximum_statistics\": {\"great\": 2001}}',216.452,160422442,1982739,NULL,'2021-04-03 04:00:15',1617422415,NULL),(1873035414,15117518,1,277009,1,1,1,'A',1,0.97,502,898932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 573}, \"maximum_statistics\": {\"great\": 600}}',216.674,174565951,674388,NULL,'2022-09-16 17:18:34',1663348714,NULL),(1867372967,15117518,1,2564893,1,1,1,'A',1,0.986832,1290,976290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1291}}',216.938,166274922,1560414,NULL,'2021-10-01 11:21:46',1633087306,NULL),(1872774549,15117518,1,3129201,1,1,1,'A',1,0.986301,727,927410,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1286}, \"maximum_statistics\": {\"great\": 1314}}',217.174,174265245,1463310,NULL,'2022-08-31 00:22:02',1661905322,NULL),(1869011155,15117518,1,1778020,1,1,1,'A',1,0.975781,793,928418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1280}}',217.183,168650031,1570092,NULL,'2021-12-30 20:16:31',1640895391,NULL),(1866721891,15117518,1,2936049,1,1,1,'SH',1,0.994647,934,995357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 924}, \"maximum_statistics\": {\"great\": 934}}',217.205,165224978,1159452,NULL,'2021-08-24 07:23:06',1629789786,NULL),(1854805186,15117518,1,130257,1,1,1,'X',1,1,651,972209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',217.324,146994207,805103,NULL,'2019-11-01 21:50:54',1572645054,NULL),(1864703538,15117518,1,2803104,1,1,1,'S',1,0.993197,1176,935903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1176}}',217.992,162129156,1448840,NULL,'2021-05-20 09:37:35',1621503455,NULL),(1866695537,15117518,1,2633654,1,1,1,'S',1,0.993094,1086,935518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1086}}',218.157,165225318,1404270,NULL,'2021-08-24 07:42:05',1629790925,NULL),(1861828850,15117518,1,2396958,1,1,1,'A',1,0.908964,495,758835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 54, \"great\": 1514}, \"maximum_statistics\": {\"great\": 1785}}',218.324,157866892,1596865,NULL,'2021-01-17 06:40:59',1610865659,NULL),(1863025234,15117518,1,2462686,1,1,1,'A',1,0.991158,613,917631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1131}}',218.54,159614938,1330200,NULL,'2021-03-12 08:08:02',1615536482,NULL),(1868809586,15117518,1,3257739,1,1,1,'SH',1,0.971816,479,1009856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 452}, \"maximum_statistics\": {\"great\": 479}}',218.816,168344115,591294,NULL,'2021-12-19 02:38:01',1639881481,NULL),(1865890383,15117518,1,2986854,1,1,1,'S',1,0.998521,1014,953735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1014}}',218.838,163937355,1109310,NULL,'2021-07-14 11:01:39',1626260499,NULL),(1856708394,15117518,1,2263835,1,1,1,'S',1,0.986239,327,1010778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 318}, \"maximum_statistics\": {\"great\": 327}}',219.068,149909438,373794,NULL,'2020-04-08 02:53:23',1586314403,NULL),(1865119300,15117518,1,2701775,1,1,1,'A',1,0.966255,411,801836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 997}, \"maximum_statistics\": {\"great\": 1052}}',219.769,162677910,984414,NULL,'2021-06-04 23:03:17',1622847797,NULL),(1874853948,15117518,1,935402,1,1,1,'A',1,0.925961,547,747851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 54, \"great\": 2315}, \"maximum_statistics\": {\"great\": 2654}}',220.239,177174048,2426718,NULL,'2023-02-04 06:40:46',1675492846,NULL),(1868329970,15117518,1,3020124,1,1,1,'SH',1,0.987013,1078,970597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1078}}',220.557,167543879,1279008,NULL,'2021-11-17 06:54:32',1637132072,NULL),(1861725422,15117518,1,161159,1,1,1,'SH',1,0.994748,476,954094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 471}, \"maximum_statistics\": {\"great\": 476}}',220.606,157642503,568470,NULL,'2021-01-09 12:19:44',1610194784,NULL),(1862287090,15117518,1,2454752,1,1,1,'SH',1,0.994648,1308,995308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1308}}',221.374,158387212,1728258,NULL,'2021-02-03 05:04:01',1612328641,NULL),(1859741035,15117518,1,207533,1,1,1,'S',1,0.982368,794,982922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 766, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 794}}',221.531,154493015,1085289,NULL,'2020-09-20 03:00:56',1600570856,NULL),(1862156439,15117518,1,2650016,1,1,1,'S',1,0.996108,1413,945749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1413}}',221.774,158191143,1821100,NULL,'2021-01-28 03:19:08',1611803948,NULL),(1866631723,15117518,1,2716070,1,1,1,'A',1,0.980169,905,918325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1144}, \"maximum_statistics\": {\"great\": 1185}}',222.255,165071466,1240429,NULL,'2021-08-19 09:48:19',1629366499,NULL),(1858120321,15117518,1,1267458,1,1,1,'X',1,1,574,1013100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',222.506,152151091,745432,NULL,'2020-06-23 06:23:27',1592893407,NULL),(1868311285,15117518,1,3261560,1,1,1,'SH',1,0.990415,939,967784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 921}, \"maximum_statistics\": {\"great\": 939}}',222.801,167562947,1273128,NULL,'2021-11-18 02:53:59',1637204039,NULL),(1859561471,15117518,1,2515211,1,1,1,'SH',1,0.993056,1368,989579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1349, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1368}}',222.923,154369443,1850016,NULL,'2020-09-15 08:45:28',1600159528,NULL),(1864720359,15117518,1,2821585,1,1,1,'A',1,0.922491,443,743360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 21, \"great\": 1242}, \"maximum_statistics\": {\"great\": 1445}}',223.052,162244686,1272470,NULL,'2021-05-23 11:49:27',1621770567,NULL),(1860226725,15117518,1,2406327,1,1,1,'X',1,1,366,1014973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',223.715,155317978,408864,NULL,'2020-10-21 12:46:48',1603284408,NULL),(1865995772,15117518,1,3002935,1,1,1,'A',1,0.915149,532,753178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 14, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1208}}',223.751,164103468,1211366,NULL,'2021-07-19 14:28:58',1626704938,NULL),(1865957763,15117518,1,2007803,1,1,1,'A',1,0.98489,1270,954705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1415}, \"maximum_statistics\": {\"great\": 1456}}',223.974,164099604,1755043,NULL,'2021-07-19 12:07:09',1626696429,NULL),(1867916825,15117518,1,82734,1,1,1,'SH',1,0.999377,802,969170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 801}, \"maximum_statistics\": {\"great\": 802}}',224.374,166897055,939690,NULL,'2021-10-23 21:01:09',1635022869,NULL),(1865001856,15117518,1,3013188,1,1,1,'SH',1,0.988644,1497,935565,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1463}, \"maximum_statistics\": {\"great\": 1497}}',224.983,162580907,2090310,NULL,'2021-06-02 03:45:18',1622605518,NULL),(1868249097,15117518,1,3217086,1,1,1,'A',1,0.97182,903,829110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1242}}',224.996,167563913,1479630,NULL,'2021-11-18 03:48:47',1637207327,NULL),(1865079024,15117518,1,2651490,1,1,1,'A',1,0.978747,270,860680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 431}, \"maximum_statistics\": {\"great\": 447}}',225.206,162723851,402320,NULL,'2021-06-06 08:20:57',1622967657,NULL),(1864453487,15117518,1,2808771,1,1,1,'S',1,0.991913,1422,935825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1422}}',225.685,161730509,1782384,NULL,'2021-05-09 02:08:12',1620526092,NULL),(1858152162,15117518,1,1687460,1,1,1,'S',1,0.993042,1006,990150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 992, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1006}}',225.736,152150721,1405248,NULL,'2020-06-23 05:53:10',1592891590,NULL),(1872904058,15117518,1,3129201,1,1,1,'S',1,0.999619,1314,953373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1314}}',225.842,174282842,1635510,NULL,'2022-09-01 00:34:33',1661992473,NULL),(1863999058,15117518,1,2709178,1,1,1,'A',1,0.967818,632,875751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 600}, \"maximum_statistics\": {\"great\": 637}}',225.844,161229531,770928,NULL,'2021-04-25 03:08:31',1619320111,NULL),(1863918269,15117518,1,2639581,1,1,1,'A',1,0.977366,911,935680,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1215}}',226.166,161020499,1368433,NULL,'2021-04-19 11:55:40',1618833340,NULL),(1865259317,15117518,1,2982224,1,1,1,'A',1,0.973248,745,800491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1570}}',226.222,163027516,1623108,NULL,'2021-06-15 23:54:16',1623801256,NULL),(1868244935,15117518,1,3094645,1,1,1,'S',1,0.958042,429,925744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 393}, \"maximum_statistics\": {\"great\": 429}}',226.39,167618977,514899,NULL,'2021-11-20 09:00:48',1637398848,NULL),(1859756362,15117518,1,1506561,1,1,1,'A',1,0.983561,507,409061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 2288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2342}}',226.517,154734313,1527774,NULL,'2020-09-28 13:36:07',1601300167,NULL),(1855297723,15117518,1,1679306,0,1,1,'A',1,0.900131,244,685151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',227.063,147854416,641776,NULL,'2019-12-26 18:59:42',1577386782,NULL),(1863016982,15117518,1,2763986,1,1,1,'A',1,0.994191,637,962070,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1107}, \"maximum_statistics\": {\"great\": 1119}}',227.158,159652723,1551254,NULL,'2021-03-13 07:53:22',1615622002,NULL),(1863302738,15117518,1,2750915,1,1,1,'A',1,0.984252,890,841374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 1238}, \"maximum_statistics\": {\"great\": 1270}}',227.238,159966223,1349800,NULL,'2021-03-22 07:15:31',1616397331,NULL),(1865930670,15117518,1,2802273,1,1,1,'A',1,0.978213,624,254520,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1377}}',227.659,164061524,666342,NULL,'2021-07-18 06:39:39',1626590379,NULL),(1868333465,15117518,1,3277266,1,1,1,'A',1,0.984684,581,888882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 982}, \"maximum_statistics\": {\"great\": 1012}}',227.765,167563020,1247260,NULL,'2021-11-18 02:58:00',1637204280,NULL),(1856196676,15117518,1,32619,1,1,1,'S',1,0.998279,581,914587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 579, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 581}}',227.886,149165489,681260,NULL,'2020-03-12 08:14:44',1584000884,NULL),(1855816897,15117518,1,1532662,1,1,1,'A',1,0.983393,946,902121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1344, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1385}}',227.933,148675559,1750940,NULL,'2020-02-14 05:02:29',1581656549,NULL),(1868334209,15117518,1,3293168,1,1,1,'A',1,0.980335,524,844632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1195}}',228.661,167563689,1295410,NULL,'2021-11-18 03:34:37',1637206477,NULL),(1863739093,15117518,1,2563888,1,1,1,'SH',1,0.997294,924,999467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 919}, \"maximum_statistics\": {\"great\": 924}}',228.914,160725154,1159656,NULL,'2021-04-11 12:00:52',1618142452,NULL),(1863612547,15117518,1,1842524,1,1,1,'SH',1,0.99735,566,1003921,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 563}, \"maximum_statistics\": {\"great\": 566}}',229.375,160671809,676944,NULL,'2021-04-10 02:02:38',1618020158,NULL),(1864490011,15117518,1,2593548,1,1,1,'A',1,0.986569,809,861629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1303}}',229.493,161731864,1384312,NULL,'2021-05-09 03:08:56',1620529736,NULL),(1862057573,15117518,1,2756998,1,1,1,'B',1,0.887341,395,714638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 18, \"great\": 991}, \"maximum_statistics\": {\"great\": 1256}}',229.582,158165656,1188307,NULL,'2021-01-27 07:44:32',1611733472,NULL),(1864037985,15117518,1,2836053,1,1,1,'SH',1,0.993608,704,1093795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 695}, \"maximum_statistics\": {\"great\": 704}}',229.689,161192512,964809,NULL,'2021-04-24 04:31:27',1619238687,NULL),(1868624978,15117518,1,1295491,1,1,1,'S',1,0.986972,1113,975303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1113}}',229.813,168116197,1530072,NULL,'2021-12-10 07:17:59',1639120679,NULL),(1864944172,15117518,1,2798682,1,1,1,'A',1,0.943431,425,824261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 995}, \"maximum_statistics\": {\"great\": 1096}}',230.453,162516949,1050106,NULL,'2021-05-31 04:41:35',1622436095,NULL),(1874466404,15117518,1,3881132,1,1,1,'A',1,0.971411,435,811846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 1570}, \"maximum_statistics\": {\"great\": 1644}}',230.558,176669027,1649380,NULL,'2023-01-07 04:15:14',1673064914,NULL),(1863730106,15117518,1,2690081,1,1,1,'SH',1,0.982343,1246,960795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1246}}',231.124,160720863,1510506,NULL,'2021-04-11 09:00:20',1618131620,NULL),(1856426926,15117518,1,104568,1,1,1,'X',1,1,350,1102124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350}, \"maximum_statistics\": {\"great\": 350}}',231.309,149621762,448314,NULL,'2020-03-30 03:55:40',1585540540,NULL),(1863246333,15117518,1,2790135,1,1,1,'A',1,0.975845,280,810565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1242}}',231.358,160110980,1280256,NULL,'2021-03-26 05:36:46',1616737006,NULL),(1863973591,15117518,1,2404573,1,1,1,'A',1,0.957544,895,442606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1319}}',231.658,161022067,987960,NULL,'2021-04-19 12:49:34',1618836574,NULL),(1864421509,15117518,1,2788624,1,1,1,'A',1,0.989824,906,876329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1474}}',231.749,161772560,1679172,NULL,'2021-05-10 07:09:18',1620630558,NULL),(1863663433,15117518,1,2750914,1,1,1,'SH',1,0.982533,1145,913055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1145}}',232.02,160528493,1522569,NULL,'2021-04-06 00:11:53',1617667913,NULL),(1858178963,15117518,1,1559974,1,1,1,'X',1,1,1917,482904,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1917}, \"maximum_statistics\": {\"great\": 1917}}',232.263,152177287,1426280,NULL,'2020-06-24 07:50:18',1592985018,NULL),(1863697969,15117518,1,1222417,1,1,1,'A',1,0.988532,835,965073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1308}}',232.495,160671263,1595724,NULL,'2021-04-10 01:39:59',1618018799,NULL),(1864909629,15117518,1,2493589,1,1,1,'A',1,0.975719,450,806988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 1500}, \"maximum_statistics\": {\"great\": 1565}}',232.6,162581558,1645062,NULL,'2021-06-02 04:17:40',1622607460,NULL),(1854909124,15117518,1,100260,0,1,1,'A',1,0.998556,786,469743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1382}, \"maximum_statistics\": {\"great\": 1385}}',232.641,147247081,1007892,NULL,'2019-11-17 09:34:26',1573983266,NULL),(1864946620,15117518,1,2803104,1,1,1,'SH',1,0.990221,1176,980768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1176}}',233.155,162518263,1495974,NULL,'2021-05-31 05:46:30',1622439990,NULL),(1864104488,15117518,1,2404573,1,1,1,'A',1,0.972707,977,921324,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1319}}',233.167,161127305,1625100,NULL,'2021-04-22 11:35:44',1619091344,NULL),(1866257289,15117518,1,3091924,1,1,1,'A',1,0.957806,471,921818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 435}, \"maximum_statistics\": {\"great\": 474}}',233.331,164480763,580188,NULL,'2021-07-31 11:05:47',1627729547,NULL),(1873137717,15117518,1,3663026,1,1,1,'A',1,0.940424,263,795402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',233.721,174772767,1104496,NULL,'2022-09-28 07:23:00',1664349780,NULL),(1868515818,15117518,1,205941,1,1,1,'S',1,0.994737,760,944272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 752}, \"maximum_statistics\": {\"great\": 760}}',233.913,167915669,942620,NULL,'2021-12-02 08:09:15',1638432555,NULL),(1863883833,15117518,1,2593231,1,1,1,'A',1,0.977768,1096,982671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1102}}',234.922,160927193,1365234,NULL,'2021-04-17 01:46:24',1618623984,NULL),(1867935704,15117518,1,388464,0,1,1,'A',1,0.908805,450,708556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 43, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1431}}',235.163,166897450,1179583,NULL,'2021-10-23 21:17:10',1635023830,NULL),(1858390329,15117518,1,42952,1,1,1,'SH',1,0.99711,519,963613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',235.54,152589106,634266,NULL,'2020-07-10 06:01:13',1594360873,NULL),(1864241905,15117518,1,2311467,1,1,1,'SH',1,0.997436,780,963237,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 776}, \"maximum_statistics\": {\"great\": 780}}',235.727,161558483,1024404,NULL,'2021-05-04 07:41:18',1620114078,NULL),(1865410797,15117518,1,1881887,1,1,1,'A',1,0.947939,461,947151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 413}, \"maximum_statistics\": {\"great\": 461}}',236.023,163415211,592220,NULL,'2021-06-28 06:07:15',1624860435,NULL),(1856758859,15117518,1,2288649,1,1,1,'S',1,0.996976,496,1003817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 496}}',236.249,149909031,616752,NULL,'2020-04-08 02:33:23',1586313203,NULL),(1860311749,15117518,1,2565653,1,1,1,'SH',1,0.996407,1809,1000899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1796, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1809}}',236.54,155579730,2279826,NULL,'2020-10-31 16:17:16',1604161036,NULL),(1859578092,15117518,1,1787963,1,1,1,'A',1,0.973333,626,854209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 1288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1350}}',236.75,154261886,1430960,NULL,'2020-09-11 00:25:31',1599783931,NULL),(1873264122,15117518,1,236224,1,1,1,'S',1,0.989328,1593,887200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1559}, \"maximum_statistics\": {\"great\": 1593}}',236.989,174959951,2233540,NULL,'2022-10-07 13:02:20',1665147740,NULL),(1866257147,15117518,1,3091922,1,1,1,'A',1,0.976615,445,1031341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 429}, \"maximum_statistics\": {\"great\": 449}}',237.679,164480719,583704,NULL,'2021-07-31 11:04:16',1627729456,NULL),(1864066533,15117518,1,2878340,1,1,1,'A',1,0.993868,1110,982277,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1223}}',237.849,161155852,1361640,NULL,'2021-04-23 05:11:35',1619154695,NULL),(1863984032,15117518,1,2689510,1,1,1,'SH',1,0.97233,1283,886290,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1283}}',237.932,161156347,1656082,NULL,'2021-04-23 05:40:21',1619156421,NULL),(1862057561,15117518,1,2756998,1,1,1,'B',1,0.899682,608,755737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 16, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1256}}',238.003,158165403,1258602,NULL,'2021-01-27 07:27:09',1611732429,NULL),(1868044368,15117518,1,1609348,1,1,1,'A',1,0.972275,521,969193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 495}, \"maximum_statistics\": {\"great\": 523}}',238.228,167206448,644425,NULL,'2021-11-04 06:00:21',1636005621,NULL),(1856712742,15117518,1,2267030,1,1,1,'SH',1,0.989505,1334,935234,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1334}}',238.662,149979217,1613334,NULL,'2020-04-10 09:06:58',1586509618,NULL),(1860960819,15117518,1,716318,1,1,1,'A',1,0.945964,411,824284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 666}, \"maximum_statistics\": {\"great\": 731}}',238.684,156546585,728322,NULL,'2020-12-04 23:54:54',1607126094,NULL),(1872902730,15117518,1,3126394,1,1,1,'A',1,0.979783,744,891529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1385}}',238.75,174342935,1537780,NULL,'2022-09-04 03:56:16',1662263776,NULL),(1856708314,15117518,1,2263834,1,1,1,'S',1,0.995482,332,1038928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 332}}',238.845,149909489,382446,NULL,'2020-04-08 02:55:53',1586314553,NULL),(1867360359,15117518,1,2882405,1,1,1,'S',1,0.985219,778,1008485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 755}, \"maximum_statistics\": {\"great\": 778}}',239.248,166195060,1072281,NULL,'2021-09-28 07:43:14',1632814994,NULL),(1867390458,15117518,1,3168256,1,1,1,'A',1,0.975748,343,418236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 1192}, \"maximum_statistics\": {\"great\": 1237}}',239.35,166220001,778356,NULL,'2021-09-29 07:25:08',1632900308,NULL),(1857287432,15117518,1,2142581,1,1,1,'SH',1,0.998915,1383,1009502,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1383}}',239.73,150743660,1745390,NULL,'2020-05-05 08:43:25',1588668205,NULL),(1865042737,15117518,1,2773052,1,1,1,'A',1,0.97027,638,825051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 1586}, \"maximum_statistics\": {\"great\": 1665}}',240.311,162725755,1586142,NULL,'2021-06-06 09:50:30',1622973030,NULL),(1865075664,15117518,1,2519981,1,1,1,'S',1,0.983566,1004,996863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 971}, \"maximum_statistics\": {\"great\": 1004}}',240.451,162678152,1340379,NULL,'2021-06-04 23:14:23',1622848463,NULL),(1863012363,15117518,1,2689510,1,1,1,'S',1,0.991037,1283,887443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1283}}',240.488,159652370,1632350,NULL,'2021-03-13 07:36:01',1615620961,NULL),(1857247986,15117518,1,150785,1,1,1,'X',1,1,600,1014467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600}, \"maximum_statistics\": {\"great\": 600}}',240.571,150685377,698064,NULL,'2020-05-03 08:45:34',1588495534,NULL),(1864658323,15117518,1,2770307,1,1,1,'A',1,0.980742,881,856249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1428}}',240.882,162132441,1683392,NULL,'2021-05-20 12:18:52',1621513132,NULL),(1865978369,15117518,1,2371574,1,1,1,'A',1,0.98994,1110,917986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1319}, \"maximum_statistics\": {\"great\": 1342}}',240.897,164100019,1703704,NULL,'2021-07-19 12:25:19',1626697519,NULL),(1867300832,15117518,1,2804204,1,1,1,'A',1,0.973655,475,912113,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 858}, \"maximum_statistics\": {\"great\": 892}}',241.12,166009338,983262,NULL,'2021-09-21 09:21:41',1632216101,NULL),(1863052797,15117518,1,2368758,1,1,1,'A',1,0.989203,1141,876519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 1912}, \"maximum_statistics\": {\"great\": 1945}}',241.167,159723149,2328228,NULL,'2021-03-15 05:04:04',1615784644,NULL),(1864652200,15117518,1,2765641,1,1,1,'A',1,0.96382,377,434924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1534}}',241.945,162206243,958118,NULL,'2021-05-22 11:51:24',1621684284,NULL),(1854678272,15117518,1,119119,1,1,1,'XH',1,1,588,1014928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',242.065,146892528,667896,NULL,'2019-10-26 09:26:41',1572082001,NULL),(1865506467,15117518,1,2979115,1,1,1,'S',1,0.988992,863,982257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 844}, \"maximum_statistics\": {\"great\": 863}}',242.283,163414091,1037166,NULL,'2021-06-28 05:08:07',1624856887,NULL),(1863257707,15117518,1,2797780,1,1,1,'S',1,0.997934,1210,947270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1210}}',242.577,160111101,1454270,NULL,'2021-03-26 05:45:00',1616737500,NULL),(1856476927,15117518,1,157885,1,1,1,'S',1,0.992272,647,989245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 637, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 647}}',242.644,149622216,805410,NULL,'2020-03-30 04:22:19',1585542139,NULL),(1862485615,15117518,1,2749370,1,1,1,'A',1,0.993444,900,956623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1144}}',242.828,158866276,1344225,NULL,'2021-02-17 03:36:21',1613532981,NULL),(1874696617,15117518,1,292233,1,1,1,'SH',1,0.979825,570,948633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 547}, \"maximum_statistics\": {\"great\": 570}}',242.959,177047209,728106,NULL,'2023-01-28 02:26:57',1674872817,NULL),(1863999045,15117518,1,2709178,1,1,1,'S',1,0.991366,637,892325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 626}, \"maximum_statistics\": {\"great\": 637}}',243.356,161208063,768840,NULL,'2021-04-24 14:30:01',1619274601,NULL),(1859623315,15117518,1,2558055,1,1,1,'A',1,0.986538,1239,870782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1774, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1820}}',243.565,154391676,2106330,NULL,'2020-09-16 07:22:51',1600240971,NULL),(1860170989,15117518,1,2471649,1,1,1,'SH',1,0.994929,493,993211,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',243.82,155318333,611670,NULL,'2020-10-21 13:04:28',1603285468,NULL),(1863260470,15117518,1,2708899,1,1,1,'A',1,0.987253,999,906870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1216}}',243.887,159962410,1500664,NULL,'2021-03-22 03:27:27',1616383647,NULL),(1862120375,15117518,1,2398563,1,1,1,'A',1,0.971973,890,968328,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 844}, \"maximum_statistics\": {\"great\": 892}}',244.341,158192227,1096457,NULL,'2021-01-28 04:19:31',1611807571,NULL),(1866013423,15117518,1,270140,1,1,1,'SH',1,0.991091,449,1071046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 441}, \"maximum_statistics\": {\"great\": 449}}',244.409,164101140,570378,NULL,'2021-07-19 13:09:04',1626700144,NULL),(1872904898,15117518,1,3132139,1,1,1,'A',1,0.99462,1151,930026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1301}}',244.564,174432921,1572738,NULL,'2022-09-09 08:32:38',1662712358,NULL),(1862001809,15117518,1,163152,1,1,1,'A',1,0.9824,569,929018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1250}}',244.626,158074621,1427292,NULL,'2021-01-24 06:01:36',1611468096,NULL),(1864591685,15117518,1,2423226,1,1,1,'A',1,0.970725,677,836305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1503}}',245.033,162032448,1495994,NULL,'2021-05-17 13:09:52',1621256992,NULL),(1865222283,15117518,1,2822322,1,1,1,'SH',1,0.994783,1246,956581,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1246}}',245.063,162979596,1513248,NULL,'2021-06-14 11:49:43',1623671383,NULL),(1873308203,15117518,1,2508102,1,1,1,'A',1,0.981316,1049,889916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1231}}',245.081,174939273,1483094,NULL,'2022-10-06 07:22:09',1665040929,NULL),(1874246123,15117518,1,3621633,1,1,1,'SH',1,0.995781,948,1001687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 940}, \"maximum_statistics\": {\"great\": 948}}',245.445,176496207,1144956,NULL,'2022-12-28 23:49:45',1672271385,NULL),(1864843832,15117518,1,2716344,1,1,1,'A',1,0.990462,1127,920724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1363}}',246.346,162457253,1567080,NULL,'2021-05-29 12:30:29',1622291429,NULL),(1862903292,15117518,1,2452645,1,1,1,'A',1,0.987476,468,947503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 509}, \"maximum_statistics\": {\"great\": 519}}',246.773,159420082,561546,NULL,'2021-03-06 11:28:36',1615030116,NULL),(1863286277,15117518,1,2734740,1,1,1,'S',1,0.981592,1005,984247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 968}, \"maximum_statistics\": {\"great\": 1005}}',246.826,160075404,1360146,NULL,'2021-03-25 08:21:10',1616660470,NULL),(1862016825,15117518,1,2433222,1,1,1,'A',1,0.960717,661,814384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 2334}, \"maximum_statistics\": {\"great\": 2482}}',247.071,158073592,2503724,NULL,'2021-01-24 05:12:22',1611465142,NULL),(1858536911,15117518,1,50892,1,1,1,'SH',1,0.989637,772,971820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 756, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 772}}',247.463,152667931,967014,NULL,'2020-07-13 08:08:23',1594627703,NULL),(1866251123,15117518,1,2976846,1,1,1,'A',1,0.923554,339,740170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 418}, \"maximum_statistics\": {\"great\": 484}}',248.544,164481971,494699,NULL,'2021-07-31 12:00:18',1627732818,NULL),(1860282567,15117518,1,2548533,1,1,1,'A',1,0.976148,673,867213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 2178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2264}}',248.694,155580115,2358517,NULL,'2020-10-31 16:32:05',1604161925,NULL),(1858200454,15117518,1,1974604,1,1,1,'A',1,0.99501,616,894142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 993, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1002}}',248.792,152198565,1182490,NULL,'2020-06-25 02:52:24',1593053544,NULL),(1861200189,15117518,1,131948,0,1,1,'B',1,0.898881,275,667547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 25, \"great\": 952}, \"maximum_statistics\": {\"great\": 1162}}',249.45,156961188,1011705,NULL,'2020-12-18 02:52:44',1608259964,NULL),(1867356999,15117518,1,488459,1,1,1,'A',1,0.98847,475,1017065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 477}}',249.549,166272897,561262,NULL,'2021-10-01 09:01:37',1633078897,NULL),(1861883221,15117518,1,428071,0,1,1,'B',1,0.899443,536,725962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 425, \"miss\": 22, \"great\": 1885}, \"maximum_statistics\": {\"great\": 2332, \"legacy_combo_increase\": 2}}',251.307,157948355,2312314,NULL,'2021-01-20 01:23:50',1611105830,NULL),(1867707627,15117518,1,147370,1,1,1,'SH',1,0.989451,948,975192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 928}, \"maximum_statistics\": {\"great\": 948}}',251.599,166741875,1367205,NULL,'2021-10-18 07:30:59',1634542259,NULL),(1858514334,15117518,1,142375,1,1,1,'SH',1,0.996341,820,1098738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 814, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 820}}',252.289,152693844,1137402,NULL,'2020-07-14 10:09:20',1594721360,NULL),(1859565486,15117518,1,2517239,1,1,1,'A',1,0.990446,438,886507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 1391, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1413}}',252.322,154369677,1601420,NULL,'2020-09-15 09:07:30',1600160850,NULL),(1865969119,15117518,1,2976849,1,1,1,'S',1,0.972019,411,962261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 388}, \"maximum_statistics\": {\"great\": 411}}',252.702,164062605,555312,NULL,'2021-07-18 07:32:48',1626593568,NULL),(1867826820,15117518,1,133355,0,1,1,'A',1,0.917976,151,715986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 493}, \"maximum_statistics\": {\"great\": 573}}',252.717,166898724,444519,NULL,'2021-10-23 22:18:27',1635027507,NULL),(1874355375,15117518,1,3832064,1,1,1,'A',1,0.97797,521,917308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1221}, \"maximum_statistics\": {\"great\": 1271}}',253.183,176669251,1364058,NULL,'2023-01-07 04:32:26',1673065946,NULL),(1865504990,15117518,1,2978156,1,1,1,'S',1,0.993249,1111,940484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1111}}',253.283,163413231,1278870,NULL,'2021-06-28 04:23:39',1624854219,NULL),(1855291658,15117518,1,2178005,1,1,1,'A',1,0.987784,585,942791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1120, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1146}}',253.59,147826602,1365828,NULL,'2019-12-25 00:19:39',1577233179,NULL),(1856171300,15117518,1,1693270,1,1,1,'A',1,0.989253,440,985245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 960, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 977}}',253.669,149279440,1299975,NULL,'2020-03-17 07:51:25',1584431485,NULL),(1872904909,15117518,1,3132139,1,1,1,'A',1,0.986549,1252,964440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1301}}',253.879,174432978,1636842,NULL,'2022-09-09 08:37:38',1662712658,NULL),(1864930603,15117518,1,2517239,1,1,1,'A',1,0.97063,1103,901857,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 1333}, \"maximum_statistics\": {\"great\": 1413}}',253.921,162581663,1735287,NULL,'2021-06-02 04:23:32',1622607812,NULL),(1863248321,15117518,1,2556428,1,1,1,'S',1,0.993282,1563,895922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1542}, \"maximum_statistics\": {\"great\": 1563}}',254.261,159963904,1801430,NULL,'2021-03-22 04:48:11',1616388491,NULL),(1863510950,15117518,1,2607849,1,1,1,'A',1,0.945277,805,784374,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 20, \"great\": 1802}, \"maximum_statistics\": {\"great\": 2001}}',255.267,160422717,2114139,NULL,'2021-04-03 04:12:16',1617423136,NULL),(1872849067,15117518,1,3455633,1,1,1,'A',1,0.942922,247,793774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 587}, \"maximum_statistics\": {\"great\": 657}}',255.808,174343720,649159,NULL,'2022-09-04 04:57:58',1662267478,NULL),(1859624723,15117518,1,2579124,1,1,1,'A',1,0.982995,591,881803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1481, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1529}}',255.903,154369616,1792592,NULL,'2020-09-15 09:01:32',1600160492,NULL),(1863025274,15117518,1,2462686,1,1,1,'SH',1,0.994253,1131,996772,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1131}}',255.924,159684613,1457502,NULL,'2021-03-14 02:44:45',1615689885,NULL),(1858554767,15117518,1,2333514,1,1,1,'S',1,0.994624,744,934197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',256.129,152745644,812140,NULL,'2020-07-16 08:56:08',1594889768,NULL),(1864363332,15117518,1,2944444,1,1,1,'S',1,0.984909,497,988891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 482}, \"maximum_statistics\": {\"great\": 497}}',256.792,161556786,609113,NULL,'2021-05-04 06:05:35',1620108335,NULL),(1874471084,15117518,1,3586373,1,1,1,'A',1,0.978417,981,820179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1390}}',257.296,176669094,1502380,NULL,'2023-01-07 04:20:12',1673065212,NULL),(1864886577,15117518,1,2460719,1,1,1,'A',1,0.944997,444,765969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 1396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1509}}',257.331,162517122,1646436,NULL,'2021-05-31 04:49:50',1622436590,NULL),(1859695175,15117518,1,2262123,1,1,1,'A',1,0.956601,443,859554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 759, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 818}}',257.615,154491794,890720,NULL,'2020-09-20 01:46:39',1600566399,NULL),(1866194213,15117518,1,2674930,1,1,1,'SH',1,0.996324,1224,1001818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1224}}',257.633,164480224,1646406,NULL,'2021-07-31 10:40:11',1627728011,NULL),(1862233475,15117518,1,2742986,1,1,1,'A',1,0.973451,1014,828114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1582}}',257.848,158387421,1812204,NULL,'2021-02-03 05:17:06',1612329426,NULL),(1873264137,15117518,1,236224,1,1,1,'SH',1,0.989642,1593,938745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1560}, \"maximum_statistics\": {\"great\": 1593}}',257.938,174960285,2305962,NULL,'2022-10-07 13:24:41',1665149081,NULL),(1873279696,15117518,1,1159350,0,1,1,'B',1,0.88336,426,678468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 26, \"great\": 989}, \"maximum_statistics\": {\"great\": 1256}}',258.004,174939815,1127685,NULL,'2022-10-06 08:20:42',1665044442,NULL),(1864742496,15117518,1,2967720,1,1,1,'S',1,0.983723,983,997248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 951}, \"maximum_statistics\": {\"great\": 983}}',258.931,162131333,1208468,NULL,'2021-05-20 11:30:05',1621510205,NULL),(1854878181,15117518,1,91487,1,1,1,'X',1,1,385,1053874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',258.978,147077011,478311,NULL,'2019-11-06 23:56:49',1573084609,NULL),(1861194372,15117518,1,2453151,1,1,1,'A',1,0.967008,418,913852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 823}, \"maximum_statistics\": {\"great\": 879}}',259.084,156964019,1037791,NULL,'2020-12-18 05:26:14',1608269174,NULL),(1858100614,15117518,1,743818,1,1,1,'SH',1,0.991981,1247,946059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1247}}',259.651,152176164,1626114,NULL,'2020-06-24 06:21:41',1592979701,NULL),(1862099696,15117518,1,2199070,1,1,1,'S',1,0.996503,1573,910661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1562}, \"maximum_statistics\": {\"great\": 1573}}',259.748,158190985,1860040,NULL,'2021-01-28 03:10:41',1611803441,NULL),(1857432030,15117518,1,2352087,1,1,1,'A',1,0.985757,1233,907068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1638, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1685}}',259.996,151048793,1988370,NULL,'2020-05-15 09:44:03',1589535843,NULL),(1865333230,15117518,1,2936984,1,1,1,'A',1,0.976796,893,933292,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 865}, \"maximum_statistics\": {\"great\": 905}}',260.565,163225236,1156044,NULL,'2021-06-22 08:02:57',1624348977,NULL),(1865300442,15117518,1,2069602,1,1,1,'A',1,0.977452,638,855614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 1699}, \"maximum_statistics\": {\"great\": 1774}}',260.669,163059399,2075266,NULL,'2021-06-16 23:59:49',1623887989,NULL),(1862187326,15117518,1,2353346,1,1,1,'A',1,0.910328,378,719970,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 25, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',261.207,158388281,1105938,NULL,'2021-02-03 06:06:56',1612332416,NULL),(1862190500,15117518,1,90934,0,1,1,'A',1,0.914323,529,738550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 29, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1529, \"legacy_combo_increase\": 1}}',261.769,158388117,1479828,NULL,'2021-02-03 05:57:42',1612331862,NULL),(1860893558,15117518,1,1888713,1,1,1,'A',1,0.978714,454,914313,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1151}}',261.863,156305891,1328132,NULL,'2020-11-27 00:29:06',1606436946,NULL),(1863052817,15117518,1,2368758,1,1,1,'SH',1,0.97892,1945,911026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1863}, \"maximum_statistics\": {\"great\": 1945}}',262.342,159723328,2506242,NULL,'2021-03-15 05:17:10',1615785430,NULL),(1855940014,15117518,1,2003666,1,1,1,'A',1,0.944862,410,901771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 714, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 798}}',262.436,148695252,908047,NULL,'2020-02-15 07:49:10',1581752950,NULL),(1863527338,15117518,1,2862033,1,1,1,'A',1,0.987282,1127,493306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1376}}',262.6,160419130,1053903,NULL,'2021-04-03 01:47:53',1617414473,NULL),(1863456499,15117518,1,2813833,1,1,1,'A',1,0.950529,408,862019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 1200}, \"maximum_statistics\": {\"great\": 1324}}',263.201,160271005,1547799,NULL,'2021-03-30 07:20:12',1617088812,NULL),(1866573929,15117518,1,3036499,1,1,1,'A',1,0.930693,390,841317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 534}, \"maximum_statistics\": {\"great\": 606}}',265.545,165071601,597756,NULL,'2021-08-19 09:55:26',1629366926,NULL),(1861172282,15117518,1,2317766,1,1,1,'A',1,0.909794,183,684704,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 13, \"great\": 649}, \"maximum_statistics\": {\"great\": 776}}',266.008,156963585,634787,NULL,'2020-12-18 04:59:06',1608267546,NULL),(1857843376,15117518,1,2239271,0,1,1,'A',1,0.904935,564,697948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 2, \"great\": 560, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 689}}',266.868,151793845,680765,NULL,'2020-06-10 01:48:21',1591753701,NULL),(1858108219,15117518,1,1251769,1,1,1,'A',1,0.965612,827,812692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 24, \"great\": 2732, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2908}}',267.456,152177101,4032578,NULL,'2020-06-24 07:34:17',1592984057,NULL),(1863588513,15117518,1,92525,0,1,1,'A',1,0.904843,429,734727,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 15, \"great\": 968}, \"maximum_statistics\": {\"great\": 1177}}',268.279,160420050,1102467,NULL,'2021-04-03 02:24:43',1617416683,NULL),(1874830115,15117518,1,110734,1,1,1,'A',1,0.991266,843,970902,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 1353}, \"maximum_statistics\": {\"great\": 1374}}',269.248,177175041,1634478,NULL,'2023-02-04 08:01:32',1675497692,NULL),(1861335178,15117518,1,130240,1,1,1,'A',1,0.966892,289,856383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 697}, \"maximum_statistics\": {\"great\": 740}}',270.008,157064967,762427,NULL,'2020-12-21 05:39:56',1608529196,NULL),(1864663263,15117518,1,2510404,1,1,1,'A',1,0.945796,483,790354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 1725}, \"maximum_statistics\": {\"great\": 1891}}',270.862,162206971,1863670,NULL,'2021-05-22 12:15:49',1621685749,NULL),(1859743977,15117518,1,974260,1,1,1,'A',1,0.961497,279,813110,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 869, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 922}}',271.479,154493258,765507,NULL,'2020-09-20 03:12:00',1600571520,NULL),(1867831366,15117518,1,431502,1,1,1,'A',1,0.986486,399,937624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 800}, \"maximum_statistics\": {\"great\": 814}}',271.545,166898182,817278,NULL,'2021-10-23 21:51:10',1635025870,NULL),(1874778246,15117518,1,2591444,1,1,1,'A',1,0.960668,603,815498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 55, \"great\": 1847}, \"maximum_statistics\": {\"great\": 1945}}',272.498,177174568,1967084,NULL,'2023-02-04 07:24:52',1675495492,NULL),(1863889550,15117518,1,2600984,1,1,1,'A',1,0.989372,1152,936310,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 2122}, \"maximum_statistics\": {\"great\": 2164}}',274.025,161092961,2580375,NULL,'2021-04-21 12:35:41',1619008541,NULL),(1855205454,15117518,1,1936354,1,1,1,'A',1,0.972921,1206,884002,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 1266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1311}}',275.059,147644764,1663250,NULL,'2019-12-13 15:51:30',1576252290,NULL),(1862283751,15117518,1,2326580,1,1,1,'B',1,0.885188,207,611867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 26, \"great\": 905}, \"maximum_statistics\": {\"great\": 1141}}',275.392,158388461,737246,NULL,'2021-02-03 06:17:12',1612333032,NULL),(1855153499,15117518,1,91487,1,1,1,'SH',1,0.994805,385,1098552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 385}}',275.932,147563705,494502,NULL,'2019-12-08 02:19:17',1575771557,NULL),(1866237476,15117518,1,2569110,1,1,1,'A',1,0.926067,621,827206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 560}, \"maximum_statistics\": {\"great\": 656}}',276.036,164482726,747320,NULL,'2021-07-31 12:36:39',1627734999,NULL),(1861981160,15117518,1,2396958,1,1,1,'A',1,0.946499,232,811626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 1631}, \"maximum_statistics\": {\"great\": 1785}}',276.431,158074012,1607001,NULL,'2021-01-24 05:34:06',1611466446,NULL),(1863461817,15117518,1,2821626,1,1,1,'A',1,0.983758,486,966916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 1104}, \"maximum_statistics\": {\"great\": 1139}}',277.277,160235678,1486442,NULL,'2021-03-29 08:22:59',1617006179,NULL),(1862485677,15117518,1,2749371,1,1,1,'A',1,0.980959,584,819270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1418}}',277.774,158866774,1454498,NULL,'2021-02-17 04:00:23',1613534423,NULL),(1874172575,15117518,1,3252908,1,1,1,'A',1,0.913288,435,787506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 12, \"great\": 746}, \"maximum_statistics\": {\"great\": 888}}',278.508,176232623,874746,NULL,'2022-12-15 05:18:49',1671081529,NULL),(1862057568,15117518,1,2756998,1,1,1,'A',1,0.960589,417,847909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1256}}',279.88,158165517,1188570,NULL,'2021-01-27 07:34:46',1611732886,NULL),(1858185680,15117518,1,1404088,0,1,1,'A',1,0.939765,299,725967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 927}, \"maximum_statistics\": {\"great\": 1021}}',279.945,152152736,794340,NULL,'2020-06-23 08:26:43',1592900803,NULL),(1865891754,15117518,1,1360252,0,1,1,'A',1,0.9072,478,722823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 45, \"great\": 1572}, \"maximum_statistics\": {\"great\": 1875}}',280.77,163938713,1980355,NULL,'2021-07-14 12:00:19',1626264019,NULL),(1863162907,15117518,1,2573530,1,1,1,'A',1,0.993917,1185,989078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 2031}, \"maximum_statistics\": {\"great\": 2055}}',280.904,159782778,2461785,NULL,'2021-03-17 00:18:51',1615940331,NULL),(1867428328,15117518,1,2649335,1,1,1,'A',1,0.947518,428,785233,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 51, \"great\": 1782}, \"maximum_statistics\": {\"great\": 1934}}',281.001,166273842,1751778,NULL,'2021-10-01 10:03:59',1633082639,NULL),(1861199521,15117518,1,130875,1,1,1,'A',1,0.949153,531,901506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 477}, \"maximum_statistics\": {\"great\": 531}}',281.057,156902717,634857,NULL,'2020-12-16 06:30:51',1608100251,NULL),(1855148037,15117518,1,1379555,1,1,1,'S',1,0.982079,1116,996621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1076, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1116}}',281.159,147644089,1503884,NULL,'2019-12-13 15:04:51',1576249491,NULL),(1861887818,15117518,1,1374578,1,1,1,'A',1,0.908708,459,740215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 29, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1424}}',282.145,157949013,1467269,NULL,'2021-01-20 01:56:03',1611107763,NULL),(1859721002,15117518,1,684580,1,1,1,'S',1,0.992991,428,1031842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',283.333,154626369,518297,NULL,'2020-09-25 00:02:12',1600992132,NULL),(1855380982,15117518,1,1763967,0,1,1,'A',1,0.902621,408,715208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 37, \"great\": 1389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1679}}',283.632,147853972,1551471,NULL,'2019-12-26 18:23:18',1577384598,NULL),(1855316100,15117518,1,129055,1,1,1,'SH',1,0.950873,458,959532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',284.485,147854608,565995,NULL,'2019-12-26 19:17:13',1577387833,NULL),(1865918975,15117518,1,121334,0,1,1,'A',1,0.936502,988,829106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1378}}',285.352,164062953,1532618,NULL,'2021-07-18 07:47:44',1626594464,NULL),(1865912228,15117518,1,703010,1,1,1,'B',1,0.89085,291,695425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 612}, \"maximum_statistics\": {\"great\": 765}}',285.452,164062236,621407,NULL,'2021-07-18 07:15:54',1626592554,NULL),(1862277840,15117518,1,2549779,1,1,1,'A',1,0.947357,789,754426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 42, \"great\": 2022}, \"maximum_statistics\": {\"great\": 2213}}',287.408,158492417,2329292,NULL,'2021-02-06 10:33:21',1612607601,NULL),(1859692728,15117518,1,2255684,1,1,1,'X',1,1,550,1014158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550}}',287.594,154492530,663804,NULL,'2020-09-20 02:33:48',1600569228,NULL),(1864959842,15117518,1,2393974,1,1,1,'A',1,0.911726,436,743157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 22, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1501}}',287.614,162581913,1498987,NULL,'2021-06-02 04:34:40',1622608480,NULL),(1865068749,15117518,1,2513105,1,1,1,'A',1,0.947611,632,880504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 1, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1193}}',287.665,162724296,1610423,NULL,'2021-06-06 08:42:05',1622968925,NULL),(1863461880,15117518,1,2821626,1,1,1,'A',1,0.973661,952,1005659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1139}}',287.885,160271134,1590652,NULL,'2021-03-30 07:27:28',1617089248,NULL),(1862076238,15117518,1,2348435,1,1,1,'S',1,0.974602,1004,970826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 953}, \"maximum_statistics\": {\"great\": 1004}}',287.909,158191515,1254685,NULL,'2021-01-28 03:38:34',1611805114,NULL),(1864036093,15117518,1,2833298,1,1,1,'A',1,0.961582,839,925704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 818}, \"maximum_statistics\": {\"great\": 885}}',287.998,161205869,1081718,NULL,'2021-04-24 13:26:15',1619270775,NULL),(1864036041,15117518,1,2833298,1,1,1,'SH',1,0.976271,885,522999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 843}, \"maximum_statistics\": {\"great\": 885}}',288.12,161193004,745658,NULL,'2021-04-24 04:52:49',1619239969,NULL),(1873415481,15117518,1,92189,1,1,1,'A',1,0.995167,550,974190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1138}}',288.312,175217630,1307294,NULL,'2022-10-21 17:56:20',1666374980,NULL),(1858421731,15117518,1,2331944,1,1,1,'A',1,0.945135,385,808080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 67, \"great\": 2647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2898}}',288.443,152538842,2784285,NULL,'2020-07-08 06:47:03',1594190823,NULL),(1874351848,15117518,1,3824663,1,1,1,'A',1,0.96008,930,920484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 923}, \"maximum_statistics\": {\"great\": 1002}}',289.033,176496512,1263688,NULL,'2022-12-29 00:13:32',1672272812,NULL),(1857343731,15117518,1,1861037,1,1,1,'A',1,0.997611,673,990014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 834}, \"maximum_statistics\": {\"great\": 837}}',291.023,151047569,924612,NULL,'2020-05-15 08:47:01',1589532421,NULL),(1867828996,15117518,1,136330,1,1,1,'A',1,0.930127,505,800013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 967}, \"maximum_statistics\": {\"great\": 1102}}',292.9,166897230,1067411,NULL,'2021-10-23 21:08:17',1635023297,NULL),(1864463526,15117518,1,2260269,1,1,1,'A',1,0.938621,256,773691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 956}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',293.714,161773251,985214,NULL,'2021-05-10 07:51:35',1620633095,NULL),(1857419661,15117518,1,2347510,1,1,1,'S',1,0.998442,321,1110210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',293.972,151048096,377932,NULL,'2020-05-15 09:12:10',1589533930,NULL),(1865260048,15117518,1,3001358,1,1,1,'A',1,0.98704,669,913413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1436}, \"maximum_statistics\": {\"great\": 1466}}',294.568,162979117,1589034,NULL,'2021-06-14 11:26:02',1623669962,NULL),(1862246201,15117518,1,2268991,1,1,1,'A',1,0.912966,448,783458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 469}, \"maximum_statistics\": {\"great\": 563}}',295.118,158388027,602491,NULL,'2021-02-03 05:52:48',1612331568,NULL),(1862408002,15117518,1,1768374,1,1,1,'A',1,0.98874,1642,526481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1607}, \"maximum_statistics\": {\"great\": 1643}}',295.255,158628771,1336171,NULL,'2021-02-10 08:18:16',1612945096,NULL),(1862049965,15117518,1,1891262,1,1,1,'A',1,0.941358,518,836907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 577}, \"maximum_statistics\": {\"great\": 648}}',295.806,158073828,653835,NULL,'2021-01-24 05:25:35',1611465935,NULL),(1860173964,15117518,1,2230910,1,1,1,'A',1,0.979508,487,877673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 826}, \"maximum_statistics\": {\"great\": 854}}',295.991,155322201,910480,NULL,'2020-10-21 15:42:37',1603294957,NULL),(1856336724,15117518,1,788065,1,1,1,'S',1,0.99929,704,957661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',296.677,149299573,814150,NULL,'2020-03-18 02:55:20',1584500120,NULL),(1857399336,15117518,1,1939224,1,1,1,'S',1,0.985095,369,971129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 358}, \"maximum_statistics\": {\"great\": 369}}',297.752,151017868,385536,NULL,'2020-05-14 09:30:55',1589448655,NULL),(1862096571,15117518,1,915795,1,1,1,'A',1,0.941152,566,846075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1215}}',297.832,158191838,1406681,NULL,'2021-01-28 03:56:38',1611806198,NULL),(1861335190,15117518,1,130240,1,1,1,'SH',1,0.956757,740,929203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 676}, \"maximum_statistics\": {\"great\": 740}}',300.972,157065096,956298,NULL,'2020-12-21 05:46:48',1608529608,NULL),(1859688260,15117518,1,2545719,1,1,1,'A',1,0.959497,467,829004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 1676, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1790}}',303.107,154474205,1744570,NULL,'2020-09-19 12:08:36',1600517316,NULL),(1873548400,15117518,1,801206,0,1,1,'A',1,0.946537,818,858556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1646}}',303.426,175402746,1893721,NULL,'2022-10-31 03:46:44',1667188004,NULL),(1866379062,15117518,1,2725802,1,1,1,'A',1,0.990947,1183,1019717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1194}, \"maximum_statistics\": {\"great\": 1215}}',303.451,164645303,1465151,NULL,'2021-08-05 13:20:06',1628169606,NULL),(1864886589,15117518,1,2460719,1,1,1,'A',1,0.941683,628,811415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1509}}',303.544,162517240,1752633,NULL,'2021-05-31 04:55:01',1622436901,NULL),(1873040660,15117518,1,95812,0,1,1,'A',1,0.981998,539,885104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1111}}',304.344,174627888,1014458,NULL,'2022-09-19 19:37:47',1663616267,NULL),(1857310825,15117518,1,2169457,1,1,1,'A',1,0.968496,659,268394,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 3153, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3317}}',305.04,150744176,1960864,NULL,'2020-05-05 09:10:56',1588669856,NULL),(1865539054,15117518,1,2038244,1,1,1,'A',1,0.983197,727,481180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1220}}',305.386,163448059,857144,NULL,'2021-06-29 08:13:52',1624954432,NULL),(1873764893,15117518,1,3168256,0,1,1,'B',1,0.897736,320,371050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 27, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1237}}',306.2,175724534,741613,NULL,'2022-11-17 06:51:06',1668667866,NULL),(1855204540,15117518,1,131258,1,1,1,'S',1,0.997988,497,1046360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',306.581,147563324,588584,NULL,'2019-12-08 01:43:20',1575769400,NULL),(1861211551,15117518,1,2350653,1,1,1,'A',1,0.919437,380,768912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 12, \"great\": 996}, \"maximum_statistics\": {\"great\": 1173}}',307.188,156934449,1245056,NULL,'2020-12-17 07:52:29',1608191549,NULL),(1863457403,15117518,1,2712391,1,1,1,'SH',1,0.989852,542,1080409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 531}, \"maximum_statistics\": {\"great\": 542}}',307.288,160271789,666898,NULL,'2021-03-30 08:00:54',1617091254,NULL),(1865539043,15117518,1,2038244,1,1,1,'A',1,0.945082,367,853441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 1095, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1220}}',307.382,163447937,1278734,NULL,'2021-06-29 08:07:48',1624954068,NULL),(1861908504,15117518,1,2351909,1,1,1,'A',1,0.911892,871,763555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 27, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1623}}',307.434,157948956,1752952,NULL,'2021-01-20 01:52:40',1611107560,NULL),(1856336684,15117518,1,788065,1,1,1,'A',1,0.992898,361,974620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 696, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 704}}',308.007,149299499,790990,NULL,'2020-03-18 02:49:55',1584499795,NULL),(1859619003,15117518,1,2532774,1,1,1,'A',1,0.934537,325,815086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 777, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 886}}',308.181,154392017,899943,NULL,'2020-09-16 07:50:45',1600242645,NULL),(1867845266,15117518,1,163846,0,1,1,'A',1,0.9565,457,882400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 922}, \"maximum_statistics\": {\"great\": 1000}}',308.272,166897284,1047423,NULL,'2021-10-23 21:10:34',1635023434,NULL),(1859575034,15117518,1,2461074,1,1,1,'S',1,0.996956,1971,1003900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1959, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1971}}',308.83,154368154,2448984,NULL,'2020-09-15 06:45:02',1600152302,NULL),(1855814483,15117518,1,2156726,1,1,1,'A',1,0.99398,1159,984705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1396, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1412}}',309.214,148675685,1832575,NULL,'2020-02-14 05:13:59',1581657239,NULL),(1865383189,15117518,1,2997943,1,1,1,'A',1,0.941511,481,833301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 10, \"great\": 1331}, \"maximum_statistics\": {\"great\": 1496}}',309.326,163225516,1628316,NULL,'2021-06-22 08:18:14',1624349894,NULL),(1873892321,15117518,1,218266,1,1,1,'A',1,0.948,747,874679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1375}}',309.376,175834554,1577377,NULL,'2022-11-23 03:24:48',1669173888,NULL),(1856344177,15117518,1,151273,1,1,1,'S',1,0.977381,420,1042938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',310.432,149328449,506233,NULL,'2020-03-19 08:30:00',1584606600,NULL),(1862179215,15117518,1,2326579,1,1,1,'A',1,0.982759,730,981990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 842}, \"maximum_statistics\": {\"great\": 870}}',311.348,158192141,1012787,NULL,'2021-01-28 04:13:51',1611807231,NULL),(1868311694,15117518,1,3263123,1,1,1,'A',1,0.976119,987,821273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 2266}, \"maximum_statistics\": {\"great\": 2345}}',314.076,167544589,2353994,NULL,'2021-11-17 07:49:08',1637135348,NULL),(1861910050,15117518,1,197194,0,1,1,'A',1,0.941045,328,818706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 20, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1340}}',314.175,157948160,1339219,NULL,'2021-01-20 01:13:45',1611105225,NULL),(1862306054,15117518,1,1885024,1,1,1,'A',1,0.985816,1267,490162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1784}, \"maximum_statistics\": {\"great\": 1833}}',314.885,158490083,1334974,NULL,'2021-02-06 08:40:30',1612600830,NULL),(1866235642,15117518,1,2564630,1,1,1,'A',1,0.937598,641,922895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 561}, \"maximum_statistics\": {\"great\": 641}}',315.499,164482594,795204,NULL,'2021-07-31 12:30:35',1627734635,NULL),(1862276131,15117518,1,2314205,1,1,1,'A',1,0.92852,820,794076,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 16, \"great\": 1209}, \"maximum_statistics\": {\"great\": 1392}}',316.334,158388397,1478968,NULL,'2021-02-03 06:13:34',1612332814,NULL),(1858269738,15117518,1,2282158,1,1,1,'A',1,0.982618,693,939646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 2379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2445}}',316.916,152435307,2604269,NULL,'2020-07-04 09:39:46',1593855586,NULL),(1867927906,15117518,1,96139,1,1,1,'S',1,0.963115,610,942210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 565}, \"maximum_statistics\": {\"great\": 610}}',318.044,166899104,757139,NULL,'2021-10-23 22:38:52',1635028732,NULL),(1858200707,15117518,1,1584721,0,1,1,'A',1,0.991534,948,973357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 988}, \"maximum_statistics\": {\"great\": 1004}}',318.173,152151936,1099431,NULL,'2020-06-23 07:28:33',1592897313,NULL),(1859725908,15117518,1,2294129,1,1,1,'A',1,0.970326,1671,925012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1685}}',318.202,154522444,2109228,NULL,'2020-09-21 06:09:02',1600668542,NULL),(1865920835,15117518,1,2281586,1,1,1,'A',1,0.961001,557,977455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 793}, \"maximum_statistics\": {\"great\": 859}}',318.342,164061269,1001508,NULL,'2021-07-18 06:26:18',1626589578,NULL),(1860912069,15117518,1,2303844,1,1,1,'S',1,0.991546,828,989171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 814}, \"maximum_statistics\": {\"great\": 828}}',320.773,156546174,1000712,NULL,'2020-12-04 23:36:09',1607124969,NULL),(1874176936,15117518,1,3523365,1,1,1,'SH',1,0.998246,570,1009072,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 568}, \"maximum_statistics\": {\"great\": 570}}',320.871,176232135,684258,NULL,'2022-12-15 04:28:21',1671078501,NULL),(1864687607,15117518,1,1610757,1,1,1,'A',1,0.954156,1365,841796,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 58, \"great\": 2287}, \"maximum_statistics\": {\"great\": 2454}}',321.034,162208387,2461726,NULL,'2021-05-22 13:01:51',1621688511,NULL),(1860367727,15117518,1,2307668,1,1,1,'A',1,0.96867,581,881083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 1854, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1963}}',321.157,155538133,2078511,NULL,'2020-10-30 02:01:20',1604023280,NULL),(1867336342,15117518,1,831443,1,1,1,'A',1,0.985257,1913,869317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 2307}, \"maximum_statistics\": {\"great\": 2374}}',321.206,166219876,2790524,NULL,'2021-09-29 07:14:12',1632899652,NULL),(1864598540,15117518,1,1219764,1,1,1,'A',1,0.930159,658,727725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 26, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1575}}',323.474,162033772,1376512,NULL,'2021-05-17 13:58:08',1621259888,NULL),(1863341004,15117518,1,2570104,1,1,1,'A',1,0.937396,451,820914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1206}}',323.811,160271726,1420002,NULL,'2021-03-30 07:57:40',1617091060,NULL),(1859721874,15117518,1,1642681,1,1,1,'A',1,0.928472,472,811514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 11, \"great\": 1245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1440}}',324.545,154522206,1627103,NULL,'2020-09-21 05:47:44',1600667264,NULL),(1855226172,15117518,1,1941698,0,1,1,'A',1,0.961053,756,861117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 9, \"great\": 1761, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',324.871,147645643,2050741,NULL,'2019-12-13 16:50:11',1576255811,NULL),(1865259991,15117518,1,3001356,1,1,1,'A',1,0.984722,1044,870164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1751}, \"maximum_statistics\": {\"great\": 1800}}',324.891,162978462,1940550,NULL,'2021-06-14 10:53:44',1623668024,NULL),(1863248527,15117518,1,991229,1,1,1,'A',1,0.976459,786,496188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 2396}, \"maximum_statistics\": {\"great\": 2485}}',325.319,159966627,1722270,NULL,'2021-03-22 07:37:06',1616398626,NULL),(1874533736,15117518,1,2591444,1,1,1,'A',1,0.956555,809,843834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 1819}, \"maximum_statistics\": {\"great\": 1945}}',325.561,176912601,1972269,NULL,'2023-01-20 14:29:42',1674224982,NULL),(1863682634,15117518,1,2768837,1,1,1,'A',1,0.981291,631,921762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 1794}, \"maximum_statistics\": {\"great\": 1844}}',329.241,160673426,2131858,NULL,'2021-04-10 03:06:46',1618024006,NULL),(1855356351,15117518,1,1945290,1,1,1,'A',1,0.967265,750,974963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 888, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947}}',329.597,147854171,1247171,NULL,'2019-12-26 18:39:54',1577385594,NULL),(1855264282,15117518,1,1959818,1,1,1,'A',1,0.97108,1143,857312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 1984, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2092}}',329.661,147563229,2344742,NULL,'2019-12-08 01:31:37',1575768697,NULL),(1874223304,15117518,1,3808202,1,1,1,'SH',1,0.998328,299,1009522,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 299}}',330.761,176231769,337298,NULL,'2022-12-15 03:48:35',1671076115,NULL),(1864089880,15117518,1,2887575,1,1,1,'A',1,0.956352,1253,915735,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1283}}',331.2,161127917,1645991,NULL,'2021-04-22 11:59:57',1619092797,NULL),(1855226153,15117518,1,1941698,1,1,1,'A',1,0.973421,730,917067,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 1802, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',331.244,147645493,2241550,NULL,'2019-12-13 16:41:19',1576255279,NULL),(1865523196,15117518,1,2703771,1,1,1,'A',1,0.986973,819,963481,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1571}, \"maximum_statistics\": {\"great\": 1612}}',331.277,163447015,2000202,NULL,'2021-06-29 07:09:54',1624950594,NULL),(1863479537,15117518,1,1258739,1,1,1,'A',1,0.971161,868,886344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 2432}, \"maximum_statistics\": {\"great\": 2566}}',331.431,160415991,2663708,NULL,'2021-04-02 23:20:02',1617405602,NULL),(1867890836,15117518,1,250579,0,1,1,'A',1,0.911744,432,747367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 27, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1405}}',331.756,166899844,1327741,NULL,'2021-10-23 23:20:02',1635031202,NULL),(1855264238,15117518,1,1959633,1,1,1,'A',1,0.980809,714,931383,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 1417, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1459}}',332.301,147642777,1698633,NULL,'2019-12-13 13:35:45',1576244145,NULL),(1855205448,15117518,1,1936354,1,1,1,'A',1,0.974066,1191,881751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 1255, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1311}}',333.353,147644683,1630378,NULL,'2019-12-13 15:46:36',1576251996,NULL),(1856336736,15117518,1,788065,1,1,1,'X',1,1,704,1014719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',335.913,149299663,843960,NULL,'2020-03-18 03:04:04',1584500644,NULL),(1873188499,15117518,1,100260,0,1,1,'A',1,0.975812,1121,472005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 1334}, \"maximum_statistics\": {\"great\": 1385}}',336.206,174814914,992664,NULL,'2022-09-30 01:32:52',1664501572,NULL),(1864512050,15117518,1,2629418,1,1,1,'A',1,0.991427,1099,977887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 1438}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',336.735,162034138,1877973,NULL,'2021-05-17 14:10:41',1621260641,NULL),(1867364984,15117518,1,2719608,1,1,1,'A',1,0.924451,464,800499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 5, \"great\": 932}, \"maximum_statistics\": {\"great\": 1092}}',337.144,166195096,1161340,NULL,'2021-09-28 07:45:57',1632815157,NULL),(1861218760,15117518,1,2355431,1,1,1,'A',1,0.931242,489,817109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 648}, \"maximum_statistics\": {\"great\": 749}}',337.829,156934753,807360,NULL,'2020-12-17 08:12:03',1608192723,NULL),(1856018325,15117518,1,2032778,1,1,1,'A',1,0.993111,649,898628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 1872, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1887}}',342.291,148695925,2177928,NULL,'2020-02-15 08:44:14',1581756254,NULL),(1854559099,15117518,1,130606,1,1,1,'S',1,0.993282,521,1093397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',342.406,146620667,650070,NULL,'2019-10-07 01:17:02',1570411022,NULL),(1858355422,15117518,1,1633120,1,1,1,'A',1,0.976896,832,942451,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 844}}',342.668,152592134,965310,NULL,'2020-07-10 09:23:38',1594373018,NULL),(1865616012,15117518,1,1319572,1,1,1,'A',1,0.977519,990,973046,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1201}}',343.711,163447289,1436264,NULL,'2021-06-29 07:30:37',1624951837,NULL),(1863916027,15117518,1,1187765,1,1,1,'S',1,0.975985,1041,490394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 991}, \"maximum_statistics\": {\"great\": 1041}}',344.996,160925626,844086,NULL,'2021-04-17 00:42:08',1618620128,NULL),(1864357143,15117518,1,2944442,1,1,1,'SH',1,0.995012,802,990995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 794}, \"maximum_statistics\": {\"great\": 802}}',345.35,161556835,974880,NULL,'2021-05-04 06:09:26',1620108566,NULL),(1857392260,15117518,1,1073090,1,1,1,'S',1,0.999147,586,1011296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 585}, \"maximum_statistics\": {\"great\": 586}}',347.37,151018658,694470,NULL,'2020-05-14 10:03:59',1589450639,NULL),(1867393761,15117518,1,2381583,1,1,1,'A',1,0.973517,646,953451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1416}}',347.501,166195363,1709012,NULL,'2021-09-28 08:05:39',1632816339,NULL),(1867326554,15117518,1,2984823,1,1,1,'A',1,0.946168,524,790285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1579}}',347.699,166273155,1626222,NULL,'2021-10-01 09:16:47',1633079807,NULL),(1864077498,15117518,1,2372395,1,1,1,'S',1,0.959813,535,984395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 492}, \"maximum_statistics\": {\"great\": 535}}',348.613,161230016,664789,NULL,'2021-04-25 03:28:26',1619321306,NULL),(1874591221,15117518,1,2431719,1,1,1,'A',1,0.985981,906,953634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 2302}, \"maximum_statistics\": {\"great\": 2354}}',349.24,176848392,2745951,NULL,'2023-01-16 18:55:11',1673895311,NULL),(1855345462,15117518,1,1938787,1,1,1,'A',1,0.942433,925,912672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 959, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1077}}',349.676,147854244,1360230,NULL,'2019-12-26 18:46:02',1577385962,NULL),(1864512056,15117518,1,2629418,1,1,1,'A',1,0.989026,1099,959145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',349.747,162034379,1803985,NULL,'2021-05-17 14:18:14',1621261094,NULL),(1867393768,15117518,1,2381583,1,1,1,'A',1,0.959393,1253,973105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 1307}, \"maximum_statistics\": {\"great\": 1416}}',349.936,166195442,1787983,NULL,'2021-09-28 08:11:16',1632816676,NULL),(1864337823,15117518,1,2832591,1,1,1,'A',1,0.967174,1020,914179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 1792}, \"maximum_statistics\": {\"great\": 1904}}',350.147,161557116,2255198,NULL,'2021-05-04 06:26:55',1620109615,NULL),(1863519588,15117518,1,2466833,1,1,1,'A',1,0.977205,1031,909393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 2595}, \"maximum_statistics\": {\"great\": 2698}}',350.283,160417753,2993848,NULL,'2021-04-03 00:43:06',1617410586,NULL),(1862058969,15117518,1,2786709,1,1,1,'A',1,0.989556,1374,973791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1876}, \"maximum_statistics\": {\"great\": 1915}}',350.385,158073320,2476540,NULL,'2021-01-24 04:56:18',1611464178,NULL),(1873777982,15117518,1,3692447,1,1,1,'A',1,0.974958,1300,870420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 1716}, \"maximum_statistics\": {\"great\": 1797}}',351.39,175780081,2057856,NULL,'2022-11-20 01:58:28',1668909508,NULL),(1859727156,15117518,1,1477400,1,1,1,'A',1,0.992282,526,971457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 896, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 907}}',353.098,154474550,1076658,NULL,'2020-09-19 12:23:58',1600518238,NULL),(1858094220,15117518,1,2061960,1,1,1,'A',1,0.971865,681,891521,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 1184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1244}}',354.858,152150851,1285772,NULL,'2020-06-23 06:02:50',1592892170,NULL),(1874768240,15117518,1,1067687,1,1,1,'A',1,0.955077,518,940262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1369}}',355.54,177174205,1591013,NULL,'2023-02-04 06:55:14',1675493714,NULL),(1867335309,15117518,1,2851552,1,1,1,'A',1,0.980946,920,914871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 2111}, \"maximum_statistics\": {\"great\": 2178}}',356.15,166194827,2329495,NULL,'2021-09-28 07:25:29',1632813929,NULL),(1862598329,15117518,1,2362090,1,1,1,'A',1,0.972023,1276,953505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1394}}',357.119,159134212,1793850,NULL,'2021-02-25 06:49:15',1614235755,NULL),(1860827784,15117518,1,2452988,1,1,1,'A',1,0.988118,1187,963095,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1563}, \"maximum_statistics\": {\"great\": 1599}}',357.464,156305433,1932281,NULL,'2020-11-27 00:05:03',1606435503,NULL),(1873195882,15117518,1,1193146,1,1,1,'A',1,0.965909,511,815622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 908}, \"maximum_statistics\": {\"great\": 968}}',358.126,174814497,949916,NULL,'2022-09-30 00:56:47',1664499407,NULL),(1873552022,15117518,1,1274406,0,1,1,'A',1,0.924217,758,786079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 13, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1181}}',359.49,175402820,1202679,NULL,'2022-10-31 03:55:06',1667188506,NULL),(1865260003,15117518,1,3001356,1,1,1,'A',1,0.986389,1013,922104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 1755}, \"maximum_statistics\": {\"great\": 1800}}',362.451,162979001,1989306,NULL,'2021-06-14 11:19:36',1623669576,NULL),(1867976240,15117518,1,162917,1,1,1,'A',1,0.993492,813,1073282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 911}, \"maximum_statistics\": {\"great\": 922}}',364.213,167205936,1158784,NULL,'2021-11-04 05:18:45',1636003125,NULL),(1854593806,15117518,1,989017,1,1,1,'SH',1,0.992779,1454,517724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1433, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1454}}',364.397,146658244,1225416,NULL,'2019-10-10 01:17:23',1570670243,NULL),(1873620826,15117518,1,3030482,1,1,1,'A',1,0.963432,648,881709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 1924}, \"maximum_statistics\": {\"great\": 2051}}',364.478,175456777,2228676,NULL,'2022-11-03 06:06:20',1667455580,NULL),(1864710603,15117518,1,2239271,1,1,1,'SH',1,0.98984,689,944167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 675}, \"maximum_statistics\": {\"great\": 689}}',365.072,162207927,826386,NULL,'2021-05-22 12:46:06',1621687566,NULL),(1874584452,15117518,1,3884404,1,1,1,'A',1,0.979021,767,876272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 1523}, \"maximum_statistics\": {\"great\": 1573}}',365.468,176913102,1672490,NULL,'2023-01-20 15:03:06',1674226986,NULL),(1874855411,15117518,1,149264,1,1,1,'A',1,0.99237,902,1074986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1114}}',367.214,177174115,1380020,NULL,'2023-02-04 06:46:39',1675493199,NULL),(1874584462,15117518,1,3884404,1,1,1,'A',1,0.969803,1208,900588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1573}}',370.697,176913178,1713239,NULL,'2023-01-20 15:07:29',1674227249,NULL),(1859626681,15117518,1,1495790,1,1,1,'A',1,0.976684,638,864751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 933, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 965}}',370.746,154474611,1011388,NULL,'2020-09-19 12:26:38',1600518398,NULL),(1872847942,15117518,1,3455630,1,1,1,'A',1,0.992188,532,938526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 884}, \"maximum_statistics\": {\"great\": 896}}',374.062,174343771,1076371,NULL,'2022-09-04 05:02:21',1662267741,NULL),(1858465089,15117518,1,2431719,1,1,1,'A',1,0.985556,708,938313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 2300, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2354}}',375.92,152538570,2620327,NULL,'2020-07-08 06:27:03',1594189623,NULL),(1862172974,15117518,1,2317766,1,1,1,'S',1,0.982603,776,910656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 749}, \"maximum_statistics\": {\"great\": 776}}',376.157,158192410,924256,NULL,'2021-01-28 04:30:18',1611808218,NULL),(1867926278,15117518,1,687999,1,1,1,'A',1,0.989476,948,949877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 2576}, \"maximum_statistics\": {\"great\": 2613}}',376.226,166897782,2879813,NULL,'2021-10-23 21:32:44',1635024764,NULL),(1874764873,15117518,1,3673426,1,1,1,'A',1,0.992934,760,984214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1466}, \"maximum_statistics\": {\"great\": 1486}}',376.4,177174698,1836312,NULL,'2023-02-04 07:35:14',1675496114,NULL),(1874153941,15117518,1,3621632,1,1,1,'SH',1,0.998252,1144,1009462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1144}}',376.67,176231094,1425102,NULL,'2022-12-15 02:47:16',1671072436,NULL),(1864375771,15117518,1,2326574,1,1,1,'A',1,0.968618,592,884356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1418}}',377.605,161773633,1468110,NULL,'2021-05-10 08:14:31',1620634471,NULL),(1860494014,15117518,1,1344856,1,1,1,'A',1,0.996603,1455,992312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 2196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2208}}',378.009,155689065,2653329,NULL,'2020-11-05 01:15:36',1604538936,NULL),(1874153915,15117518,1,3621632,1,1,1,'S',1,0.981206,1144,959545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1144}}',378.098,176231008,1400616,NULL,'2022-12-15 02:40:09',1671072009,NULL),(1867989640,15117518,1,936572,1,1,1,'A',1,0.992985,2185,986880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 2534}, \"maximum_statistics\": {\"great\": 2566}}',379.738,167206797,3116128,NULL,'2021-11-04 06:27:01',1636007221,NULL),(1874131518,15117518,1,3717461,1,1,1,'A',1,0.994891,1212,989456,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 2036}, \"maximum_statistics\": {\"great\": 2055}}',380.353,176231295,2502768,NULL,'2022-12-15 03:03:20',1671073400,NULL),(1858093176,15117518,1,1991296,1,1,1,'A',1,0.985599,1086,967186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1081, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1111}}',380.747,152176416,1342728,NULL,'2020-06-24 06:42:30',1592980950,NULL),(1873866984,15117518,1,2421238,1,1,1,'A',1,0.981941,1023,898213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1412}}',381.841,175834751,1757702,NULL,'2022-11-23 03:43:06',1669174986,NULL),(1860993989,15117518,1,1756021,1,1,1,'A',1,0.966262,874,886869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 12, \"great\": 2237}, \"maximum_statistics\": {\"great\": 2386}}',383.128,156547360,2493770,NULL,'2020-12-05 00:29:35',1607128175,NULL),(1873768137,15117518,1,2570727,1,1,1,'A',1,0.97852,1215,280600,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 2833}, \"maximum_statistics\": {\"great\": 2933}}',383.234,175803537,1615237,NULL,'2022-11-21 07:51:38',1669017098,NULL),(1873192398,15117518,1,784270,1,1,1,'A',1,0.983592,1040,952080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 2128}, \"maximum_statistics\": {\"great\": 2194}}',383.675,174813981,2558664,NULL,'2022-09-30 00:14:42',1664496882,NULL),(1860893284,15117518,1,1888472,1,1,1,'S',1,0.994598,2129,998458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2106}, \"maximum_statistics\": {\"great\": 2129}}',385.233,156305758,2583564,NULL,'2020-11-27 00:21:36',1606436496,NULL),(1863580479,15117518,1,2187008,1,1,1,'A',1,0.987505,1584,965442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 2461}, \"maximum_statistics\": {\"great\": 2521}}',385.515,160417415,3021576,NULL,'2021-04-03 00:26:18',1617409578,NULL),(1873562038,15117518,1,1319597,1,1,1,'A',1,0.988821,370,941358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 966}, \"maximum_statistics\": {\"great\": 984}}',386.214,175403120,1014360,NULL,'2022-10-31 04:34:15',1667190855,NULL),(1861175910,15117518,1,1148996,0,1,1,'A',1,0.957492,474,833138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1188}}',386.447,156963414,1055906,NULL,'2020-12-18 04:48:10',1608266890,NULL),(1855270653,15117518,1,1411445,1,1,1,'A',1,0.978136,595,910297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 2177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2264}}',387.433,147853718,2458498,NULL,'2019-12-26 18:02:23',1577383343,NULL),(1861197572,15117518,1,624447,0,1,1,'A',1,0.932303,507,803006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 14, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1780}}',388.456,156961000,1827327,NULL,'2020-12-18 02:43:03',1608259383,NULL),(1874205965,15117518,1,3030482,1,1,1,'A',1,0.971965,648,905168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 1947}, \"maximum_statistics\": {\"great\": 2051}}',388.597,176269952,2248684,NULL,'2022-12-17 06:11:09',1671257469,NULL),(1868570321,15117518,1,105893,1,1,1,'A',1,0.982353,1037,986931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1561}, \"maximum_statistics\": {\"great\": 1615, \"legacy_combo_increase\": 1}}',389.903,167915478,1906021,NULL,'2021-12-02 07:55:18',1638431718,NULL),(1858530572,15117518,1,1753070,1,1,1,'A',1,0.985435,917,945139,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 2052, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2094}}',390.464,152668637,2437428,NULL,'2020-07-13 08:54:17',1594630457,NULL),(1856323108,15117518,1,2012389,1,1,1,'A',1,0.98642,886,947916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 2377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2430}}',390.802,149432115,2788679,NULL,'2020-03-23 09:42:24',1584956544,NULL),(1872902914,15117518,1,2584091,1,1,1,'A',1,0.981218,1131,931370,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 1909}, \"maximum_statistics\": {\"great\": 1970, \"legacy_combo_increase\": 1}}',391.845,174282967,2269370,NULL,'2022-09-01 00:47:28',1661993248,NULL),(1868213868,15117518,1,2879224,1,1,1,'A',1,0.989926,1479,968281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1997}, \"maximum_statistics\": {\"great\": 2035}}',392.63,167563257,2406856,NULL,'2021-11-18 03:11:21',1637205081,NULL),(1859666939,15117518,1,2535983,1,1,1,'A',1,0.99792,1321,986721,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1917, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1923}}',394.403,154492446,2470402,NULL,'2020-09-20 02:28:19',1600568899,NULL),(1858115779,15117518,1,1639628,1,1,1,'S',1,0.99681,2351,1004819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2351}}',394.716,152175757,2831562,NULL,'2020-06-24 05:50:17',1592977817,NULL),(1856339649,15117518,1,1959633,1,1,1,'A',1,0.984236,713,948636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1418, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1459}}',396.768,149327331,1747258,NULL,'2020-03-19 07:15:06',1584602106,NULL),(1874131523,15117518,1,3717461,1,1,1,'A',1,0.987591,1593,967691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 2005}, \"maximum_statistics\": {\"great\": 2055}}',396.925,176231356,2481266,NULL,'2022-12-15 03:08:37',1671073717,NULL),(1860251796,15117518,1,2326574,1,1,1,'A',1,0.984485,778,884813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1418}}',397.307,155319110,1476710,NULL,'2020-10-21 13:37:53',1603287473,NULL),(1861990479,15117518,1,1815857,1,1,1,'A',1,0.942149,995,898366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 8, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1573}}',399.036,158074130,1841121,NULL,'2021-01-24 05:40:25',1611466825,NULL),(1868053265,15117518,1,1146971,1,1,1,'A',1,0.990145,733,975865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 748}, \"maximum_statistics\": {\"great\": 761}}',399.24,167206844,934492,NULL,'2021-11-04 06:30:34',1636007434,NULL),(1868672003,15117518,1,1473448,1,1,1,'A',1,0.937626,858,795346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 28, \"great\": 2624}, \"maximum_statistics\": {\"great\": 2966}}',401.148,168116554,2879096,NULL,'2021-12-10 07:46:13',1639122373,NULL),(1859614951,15117518,1,2530307,1,1,1,'S',1,0.997849,1162,1008450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1162}}',404.585,154367874,1426410,NULL,'2020-09-15 06:17:39',1600150659,NULL),(1873836215,15117518,1,3824661,1,1,1,'SH',1,0.986269,1493,973807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1493}}',405.322,175803338,1911726,NULL,'2022-11-21 07:30:26',1669015826,NULL),(1867349392,15117518,1,2690456,1,1,1,'A',1,0.996228,1103,991802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1712}, \"maximum_statistics\": {\"great\": 1723}}',406.418,166274048,2141694,NULL,'2021-10-01 10:17:50',1633083470,NULL),(1867359787,15117518,1,1544944,1,1,1,'A',1,0.972678,757,898131,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 1917}, \"maximum_statistics\": {\"great\": 2013}}',407.407,166273640,2214887,NULL,'2021-10-01 09:49:34',1633081774,NULL),(1873923606,15117518,1,2032778,1,1,1,'SH',1,0.988871,1887,966320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1845}, \"maximum_statistics\": {\"great\": 1887}}',408.368,175834806,2461350,NULL,'2022-11-23 03:49:16',1669175356,NULL),(1874261171,15117518,1,2012389,1,1,1,'A',1,0.993004,2059,986130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 2399}, \"maximum_statistics\": {\"great\": 2430}}',409.388,176496682,2984820,NULL,'2022-12-29 00:27:36',1672273656,NULL),(1859686475,15117518,1,2459933,1,1,1,'A',1,0.975483,853,1015156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1448}}',410.192,154521270,1706081,NULL,'2020-09-21 04:42:17',1600663337,NULL),(1860998802,15117518,1,1888929,1,1,1,'A',1,0.992921,2270,988010,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 2649}, \"maximum_statistics\": {\"great\": 2684}}',411.928,156512698,3231723,NULL,'2020-12-04 00:58:42',1607043522,NULL),(1861195450,15117518,1,2343680,1,1,1,'A',1,0.993876,1115,985367,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1614}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',412.378,156934309,1951133,NULL,'2020-12-17 07:43:07',1608190987,NULL),(1867264130,15117518,1,1282805,1,1,1,'A',1,0.993638,1226,984692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 1710}, \"maximum_statistics\": {\"great\": 1729}}',414.283,166009016,2082490,NULL,'2021-09-21 08:58:33',1632214713,NULL),(1859709828,15117518,1,1838986,1,1,1,'A',1,0.964437,513,866848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 1769, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1884}}',415.201,154523292,2072865,NULL,'2020-09-21 07:19:54',1600672794,NULL),(1867392048,15117518,1,3168256,0,1,1,'A',1,0.939774,533,811137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1237}}',418.703,166273352,1166064,NULL,'2021-10-01 09:31:06',1633080666,NULL),(1873801335,15117518,1,2665951,1,1,1,'A',1,0.981406,1711,903415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1658}, \"maximum_statistics\": {\"great\": 1721}}',420.843,175724608,2167704,NULL,'2022-11-17 06:58:45',1668668325,NULL),(1858131025,15117518,1,2276637,1,1,1,'A',1,0.988767,1137,961994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 2140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2181, \"legacy_combo_increase\": 1}}',422.07,152150929,2550449,NULL,'2020-06-23 06:09:51',1592892591,NULL),(1867190952,15117518,1,2674204,1,1,1,'A',1,0.954069,916,858941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 5, \"great\": 1913}, \"maximum_statistics\": {\"great\": 2101}}',423.187,166008312,2443052,NULL,'2021-09-21 08:05:30',1632211530,NULL),(1873183211,15117518,1,1148996,1,1,1,'A',1,0.977273,560,875148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1188}}',425.886,174814232,1189240,NULL,'2022-09-30 00:36:49',1664498209,NULL),(1873254585,15117518,1,221441,1,1,1,'A',1,0.957724,1483,914995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 1, \"great\": 1441}, \"maximum_statistics\": {\"great\": 1573}}',428.037,174939986,1947291,NULL,'2022-10-06 08:38:51',1665045531,NULL),(1873082333,15117518,1,1558422,1,1,1,'S',1,0.995035,1712,1000223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1695}, \"maximum_statistics\": {\"great\": 1712}}',428.662,174772609,2029812,NULL,'2022-09-28 07:06:04',1664348764,NULL),(1863351457,15117518,1,2427975,1,1,1,'A',1,0.989567,1182,965970,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 2538}, \"maximum_statistics\": {\"great\": 2588}}',428.711,160235566,2989228,NULL,'2021-03-29 08:16:47',1617005807,NULL),(1868869820,15117518,1,1531625,1,1,1,'A',1,0.980279,1126,937634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 2840}, \"maximum_statistics\": {\"great\": 2941}}',428.781,168398831,3245335,NULL,'2021-12-21 07:39:21',1640072361,NULL),(1873112813,15117518,1,2810861,1,1,1,'A',1,0.981257,441,929119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 876}, \"maximum_statistics\": {\"great\": 907}}',429.494,174772956,1031450,NULL,'2022-09-28 07:44:18',1664351058,NULL),(1858427616,15117518,1,1413771,1,1,1,'A',1,0.977273,833,930038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1913, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2002}}',431.328,152590880,2522531,NULL,'2020-07-10 08:07:38',1594368458,NULL),(1872987397,15117518,1,936050,1,1,1,'A',1,0.985732,1775,966268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 2317}, \"maximum_statistics\": {\"great\": 2383}}',432.501,174565903,2791164,NULL,'2022-09-16 17:15:35',1663348535,NULL),(1863260306,15117518,1,2708053,1,1,1,'A',1,0.989212,2283,968970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 2864}, \"maximum_statistics\": {\"great\": 2920}}',434.277,160074652,3499694,NULL,'2021-03-25 07:41:22',1616658082,NULL),(1867373060,15117518,1,3034224,1,1,1,'A',1,0.988467,1042,881996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1441}, \"maximum_statistics\": {\"great\": 1474}}',434.997,166273072,1692120,NULL,'2021-10-01 09:12:40',1633079560,NULL),(1874141520,15117518,1,3199703,1,1,1,'SH',1,0.997815,1602,1008228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1595}, \"maximum_statistics\": {\"great\": 1602}}',435.346,176216946,1890054,NULL,'2022-12-14 09:46:59',1671011219,NULL),(1868311704,15117518,1,3263123,1,1,1,'A',1,0.976119,765,877092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 2246}, \"maximum_statistics\": {\"great\": 2345}}',437.833,167544674,2516544,NULL,'2021-11-17 07:55:11',1637135711,NULL),(1872997630,15117518,1,2851552,1,1,1,'S',1,0.977961,2178,949616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 2082}, \"maximum_statistics\": {\"great\": 2178}}',440.403,174565233,2677680,NULL,'2022-09-16 16:38:51',1663346331,NULL),(1873309365,15117518,1,2510404,1,1,1,'A',1,0.969857,770,907419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 1782}, \"maximum_statistics\": {\"great\": 1891}}',442.002,174960498,2328652,NULL,'2022-10-07 13:37:41',1665149861,NULL),(1873795771,15117518,1,1828695,1,1,1,'A',1,0.990082,735,969120,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1682}, \"maximum_statistics\": {\"great\": 1714}}',450.323,175724731,2014185,NULL,'2022-11-17 07:13:07',1668669187,NULL),(1863998287,15117518,1,2708053,1,1,1,'A',1,0.994521,2253,989334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 2889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2920}}',452.388,161230555,3572072,NULL,'2021-04-25 03:52:55',1619322775,NULL),(1867392210,15117518,1,3168256,1,1,1,'A',1,0.969281,534,456774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1237}}',458.372,166273472,847407,NULL,'2021-10-01 09:37:59',1633081079,NULL),(1874235254,15117518,1,3829220,1,1,1,'A',1,0.99646,958,934344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 1685}, \"maximum_statistics\": {\"great\": 1695}}',460.125,176496357,2018978,NULL,'2022-12-29 00:02:18',1672272138,NULL),(1864595007,15117518,1,2427975,1,1,1,'A',1,0.983964,1973,961178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 2507}, \"maximum_statistics\": {\"great\": 2588}}',462.668,162034917,3081352,NULL,'2021-05-17 14:33:22',1621262002,NULL),(1874773785,15117518,1,3935662,0,1,1,'A',1,0.981823,1391,925232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 2008}, \"maximum_statistics\": {\"great\": 2063}}',464.805,177151806,2267588,NULL,'2023-02-03 01:55:25',1675389325,NULL),(1861700444,15117518,1,640739,1,1,1,'A',1,0.98799,2617,1003856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 2644}, \"maximum_statistics\": {\"great\": 2706}}',465.386,157643867,3327998,NULL,'2021-01-09 13:21:49',1610198509,NULL),(1873480308,15117518,1,2833072,1,1,1,'A',1,0.980426,1191,943104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 2753}, \"maximum_statistics\": {\"great\": 2861}}',467.037,175403193,3350397,NULL,'2022-10-31 04:43:26',1667191406,NULL),(1863519596,15117518,1,2466833,1,1,1,'S',1,0.98573,2698,971882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 2621}, \"maximum_statistics\": {\"great\": 2698}}',472.243,160417913,3416730,NULL,'2021-04-03 00:51:11',1617411071,NULL),(1858411929,15117518,1,2202720,1,1,1,'A',1,0.980257,1434,943300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 3000, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 3115}}',489.905,152539598,3557397,NULL,'2020-07-08 07:42:50',1594194170,NULL),(1865340008,15117518,1,2944441,1,1,1,'SH',1,0.992144,891,984135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 877}, \"maximum_statistics\": {\"great\": 891}}',497.591,163059873,1081698,NULL,'2021-06-17 00:24:55',1623889495,NULL),(1854368751,15117518,1,2024688,1,1,1,'A',1,0.989427,2035,938226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 2547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2601}}',498.089,146180233,3053430,NULL,'2019-09-05 12:49:39',1567687779,NULL),(1867154083,15117518,1,1315674,1,1,1,'A',1,0.99483,1375,990225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1628}, \"maximum_statistics\": {\"great\": 1644}}',501.617,165863410,1978790,NULL,'2021-09-16 06:06:10',1631772370,NULL),(1874235263,15117518,1,3829220,1,1,1,'SH',1,0.993805,1695,996434,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1674}, \"maximum_statistics\": {\"great\": 1695}}',509.018,176496427,2195394,NULL,'2022-12-29 00:07:09',1672272429,NULL),(1874155801,15117518,1,3624462,1,1,1,'S',1,0.975186,2418,939760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"great\": 2298}, \"maximum_statistics\": {\"great\": 2418}}',511.3,176231934,2946768,NULL,'2022-12-15 04:05:18',1671077118,NULL),(1874829980,15117518,1,3952364,1,1,1,'A',1,0.992237,2018,975775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 2477}, \"maximum_statistics\": {\"great\": 2512}}',514.221,177151744,2909942,NULL,'2023-02-03 01:48:48',1675388928,NULL),(1873836481,15117518,1,3824662,1,1,1,'A',1,0.981121,695,943471,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1634}, \"maximum_statistics\": {\"great\": 1695}}',531.104,175803244,2041855,NULL,'2022-11-21 07:19:40',1669015180,NULL),(1874773795,15117518,1,3935662,1,1,1,'A',1,0.981338,1586,950879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 1990}, \"maximum_statistics\": {\"great\": 2063}}',578.222,177151999,2478433,NULL,'2023-02-03 02:17:29',1675390649,NULL),(1874498897,15117518,1,3907074,1,1,1,'S',1,0.98492,2951,970377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 2862}, \"maximum_statistics\": {\"great\": 2951}}',672.143,176931543,3590286,NULL,'2023-01-21 13:23:37',1674307417,NULL),(1874009179,15121730,1,1827252,0,1,1,'D',1,0.430622,28,34680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 97, \"great\": 68}, \"maximum_statistics\": {\"great\": 209}}',0.045422,176094997,34772,NULL,'2022-12-07 14:30:57',1670423457,NULL),(1874077627,15121730,1,3285723,1,1,1,'D',1,0.522727,7,181663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 17}, \"maximum_statistics\": {\"great\": 44}}',0.099226,176095028,60600,NULL,'2022-12-07 14:32:51',1670423571,NULL),(1873972940,15121730,1,2125625,0,1,1,'D',1,0.54893,24,159936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 85, \"great\": 117}, \"maximum_statistics\": {\"great\": 327}}',0.261658,176095094,137488,NULL,'2022-12-07 14:37:38',1670423858,NULL),(1874911239,15125986,1,2006647,0,1,1,'C',1,0.77439,51,50011,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 79, \"great\": 304}, \"maximum_statistics\": {\"great\": 410}}',4.10663,177481969,108519,NULL,'2023-02-21 15:13:49',1676992429,NULL),(1854261556,15125986,1,17907,0,1,1,'C',1,0.726592,108,240194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 147}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',5.24908,146175730,102340,NULL,'2019-09-05 03:02:41',1567652561,NULL),(1870341070,15125986,1,3208633,1,1,1,'B',1,0.879433,79,560550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 231, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 282}}',16.2806,170530093,165444,NULL,'2022-03-17 14:43:32',1647528212,NULL),(1873237548,15125986,1,987121,1,1,1,'A',1,0.932609,113,684977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 208, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 230}}',22.1164,175018537,184619,NULL,'2022-10-10 10:11:47',1665396707,NULL),(1873242859,15125986,1,1923482,1,1,1,'A',1,0.911681,97,623354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 302, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 351}}',22.8005,175018168,278916,NULL,'2022-10-10 09:36:37',1665394597,NULL),(1870341121,15125986,1,3208633,1,1,1,'A',1,0.923759,199,697908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 247, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 282}}',23.0643,170607060,239787,NULL,'2022-03-20 14:05:20',1647785120,NULL),(1873237254,15125986,1,46626,0,1,1,'S',1,0.950893,112,774715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112}}',25.0508,175018231,94948,NULL,'2022-10-10 09:42:35',1665394955,NULL),(1873303111,15125986,1,380445,1,1,1,'S',1,0.951493,134,787534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 134}}',25.8786,175019118,149352,NULL,'2022-10-10 11:03:18',1665399798,NULL),(1873299112,15125986,1,799528,1,1,1,'S',1,0.960784,153,798071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 141, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 153}}',26.5551,175018120,158790,NULL,'2022-10-10 09:31:19',1665394279,NULL),(1873273195,15125986,1,2427884,1,1,1,'A',1,0.953988,148,765442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',26.8048,175018275,147864,NULL,'2022-10-10 09:47:11',1665395231,NULL),(1873318262,15125986,1,2284959,1,1,1,'S',1,0.968391,174,864987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 174}}',29.6277,175018108,173682,NULL,'2022-10-10 09:29:26',1665394166,NULL),(1873255878,15125986,1,1053503,1,1,1,'S',1,0.976987,239,850028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 228, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',30.2192,175018912,258720,NULL,'2022-10-10 10:45:40',1665398740,NULL),(1873223492,15125986,1,3551254,1,1,1,'S',1,0.982659,173,847864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 173}}',30.5496,175017980,194898,NULL,'2022-10-10 09:15:03',1665393303,NULL),(1873279284,15125986,1,3470150,1,1,1,'A',1,0.94697,264,807851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 236, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 264}}',30.7323,175018024,379600,NULL,'2022-10-10 09:19:22',1665393562,NULL),(1873259382,15125986,1,3213682,1,1,1,'S',1,0.957187,327,867533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 327}}',31.2659,175017726,327768,NULL,'2022-10-10 08:52:17',1665391937,NULL),(1873224952,15125986,1,949873,1,1,1,'S',1,0.969512,164,842125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 154, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 164}}',31.2922,175017601,181416,NULL,'2022-10-10 08:42:11',1665391331,NULL),(1873296391,15125986,1,1215493,1,1,1,'S',1,0.984177,158,804618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',31.505,175017817,182016,NULL,'2022-10-10 08:59:02',1665392342,NULL),(1873247791,15125986,1,3421939,1,1,1,'A',1,0.962667,217,781032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 350, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 375}}',34.03,175019029,360424,NULL,'2022-10-10 10:57:03',1665399423,NULL),(1873203763,15125986,1,3643861,1,1,1,'S',1,0.959584,433,845238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 398, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 433}}',44.5817,175018863,403570,NULL,'2022-10-10 10:40:50',1665398450,NULL),(1872111934,15142810,1,1452977,1,1,1,'B',1,0.87931,77,543768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 174}}',16.5622,173221926,90918,NULL,'2022-07-10 19:48:06',1657482486,NULL),(1874287076,15142810,1,3525121,1,1,1,'A',1,0.909884,58,571778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 172}}',28.8299,176465581,78468,NULL,'2022-12-27 10:34:23',1672137263,NULL),(1863215137,15153379,1,921985,0,1,1,'D',1,0.578571,25,187588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',NULL,159956743,196067,NULL,'2021-03-21 22:44:35',1616366675,NULL),(1855294083,15153379,1,1533513,1,1,1,'D',1,0.263636,10,70640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 35, \"great\": 9}, \"maximum_statistics\": {\"great\": 55}}',0.000385,147756041,26550,NULL,'2019-12-20 20:04:52',1576872292,NULL),(1863125472,15153379,1,970928,0,1,1,'D',1,0.285714,3,67530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 17, \"great\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',0.000522,159928429,75570,NULL,'2021-03-21 05:14:10',1616303650,NULL),(1860584990,15153379,1,46803,0,1,1,'D',1,0.349206,8,52296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 59, \"great\": 21}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.005307,155971378,29262,NULL,'2020-11-15 04:38:43',1605415123,NULL),(1862000890,15153379,1,1993064,0,1,1,'D',1,0.426316,11,120316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 21, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',0.023681,158040242,101206,NULL,'2021-01-23 04:00:17',1611374417,NULL),(1863298018,15153379,1,64516,0,1,1,'D',1,0.488,12,99370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 48, \"great\": 45}, \"maximum_statistics\": {\"great\": 125}}',0.078191,159956112,62712,NULL,'2021-03-21 22:14:10',1616364850,NULL),(1863284792,15153379,1,459605,0,1,1,'D',1,0.517699,29,159538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 40, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',0.125931,159956174,88628,NULL,'2021-03-21 22:16:36',1616364996,NULL),(1860587918,15153379,1,1959116,1,1,1,'D',1,0.516509,12,95716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 67, \"great\": 74}, \"maximum_statistics\": {\"great\": 212}}',0.157047,155999905,60836,NULL,'2020-11-16 06:04:04',1605506644,NULL),(1866652733,15153379,1,1793683,0,1,1,'D',1,0.510695,23,64079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 58, \"great\": 62}, \"maximum_statistics\": {\"great\": 187}}',0.166488,165095507,39914,NULL,'2021-08-20 02:58:59',1629428339,NULL),(1866659366,15153379,1,1415717,0,1,1,'D',1,0.533981,17,162255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 31, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 103}}',0.169777,165095414,105882,NULL,'2021-08-20 02:54:16',1629428056,NULL),(1860588933,15153379,1,1961380,1,1,1,'D',1,0.520408,25,68576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',0.175453,155999770,35700,NULL,'2020-11-16 05:54:55',1605506095,NULL),(1860637532,15153379,1,2187361,1,1,1,'D',1,0.550847,27,165013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 40, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',0.210563,155999432,86850,NULL,'2020-11-16 05:32:44',1605504764,NULL),(1863320275,15153379,1,540954,0,1,1,'D',1,0.547619,15,146000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 51}, \"maximum_statistics\": {\"great\": 147}}',0.219084,159956252,65090,NULL,'2021-03-21 22:20:39',1616365239,NULL),(1863218749,15153379,1,2201943,0,1,1,'D',1,0.518072,20,68188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 62, \"great\": 71}, \"maximum_statistics\": {\"great\": 249}}',0.232629,159956833,39854,NULL,'2021-03-21 22:48:15',1616366895,NULL),(1863206618,15153379,1,476541,0,1,1,'D',1,0.561475,9,173986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',0.242452,159928184,83730,NULL,'2021-03-21 05:03:39',1616303019,NULL),(1862029815,15153379,1,1581998,0,1,1,'D',1,0.588889,16,173791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',0.343291,158040686,93024,NULL,'2021-01-23 04:20:10',1611375610,NULL),(1866646406,15153379,1,1027700,0,1,1,'D',1,0.598592,11,195018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 28, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 71}}',0.379396,165068965,101067,NULL,'2021-08-19 07:21:23',1629357683,NULL),(1863283713,15153379,1,1901388,1,1,1,'D',1,0.587413,23,167836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',0.400852,159956216,71202,NULL,'2021-03-21 22:18:48',1616365128,NULL),(1873841933,15153379,1,1385942,0,1,1,'D',1,0.615385,17,207754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',0.405494,175666101,56970,NULL,'2022-11-13 21:32:31',1668375151,NULL),(1866567576,15153379,1,1961554,0,1,1,'D',1,0.594697,20,200761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',0.462566,165095559,72732,NULL,'2021-08-20 03:01:18',1629428478,NULL),(1866597764,15153379,1,2078826,1,1,1,'D',1,0.595652,15,178050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',0.473902,165095362,70604,NULL,'2021-08-20 02:51:43',1629427903,NULL),(1863333708,15153379,1,1805289,1,1,1,'D',1,0.591603,15,130140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 61, \"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',0.675251,159956381,73526,NULL,'2021-03-21 22:26:44',1616365604,NULL),(1873796635,15153379,1,97467,0,1,1,'D',1,0.666667,11,189573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',0.727549,175665756,69924,NULL,'2022-11-13 21:11:05',1668373865,NULL),(1873834121,15153379,1,1257907,0,1,1,'D',1,0.634884,23,179145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',1.01786,175666019,75122,NULL,'2022-11-13 21:27:02',1668374822,NULL),(1861998151,15153379,1,1829441,0,1,1,'D',1,0.627737,28,168079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 56, \"great\": 126}, \"maximum_statistics\": {\"great\": 274}}',1.01965,158040072,88816,NULL,'2021-01-23 03:50:48',1611373848,NULL),(1866924669,15153379,1,1384737,1,1,1,'D',1,0.678571,27,288923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 51, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 98}}',1.03428,165403752,168044,NULL,'2021-08-30 03:49:07',1630295347,NULL),(1866645983,15153379,1,274076,0,1,1,'D',1,0.65,29,169059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',1.04965,165095643,55835,NULL,'2021-08-20 03:05:08',1629428708,NULL),(1866636125,15153379,1,250467,0,1,1,'D',1,0.6625,21,261333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 80}}',1.05853,165095464,85791,NULL,'2021-08-20 02:56:56',1629428216,NULL),(1861964390,15153379,1,2210987,0,1,1,'C',1,0.760417,29,350123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 55, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',3.50396,158040621,85973,NULL,'2021-01-23 04:17:55',1611375475,NULL),(1860534890,15153379,1,100134,0,1,1,'C',1,0.756369,52,267133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 35, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',4.08691,155971180,137629,NULL,'2020-11-15 04:28:07',1605414487,NULL),(1877817751,15160867,1,1082765,1,1,1,'C',1,0.772277,37,283999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 101}}',NULL,181621839,48420,NULL,'2023-11-16 19:36:26',1700163386,NULL),(1877850546,15160867,1,1227055,1,1,1,'D',1,0.42439,12,42205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 88, \"great\": 57}, \"maximum_statistics\": {\"great\": 205}}',NULL,181621820,41688,NULL,'2023-11-16 19:35:02',1700163302,NULL),(1877782288,15160867,1,2180004,0,1,1,'D',1,0.683735,53,188615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 87}, \"maximum_statistics\": {\"great\": 166}}',2.0372,181430277,41776,NULL,'2023-11-02 10:21:22',1698920482,NULL),(2656509084,15160867,1,1656876,1,1,1,'C',1,0.705521,58,252781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 24, \"great\": 158}, \"maximum_statistics\": {\"great\": 326}}',5.28728,183503893,125961,NULL,'2024-04-11 19:35:19',1712864119,NULL),(1877791156,15160867,1,3675957,0,1,1,'C',1,0.783582,68,325678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 168}, \"maximum_statistics\": {\"great\": 268}}',6.22382,181430309,90484,NULL,'2023-11-02 10:25:28',1698920728,NULL),(1877913643,15160867,1,132584,0,1,1,'B',1,0.847222,54,522354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 108}}',6.2934,181576089,192343,NULL,'2023-11-12 22:29:22',1699828162,NULL),(1877718156,15160867,1,1608661,0,1,1,'C',1,0.793774,47,333265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 178}, \"maximum_statistics\": {\"great\": 257}}',8.18843,181483050,94462,NULL,'2023-11-05 22:52:17',1699224737,NULL),(1877749361,15160867,1,4303976,1,1,1,'B',1,0.815789,89,379891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 228}}',8.20445,181481090,89029,NULL,'2023-11-05 19:36:48',1699213008,NULL),(1877875503,15160867,1,3322597,0,1,1,'C',1,0.780645,88,363117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 155}}',8.30415,181606723,75894,NULL,'2023-11-15 14:28:29',1700058509,NULL),(1877730419,15160867,1,4292975,1,1,1,'B',1,0.815589,68,360770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 263}}',8.87847,181430365,105252,NULL,'2023-11-02 10:34:04',1698921244,NULL),(1877808246,15160867,1,2353455,1,1,1,'B',1,0.833333,66,406186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 141}}',10.2088,181504155,58583,NULL,'2023-11-07 16:31:08',1699374668,NULL),(2317473146,15160867,1,4295987,1,1,1,'C',1,0.768025,117,318086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 199}, \"maximum_statistics\": {\"great\": 319}}',10.4249,182726577,136630,NULL,'2024-02-09 19:41:34',1707507694,NULL),(1877883455,15160867,1,3834747,1,1,1,'C',1,0.781346,85,330175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 54, \"great\": 422}, \"maximum_statistics\": {\"great\": 654}}',10.9823,181576123,244674,NULL,'2023-11-12 22:33:26',1699828406,NULL),(1877909090,15160867,1,4256534,1,1,1,'B',1,0.81565,137,402954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 282}, \"maximum_statistics\": {\"great\": 377}}',11.85,181583438,184920,NULL,'2023-11-13 15:01:48',1699887708,NULL),(1877908253,15160867,1,4256442,1,1,1,'B',1,0.884181,69,504021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 177}}',13.6054,181576047,80374,NULL,'2023-11-12 22:24:28',1699827868,NULL),(1877871649,15160867,1,77202,1,1,1,'B',1,0.853881,151,582802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 219}}',14.6611,181583739,267417,NULL,'2023-11-13 15:29:06',1699889346,NULL),(1877973209,15160867,1,2180001,1,1,1,'B',1,0.814545,98,411011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 197}, \"maximum_statistics\": {\"great\": 275}}',17.2765,181869862,123686,NULL,'2023-12-06 04:16:47',1701836207,NULL),(1877931086,15160867,1,3889538,1,1,1,'B',1,0.887048,116,543575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 273}, \"maximum_statistics\": {\"great\": 332}}',18.2444,181583571,186876,NULL,'2023-11-13 15:14:43',1699888483,NULL),(1877883446,15160867,1,832801,0,1,1,'B',1,0.893238,165,558175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 281}}',19.663,181583685,254824,NULL,'2023-11-13 15:24:27',1699889067,NULL),(1877871341,15160867,1,4098321,1,1,1,'A',1,0.90146,137,569390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 110}, \"maximum_statistics\": {\"great\": 137}}',20.7934,181568285,122527,NULL,'2023-11-12 11:04:36',1699787076,NULL),(1877903485,15160867,1,1981515,0,1,1,'B',1,0.883792,195,576233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 327}}',21.7207,181583635,207880,NULL,'2023-11-13 15:19:43',1699888783,NULL),(1877841963,15160867,1,4214883,1,1,1,'B',1,0.849684,95,468040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 248}, \"maximum_statistics\": {\"great\": 316}}',22.4328,181621600,166246,NULL,'2023-11-16 19:11:44',1700161904,NULL),(1877788810,15160867,1,3672460,1,1,1,'B',1,0.845372,374,552916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 321}, \"maximum_statistics\": {\"great\": 443}}',23.7309,181504196,390722,NULL,'2023-11-07 16:34:59',1699374899,NULL),(1877887776,15160867,1,4335587,1,1,1,'A',1,0.921348,111,603772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 311}, \"maximum_statistics\": {\"great\": 356}}',24.1538,181620797,194530,NULL,'2023-11-16 17:47:50',1700156870,NULL),(1877844102,15160867,1,1863411,1,1,1,'B',1,0.866005,124,461214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 320}, \"maximum_statistics\": {\"great\": 403}}',24.693,181675431,171300,NULL,'2023-11-20 18:50:12',1700506212,NULL),(1877878171,15160867,1,1945196,0,1,1,'B',1,0.849057,98,428767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 49, \"great\": 567}, \"maximum_statistics\": {\"great\": 742}}',24.7593,181675486,315608,NULL,'2023-11-20 18:55:47',1700506547,NULL),(1877878284,15160867,1,4103643,1,1,1,'A',1,0.935096,104,646059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 208}}',25.9272,181571751,114991,NULL,'2023-11-12 15:46:48',1699804008,NULL),(1877842591,15160867,1,4215283,1,1,1,'A',1,0.937931,145,726009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 127}, \"maximum_statistics\": {\"great\": 145}}',27.556,181569385,129522,NULL,'2023-11-12 12:42:23',1699792943,NULL),(1877874934,15160867,1,3322595,0,1,1,'A',1,0.947368,111,749235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',29.7305,181675564,93390,NULL,'2023-11-20 19:03:50',1700507030,NULL),(1877896267,15160867,1,3848159,1,1,1,'S',1,0.964968,157,837121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 146}, \"maximum_statistics\": {\"great\": 157}}',33.8371,181576012,142930,NULL,'2023-11-12 22:20:23',1699827623,NULL),(1877838314,15160867,1,1846599,1,1,1,'A',1,0.911184,330,667978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 383}, \"maximum_statistics\": {\"great\": 456}}',34.2493,181571969,377864,NULL,'2023-11-12 16:05:12',1699805112,NULL),(1877852784,15160867,1,4077023,1,1,1,'A',1,0.952756,326,756877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 381}}',35.3757,181583499,381200,NULL,'2023-11-13 15:08:25',1699888105,NULL),(1877917576,15160867,1,3690183,1,1,1,'A',1,0.921053,228,707438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 192}, \"maximum_statistics\": {\"great\": 228}}',35.5583,181606213,204820,NULL,'2023-11-15 13:49:32',1700056172,NULL),(1877871398,15160867,1,4098440,1,1,1,'B',1,0.874172,151,562489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 113}, \"maximum_statistics\": {\"great\": 151}}',36.3197,181642215,166720,NULL,'2023-11-18 10:16:26',1700302586,NULL),(1877841049,15160867,1,3217016,1,1,1,'B',1,0.894515,403,603971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 588}, \"maximum_statistics\": {\"great\": 711}}',37.1431,181606330,520880,NULL,'2023-11-15 13:58:48',1700056728,NULL),(1877823541,15160867,1,3166106,1,1,1,'A',1,0.900298,250,630929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 336}}',39.0236,181621568,270232,NULL,'2023-11-16 19:07:24',1700161644,NULL),(1877919439,15160867,1,1783149,0,1,1,'A',1,0.945205,219,789486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 195}, \"maximum_statistics\": {\"great\": 219}}',39.6817,181567628,206740,NULL,'2023-11-12 10:04:29',1699783469,NULL),(1877819793,15160867,1,2384491,1,1,1,'A',1,0.933468,248,726008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 215}, \"maximum_statistics\": {\"great\": 248}}',44.0801,181611393,242188,NULL,'2023-11-15 22:17:49',1700086669,NULL),(1878046509,15160867,1,2384491,1,1,1,'A',1,0.945565,248,800653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 221}, \"maximum_statistics\": {\"great\": 248}}',52.0907,181726693,254400,NULL,'2023-11-24 22:32:28',1700865148,NULL),(3080798274,15160873,1,866134,0,1,1,'D',1,0.269231,3,70894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 2}, \"maximum_statistics\": {\"great\": 13}}',0.000238,184477025,78030,NULL,'2024-06-29 22:03:30',1719698610,NULL),(3074451324,15160873,1,487707,0,1,1,'C',1,0.758621,48,337563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 87}}',3.57258,184463191,28369,NULL,'2024-06-28 19:15:16',1719602116,NULL),(1854656118,15165292,1,190720,0,1,1,'C',1,0.780702,68,339030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 265}, \"maximum_statistics\": {\"great\": 399}}',8.68813,146760641,177305,NULL,'2019-10-17 12:02:12',1571313732,NULL),(1854688070,15165292,1,557816,0,1,1,'B',1,0.873016,107,489034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 347}, \"maximum_statistics\": {\"great\": 441}}',27.1905,146881543,210554,NULL,'2019-10-25 17:05:32',1572023132,NULL),(1875560582,15165292,1,3854892,1,1,1,'B',1,0.861111,112,512333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 270}}',27.4085,178342112,161806,NULL,'2023-04-11 12:25:46',1681215946,NULL),(1876659934,15165292,1,4205167,1,1,1,'S',1,0.980263,152,864961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',30.5631,179924826,125264,NULL,'2023-07-20 09:16:38',1689844598,NULL),(1875198968,15165292,1,3706520,1,1,1,'A',1,0.910506,241,695940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 257}}',39.4724,177708352,223390,NULL,'2023-03-06 12:47:34',1678106854,NULL),(1876583858,15165292,1,2045771,1,1,1,'S',1,0.968553,318,831580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 298}, \"maximum_statistics\": {\"great\": 318}}',41.1789,179924869,318380,NULL,'2023-07-20 09:20:50',1689844850,NULL),(1875588622,15165292,1,2051066,1,1,1,'A',1,0.9375,264,750250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 231}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',49.3647,178342068,250900,NULL,'2023-04-11 12:22:58',1681215778,NULL),(1875203994,15165292,1,3978439,1,1,1,'S',1,0.974638,138,847577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138}}',56.3061,177708396,116110,NULL,'2023-03-06 12:50:03',1678107003,NULL),(1855460036,15171135,1,2153468,1,1,1,'D',1,0.380016,14,14533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 653, \"great\": 348}, \"maximum_statistics\": {\"great\": 1271}}',0.054358,147936039,203960,NULL,'2019-12-31 12:25:10',1577795110,NULL),(1856828489,15171135,1,1763478,0,1,1,'C',1,0.701613,26,79362,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 76}, \"maximum_statistics\": {\"great\": 124}}',1.93507,150111017,38376,NULL,'2020-04-14 11:06:08',1586862368,NULL),(1854505099,15171135,1,315550,0,1,1,'C',1,0.75,25,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',3.95405,146710491,99771,NULL,'2019-10-13 12:23:50',1570969430,NULL),(1856704271,15171135,1,476632,0,1,1,'B',1,0.817757,43,403242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',7.43165,149913791,95774,NULL,'2020-04-08 07:10:30',1586329830,NULL),(1855284092,15171135,1,17908,0,1,1,'C',1,0.71978,87,297373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 53, \"great\": 253}, \"maximum_statistics\": {\"great\": 455}}',10.4285,147815416,282450,NULL,'2019-12-24 09:39:32',1577180372,NULL),(1855946042,15171135,1,261184,0,1,1,'A',1,0.908257,68,294568,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',11.8721,148787637,45640,NULL,'2020-02-20 13:03:15',1582203795,NULL),(1855946055,15171135,1,261184,0,1,1,'A',1,0.908257,104,632938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',14.2755,148787657,64544,NULL,'2020-02-20 13:04:55',1582203895,NULL),(1868262391,15171135,1,927977,0,1,1,'C',1,0.783582,89,372137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',20.5385,167503437,129057,NULL,'2021-11-15 12:55:40',1636980940,NULL),(1877818306,15171426,1,2051068,0,1,1,'C',1,0.75,36,275683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 103}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.53436,181546392,53938,NULL,'2023-11-11 01:01:06',1699664466,NULL),(1877831247,15171426,1,2060307,0,1,1,'B',1,0.847458,56,534531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 59}}',6.13607,181553039,62961,NULL,'2023-11-11 12:17:12',1699705032,NULL),(1877891281,15171426,1,3373368,0,1,1,'B',1,0.825905,56,387493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 44, \"great\": 278}, \"maximum_statistics\": {\"great\": 359}}',11.4087,181547512,128176,NULL,'2023-11-11 03:18:13',1699672693,NULL),(1877831472,15171426,1,2060308,0,1,1,'A',1,0.926941,104,190758,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 219}}',30.4777,181553540,78429,NULL,'2023-11-11 12:54:04',1699707244,NULL),(1877831480,15171426,1,2060308,0,1,1,'B',1,0.894977,112,560743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 219}}',32.6291,181553615,107764,NULL,'2023-11-11 12:59:29',1699707569,NULL),(1869475431,15173398,1,3374321,0,1,1,'D',1,0.356061,5,9270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 35, \"great\": 16}, \"maximum_statistics\": {\"great\": 66}}',0.005366,169171460,7050,NULL,'2022-01-21 01:36:51',1642729011,NULL),(1860963015,15173398,1,722514,0,1,1,'D',1,0.5,2,221989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.0145,156536585,139170,NULL,'2020-12-04 17:45:19',1607103919,NULL),(1854944220,15173398,1,46791,0,1,1,'D',1,0.460784,11,170416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 15}, \"maximum_statistics\": {\"great\": 51}}',0.030445,147288823,135438,NULL,'2019-11-20 00:10:16',1574208616,NULL),(1867362708,15173398,1,929036,1,1,1,'D',1,0.47191,10,117299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 37, \"great\": 32}, \"maximum_statistics\": {\"great\": 89}}',0.053505,166239294,69180,NULL,'2021-09-30 00:42:34',1632962554,NULL),(1855451096,15173398,1,927435,0,1,1,'D',1,0.550847,13,221860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 21}, \"maximum_statistics\": {\"great\": 59}}',0.142327,148101984,213042,NULL,'2020-01-10 22:13:41',1578694421,NULL),(1861013024,15173398,1,821890,0,1,1,'D',1,0.588652,22,186753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 64}, \"maximum_statistics\": {\"great\": 141}}',0.39825,156536508,97758,NULL,'2020-12-04 17:42:54',1607103774,NULL),(1860978567,15173398,1,1021846,0,1,1,'D',1,0.690476,13,331704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 11}, \"maximum_statistics\": {\"great\": 21}}',0.552542,156536445,101623,NULL,'2020-12-04 17:41:09',1607103669,NULL),(1861488535,15173398,1,1492013,0,1,1,'C',1,0.736842,17,270039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',2.32734,157365620,8944,NULL,'2020-12-31 02:53:33',1609383213,NULL),(1864111811,15173398,1,1703817,1,1,1,'C',1,0.717617,35,260529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 193}}',2.34157,161393899,76674,NULL,'2021-04-29 17:51:57',1619718717,NULL),(1873448620,15173398,1,3707680,1,1,1,'B',1,0.823529,20,529975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',2.66073,175110255,12908,NULL,'2022-10-15 16:20:14',1665850814,NULL),(1855497579,15173398,1,2012563,0,1,1,'C',1,0.798387,27,356230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',3.61129,148101858,19968,NULL,'2020-01-10 22:04:10',1578693850,NULL),(1873642470,15173398,1,3728181,1,1,1,'C',1,0.747059,28,259824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 114}, \"maximum_statistics\": {\"great\": 170}}',4.11979,175510630,44858,NULL,'2022-11-05 20:40:05',1667680805,NULL),(1873298805,15173398,1,3037752,0,1,1,'C',1,0.785714,17,302194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 56}}',4.51056,174933214,14652,NULL,'2022-10-05 20:51:03',1665003063,NULL),(1873307254,15173398,1,3303560,0,1,1,'C',1,0.784689,38,321376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 147, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 209}}',4.69274,174929707,68094,NULL,'2022-10-05 16:47:53',1664988473,NULL),(1873233383,15173398,1,2594876,1,1,1,'C',1,0.786082,48,326709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',4.92371,174933047,69050,NULL,'2022-10-05 20:35:26',1665002126,NULL),(1873326868,15173398,1,3781365,1,1,1,'B',1,0.857143,23,499943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 35}}',5.06489,174932867,15156,NULL,'2022-10-05 20:20:13',1665001213,NULL),(1873300321,15173398,1,3616313,1,1,1,'C',1,0.796569,24,339953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 204}}',5.26961,174932000,70306,NULL,'2022-10-05 19:12:43',1664997163,NULL),(1873303674,15173398,1,3617764,1,1,1,'B',1,0.824468,44,422677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',5.2844,174931958,33363,NULL,'2022-10-05 19:09:52',1664996992,NULL),(1861636473,15173398,1,2008875,1,1,1,'B',1,0.823699,124,447555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 173}}',6.35357,157485225,102006,NULL,'2021-01-04 02:42:13',1609728133,NULL),(1873660445,15173398,1,1213806,1,1,1,'C',1,0.783784,84,359116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 129}, \"maximum_statistics\": {\"great\": 185}}',6.48426,175528247,91118,NULL,'2022-11-06 16:53:34',1667753614,NULL),(1873391728,15173398,1,1051707,0,1,1,'B',1,0.826923,49,598885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',6.81516,175110334,19304,NULL,'2022-10-15 16:24:33',1665851073,NULL),(1873273775,15173398,1,2178659,1,1,1,'B',1,0.825714,20,370656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 135, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 175}}',6.90896,174929963,63630,NULL,'2022-10-05 17:07:04',1664989624,NULL),(1873215704,15173398,1,464805,1,1,1,'B',1,0.852679,41,466745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 85, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 112}}',7.66145,174932320,56092,NULL,'2022-10-05 19:34:14',1664998454,NULL),(1873207815,15173398,1,2548582,0,1,1,'B',1,0.881818,55,662854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 42}, \"maximum_statistics\": {\"great\": 55}}',7.77085,174931323,25065,NULL,'2022-10-05 18:34:25',1664994865,NULL),(1873324788,15173398,1,3760232,1,1,1,'B',1,0.808824,80,531188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 102}}',8.0337,174981122,42625,NULL,'2022-10-08 13:09:58',1665234598,NULL),(1873223550,15173398,1,3664837,1,1,1,'B',1,0.859155,30,450039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 71}}',8.14224,174932229,21180,NULL,'2022-10-05 19:27:36',1664998056,NULL),(1873210928,15173398,1,3536334,1,1,1,'B',1,0.838983,30,409555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',8.62037,174929787,56104,NULL,'2022-10-05 16:54:26',1664988866,NULL),(1877641699,15173398,1,4191895,1,1,1,'B',1,0.842105,43,387839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 166}, \"maximum_statistics\": {\"great\": 209}}',8.77951,181351834,69072,NULL,'2023-10-27 07:29:59',1698391799,NULL),(1873206885,15173398,1,888463,1,1,1,'B',1,0.850282,36,445634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',8.90911,174932474,83320,NULL,'2022-10-05 19:47:02',1664999222,NULL),(1873225840,15173398,1,1687870,1,1,1,'B',1,0.841772,61,416694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 189, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 237}}',9.01819,174931898,112714,NULL,'2022-10-05 19:06:32',1664996792,NULL),(1874837318,15173398,1,3025699,1,1,1,'B',1,0.853604,50,450320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 181}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',9.99014,177273747,99359,NULL,'2023-02-09 20:48:53',1675975733,NULL),(1873206248,15173398,1,3648645,1,1,1,'B',1,0.861607,29,479211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',10.4704,174932803,56282,NULL,'2022-10-05 20:14:36',1665000876,NULL),(1878028940,15173398,1,3978438,1,1,1,'B',1,0.85,40,544325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 28, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',10.9228,181873433,22356,NULL,'2023-12-06 12:07:37',1701864457,NULL),(1873210141,15173398,1,3340272,1,1,1,'B',1,0.888393,40,542153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 112}}',10.9253,174933134,61947,NULL,'2022-10-05 20:43:23',1665002603,NULL),(1873849334,15173398,1,2964110,1,1,1,'B',1,0.823661,107,405650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 331}, \"maximum_statistics\": {\"great\": 448}}',12.9238,175846246,190852,NULL,'2022-11-23 19:01:01',1669230061,NULL),(1873299910,15173398,1,2761399,0,1,1,'B',1,0.862319,64,453312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',13.6258,174932769,162240,NULL,'2022-10-05 20:11:44',1665000704,NULL),(1873376237,15173398,1,3660540,1,1,1,'B',1,0.890909,41,515351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',14.0651,175113288,65082,NULL,'2022-10-15 18:54:40',1665860080,NULL),(1873322461,15173398,1,3731992,1,1,1,'A',1,0.915929,71,608178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',14.8015,174932599,54936,NULL,'2022-10-05 19:56:14',1664999774,NULL),(1873250757,15173398,1,3424974,0,1,1,'A',1,0.925926,54,742593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',15.663,174931674,28112,NULL,'2022-10-05 18:53:33',1664996013,NULL),(1873235804,15173398,1,3400053,1,1,1,'A',1,0.91,112,621786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',16.2614,174982076,108577,NULL,'2022-10-08 13:55:20',1665237320,NULL),(1873385380,15173398,1,3669539,1,1,1,'A',1,0.928571,86,645536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',17.4281,175137198,89224,NULL,'2022-10-16 22:24:08',1665959048,NULL),(1873219903,15173398,1,3368215,1,1,1,'A',1,0.903434,147,634863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',17.5854,174950021,166934,NULL,'2022-10-06 20:53:32',1665089612,NULL),(1873823162,15173398,1,1707243,1,1,1,'S',1,0.958333,96,844337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',18.61,175648635,63187,NULL,'2022-11-13 04:11:44',1668312704,NULL),(1873840349,15173398,1,3875600,1,1,1,'A',1,0.933071,117,694895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 127}}',18.9491,175793713,85964,NULL,'2022-11-20 17:02:17',1668963737,NULL),(1874176906,15173398,1,3906820,1,1,1,'B',1,0.855037,91,458388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 317}, \"maximum_statistics\": {\"great\": 407}}',19.2505,176247727,180804,NULL,'2022-12-16 01:35:38',1671154538,NULL),(1873271086,15173398,1,3695895,1,1,1,'A',1,0.933929,130,659088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 280}}',20.1764,174932437,174690,NULL,'2022-10-05 19:43:25',1664999005,NULL),(1877902191,15173398,1,2620010,1,1,1,'S',1,0.969072,97,878972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',20.6018,181577541,62995,NULL,'2023-11-13 01:38:03',1699839483,NULL),(1874463732,15173398,1,3879133,1,1,1,'A',1,0.949541,109,817820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',21.1282,176729070,78598,NULL,'2023-01-10 07:03:02',1673334182,NULL),(1877528632,15173398,1,3324629,1,1,1,'A',1,0.942935,136,690464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 184}}',21.7841,181143295,122130,NULL,'2023-10-10 20:34:38',1696970078,NULL),(1873470962,15173398,1,3350935,1,1,1,'A',1,0.955782,123,777813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 135, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147}}',22.3704,175236639,108737,NULL,'2022-10-22 14:46:08',1666449968,NULL),(1873404832,15173398,1,1111085,1,1,1,'A',1,0.94878,132,729440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 188, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 205}}',22.7431,175043922,171661,NULL,'2022-10-11 21:03:40',1665522220,NULL),(1873244201,15173398,1,2623782,1,1,1,'A',1,0.957031,79,728189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 128}}',23.56,174931516,65030,NULL,'2022-10-05 18:44:31',1664995471,NULL),(1878004204,15173398,1,4251393,1,1,1,'A',1,0.964286,80,727154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',24.0956,181872879,104044,NULL,'2023-12-06 11:14:36',1701861276,NULL),(1873479472,15173398,1,3673706,1,1,1,'A',1,0.955285,102,735351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 113, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 123}}',24.2916,175352166,96883,NULL,'2022-10-28 16:48:30',1666975710,NULL),(1873779917,15173398,1,2602027,1,1,1,'B',1,0.885714,70,671887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',26.1771,175648691,41341,NULL,'2022-11-13 04:17:30',1668313050,NULL),(1873258388,15173398,1,3689485,1,1,1,'S',1,0.990566,106,914609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106}}',26.66,174932495,86859,NULL,'2022-10-05 19:49:01',1664999341,NULL),(1873590885,15173398,1,1397135,1,1,1,'S',1,0.984127,189,892904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 189}}',29.6836,175470839,181451,NULL,'2022-11-04 00:07:40',1667520460,NULL),(1873750925,15173398,1,662204,1,1,1,'A',1,0.937838,103,650689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',29.8316,175759158,109515,NULL,'2022-11-19 02:38:39',1668825519,NULL),(2250215056,15173398,1,3212962,1,1,1,'S',1,0.971014,207,823862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 207}}',29.9491,182444347,193151,NULL,'2024-01-18 21:41:08',1705614068,NULL),(1873568903,15173398,1,3626229,1,1,1,'A',1,0.968553,265,832762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318}}',30.4785,175351007,254903,NULL,'2022-10-28 15:44:12',1666971852,NULL),(1873854257,15173398,1,2681216,0,1,1,'A',1,0.956098,134,757371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 205}}',37.437,175941605,134960,NULL,'2022-11-29 00:16:03',1669680963,NULL),(1873888414,15173398,1,3540667,1,1,1,'S',1,0.994318,264,831900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 264}}',39.5344,175929936,241375,NULL,'2022-11-28 08:23:24',1669623804,NULL),(1873628070,15173398,1,225149,1,1,1,'S',1,0.982558,172,855669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',50.8973,175486343,168620,NULL,'2022-11-04 19:46:34',1667591194,NULL),(1873551569,15183227,1,1582807,1,1,1,'D',1,0.527972,54,38371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 231, \"great\": 271}, \"maximum_statistics\": {\"great\": 715}}',0.479631,175316629,133344,NULL,'2022-10-26 18:11:27',1666807887,NULL),(1873551601,15183227,1,1582810,1,1,1,'C',1,0.752525,56,181112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 193}, \"maximum_statistics\": {\"great\": 297}}',4.00812,175316574,157878,NULL,'2022-10-26 18:07:51',1666807671,NULL),(1877452526,15183227,1,1582595,0,1,1,'B',1,0.845659,57,452577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 245}, \"maximum_statistics\": {\"great\": 311}}',10.8822,181073539,219442,NULL,'2023-10-05 17:34:25',1696527265,NULL),(1877477204,15183227,1,2868386,1,1,1,'C',1,0.786853,68,311627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 89, \"great\": 521}, \"maximum_statistics\": {\"great\": 753}}',11.7644,181073630,246894,NULL,'2023-10-05 17:42:55',1696527775,NULL),(1877467688,15183227,1,3763247,1,1,1,'B',1,0.862319,97,514695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',12.8238,181073429,114600,NULL,'2023-10-05 17:23:52',1696526632,NULL),(1859577503,15199116,1,1786251,1,1,1,'C',1,0.763158,57,509390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 30}, \"maximum_statistics\": {\"great\": 57}}',3.53348,154338858,52290,NULL,'2020-09-13 21:48:31',1600033711,NULL),(1872705702,15210118,1,1949545,1,1,1,'A',1,0.936937,111,719075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',28.1507,174196373,165942,NULL,'2022-08-27 11:12:09',1661598729,NULL),(1869340902,15218970,1,1666640,0,1,1,'D',1,0.0167959,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 377, \"great\": 3}, \"maximum_statistics\": {\"great\": 387}}',0,169121258,1950,NULL,'2022-01-18 22:05:08',1642543508,NULL),(1869264659,15218970,1,2860765,0,1,1,'D',1,0.0542169,2,12,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 76, \"great\": 2}, \"maximum_statistics\": {\"great\": 83}}',0,169098306,1350,NULL,'2022-01-17 21:22:54',1642454574,NULL),(1869295825,15218970,1,2502531,1,1,1,'D',1,0.1171,4,289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 226, \"great\": 20}, \"maximum_statistics\": {\"great\": 269}}',0.000003,169116721,9540,NULL,'2022-01-18 17:46:04',1642527964,NULL),(1869295799,15218970,1,2715942,0,1,1,'D',1,0.152439,2,1106,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 64, \"great\": 7}, \"maximum_statistics\": {\"great\": 82}}',0.000011,169118129,3810,NULL,'2022-01-18 19:01:57',1642532517,NULL),(1869295228,15218970,1,2502527,1,1,1,'D',1,0.151917,4,1075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 272, \"great\": 36}, \"maximum_statistics\": {\"great\": 339}}',0.000032,169116741,16110,NULL,'2022-01-18 17:46:56',1642528016,NULL),(1869341257,15218970,1,1666641,0,1,1,'D',1,0.154971,8,1592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 407, \"great\": 53}, \"maximum_statistics\": {\"great\": 513}}',0.000039,169121276,26760,NULL,'2022-01-18 22:06:16',1642543576,NULL),(1869295984,15218970,1,2716171,0,1,1,'D',1,0.162621,2,721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 160, \"great\": 21}, \"maximum_statistics\": {\"great\": 206}}',0.000043,169118174,10260,NULL,'2022-01-18 19:04:28',1642532668,NULL),(1869295700,15218970,1,2715941,0,1,1,'D',1,0.181818,3,1926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 96, \"great\": 12}, \"maximum_statistics\": {\"great\": 132}}',0.000069,169118153,7500,NULL,'2022-01-18 19:03:26',1642532606,NULL),(1869264162,15218970,1,2860764,0,1,1,'D',1,0.216049,4,13329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 111, \"great\": 19}, \"maximum_statistics\": {\"great\": 162}}',0.000343,169098353,16200,NULL,'2022-01-17 21:25:36',1642454736,NULL),(1869271258,15218970,1,2862402,0,1,1,'D',1,0.231405,3,3130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 81, \"great\": 16}, \"maximum_statistics\": {\"great\": 121}}',0.000431,169098329,8700,NULL,'2022-01-17 21:24:19',1642454659,NULL),(1869296472,15218970,1,2717075,1,1,1,'D',1,0.208487,5,2314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 192, \"great\": 34}, \"maximum_statistics\": {\"great\": 271}}',0.000443,169118192,17640,NULL,'2022-01-18 19:05:28',1642532728,NULL),(1869262343,15218970,1,1763479,0,1,1,'D',1,0.229032,6,3413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 106, \"great\": 22}, \"maximum_statistics\": {\"great\": 155}}',0.000719,169098073,12150,NULL,'2022-01-17 21:10:00',1642453800,NULL),(1869261087,15218970,1,1763478,0,1,1,'D',1,0.241935,4,7839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 81, \"great\": 17}, \"maximum_statistics\": {\"great\": 124}}',0.000901,169098059,12000,NULL,'2022-01-17 21:09:16',1642453756,NULL),(1869301181,15218970,1,2728957,1,1,1,'D',1,0.253521,7,2832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 92, \"great\": 22}, \"maximum_statistics\": {\"great\": 142}}',0.000922,169099024,11340,NULL,'2022-01-17 22:07:42',1642457262,NULL),(1869352207,15218970,1,1845315,0,1,1,'D',1,0.25656,6,6092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 221, \"great\": 54}, \"maximum_statistics\": {\"great\": 343}}',0.001932,169117857,34920,NULL,'2022-01-18 18:46:07',1642531567,NULL),(1869250709,15218970,1,1492016,0,1,1,'D',1,0.275229,5,5151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 67, \"great\": 18}, \"maximum_statistics\": {\"great\": 109}}',0.002274,169098044,9300,NULL,'2022-01-17 21:08:28',1642453708,NULL),(1869352563,15218970,1,1846962,0,1,1,'D',1,0.276,8,5390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 154, \"great\": 42}, \"maximum_statistics\": {\"great\": 250}}',0.002765,169117812,26790,NULL,'2022-01-18 18:44:10',1642531450,NULL),(1869301339,15218970,1,2728958,1,1,1,'D',1,0.286885,7,4420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 155, \"great\": 51}, \"maximum_statistics\": {\"great\": 244}}',0.004332,169099045,22230,NULL,'2022-01-17 22:09:16',1642457356,NULL),(1860346421,15218970,1,161275,0,1,1,'D',1,0.288086,12,6979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 929, \"great\": 278}, \"maximum_statistics\": {\"great\": 1536}}',0.005424,155509612,165370,NULL,'2020-10-28 21:42:11',1603921331,NULL),(1865153374,15218970,1,2870806,1,1,1,'D',1,0.276147,21,1051,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 798, \"miss\": 1968, \"great\": 504}, \"maximum_statistics\": {\"great\": 3270}}',0.005759,163022810,289220,NULL,'2021-06-15 20:11:21',1623787881,NULL),(1869301372,15218970,1,2728960,1,1,1,'D',1,0.321053,7,6628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 110, \"great\": 42}, \"maximum_statistics\": {\"great\": 190}}',0.008225,169099034,19290,NULL,'2022-01-17 22:08:30',1642457310,NULL),(1866051274,15218970,1,402516,0,1,1,'D',1,0.37931,11,158214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 5}, \"maximum_statistics\": {\"great\": 29}}',0.009766,164263839,29490,NULL,'2021-07-24 16:05:03',1627142703,NULL),(1869196230,15218970,1,3204362,1,1,1,'D',1,0.344156,9,76252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 42, \"great\": 18}, \"maximum_statistics\": {\"great\": 77}}',0.010341,168827027,35850,NULL,'2022-01-06 22:58:18',1641509898,NULL),(1864745673,15218970,1,1139717,0,1,1,'D',1,0.34359,7,10440,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 106, \"great\": 45}, \"maximum_statistics\": {\"great\": 195}}',0.010696,162214789,24480,NULL,'2021-05-22 16:17:18',1621700238,NULL),(1866046132,15218970,1,1695382,1,1,1,'D',1,0.334821,29,7009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 365, \"great\": 143}, \"maximum_statistics\": {\"great\": 672}}',0.021551,164263668,72090,NULL,'2021-07-24 15:59:01',1627142341,NULL),(1869263935,15218970,1,168768,1,1,1,'D',1,0.356574,5,13600,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 135, \"great\": 63}, \"maximum_statistics\": {\"great\": 251}}',0.024577,169098999,32520,NULL,'2022-01-17 22:06:02',1642457162,NULL),(1859912345,15218970,1,1370957,1,1,1,'D',1,0.434028,11,74054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 66, \"great\": 47}, \"maximum_statistics\": {\"great\": 144}}',0.035821,154927972,48498,NULL,'2020-10-05 20:46:30',1601930790,NULL),(1865131182,15218970,1,2996758,1,1,1,'D',1,0.37272,13,23146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 628, \"great\": 307}, \"maximum_statistics\": {\"great\": 1261}}',0.039119,162673056,204120,NULL,'2021-06-04 20:01:04',1622836864,NULL),(1868314482,15218970,1,2279136,1,1,1,'D',1,0.422078,6,17746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 20}, \"maximum_statistics\": {\"great\": 77}}',0.046808,167560565,18750,NULL,'2021-11-18 00:21:29',1637194889,NULL),(1869661441,15218970,1,3136229,1,1,1,'D',1,0.407692,11,15664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 89, \"great\": 53}, \"maximum_statistics\": {\"great\": 195}}',0.046932,169600882,23894,NULL,'2022-02-06 19:48:28',1644176908,NULL),(1860157242,15218970,1,505470,0,1,1,'D',1,0.454082,8,41977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 29}, \"maximum_statistics\": {\"great\": 98}}',0.056477,155301966,20370,NULL,'2020-10-20 18:51:22',1603219882,NULL),(1869252573,15218970,1,1205930,0,1,1,'D',1,0.439286,10,33075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 62, \"great\": 45}, \"maximum_statistics\": {\"great\": 140}}',0.058295,169098221,32820,NULL,'2022-01-17 21:18:29',1642454309,NULL),(1866030234,15218970,1,259,0,1,1,'D',1,0.506024,13,18598,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 26}, \"maximum_statistics\": {\"great\": 83}}',0.091712,164263536,16298,NULL,'2021-07-24 15:54:21',1627142061,NULL),(1865170899,15218970,1,1390581,0,1,1,'D',1,0.494318,13,56984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 71, \"great\": 69}, \"maximum_statistics\": {\"great\": 176}}',0.121237,163023061,34328,NULL,'2021-06-15 20:20:15',1623788415,NULL),(1869301364,15218970,1,2728959,1,1,1,'D',1,0.5,17,32658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 29}, \"maximum_statistics\": {\"great\": 82}}',0.139009,169099011,13041,NULL,'2022-01-17 22:06:48',1642457208,NULL),(1866047835,15218970,1,1700020,0,1,1,'D',1,0.5,30,99434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 91, \"great\": 91}, \"maximum_statistics\": {\"great\": 246}}',0.161536,164263609,78934,NULL,'2021-07-24 15:57:06',1627142226,NULL),(1860395728,15218970,1,259,0,1,1,'D',1,0.518072,16,67474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 25}, \"maximum_statistics\": {\"great\": 83}}',0.214909,155703085,15816,NULL,'2020-11-05 15:25:52',1604589952,NULL),(1869295784,15218970,1,2502530,0,1,1,'D',1,0.541063,27,44221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 66, \"great\": 83}, \"maximum_statistics\": {\"great\": 207}}',0.334016,169116703,36230,NULL,'2022-01-18 17:44:59',1642527899,NULL),(1860463064,15218970,1,2299331,1,1,1,'D',1,0.583333,9,121605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 26}, \"maximum_statistics\": {\"great\": 54}}',0.412596,155703071,17550,NULL,'2020-11-05 15:25:02',1604589902,NULL),(1860424153,15218970,1,34527,0,1,1,'D',1,0.605263,13,167534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 16}, \"maximum_statistics\": {\"great\": 38}}',0.477382,155703177,28812,NULL,'2020-11-05 15:29:33',1604590173,NULL),(1865256520,15218970,1,2410599,1,1,1,'D',1,0.636792,17,141816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 55}, \"maximum_statistics\": {\"great\": 106}}',0.841589,163022979,28058,NULL,'2021-06-15 20:17:21',1623788241,NULL),(1860219206,15218970,1,1854077,1,1,1,'D',1,0.649123,23,263157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 26}, \"maximum_statistics\": {\"great\": 57}}',0.859885,155301924,25774,NULL,'2020-10-20 18:49:30',1603219770,NULL),(1864745478,15218970,1,1131955,1,1,1,'C',1,0.716667,15,514931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 16}, \"maximum_statistics\": {\"great\": 30}}',1.01387,162214453,55810,NULL,'2021-05-22 16:08:31',1621699711,NULL),(1860424266,15218970,1,34529,0,1,1,'D',1,0.683673,13,190402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 49}}',1.20627,155703111,24974,NULL,'2020-11-05 15:26:43',1604590003,NULL),(1864746653,15218970,1,1179680,0,1,1,'D',1,0.684211,18,228092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 30}, \"maximum_statistics\": {\"great\": 57}}',1.28402,162214732,22068,NULL,'2021-05-22 16:15:30',1621700130,NULL),(1860995763,15218970,1,1762731,0,1,1,'D',1,0.678161,32,177881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 87}}',1.45405,156418434,27836,NULL,'2020-11-30 17:40:49',1606758049,NULL),(1860411358,15218970,1,24057,1,1,1,'D',1,0.696429,12,267316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 56}}',1.61936,155634170,35220,NULL,'2020-11-02 20:59:35',1604350775,NULL),(1860443139,15218970,1,1458877,0,1,1,'C',1,0.75,16,427587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 8}, \"maximum_statistics\": {\"great\": 16}}',1.84809,155634256,23652,NULL,'2020-11-02 21:03:23',1604351003,NULL),(1860268243,15218970,1,87715,0,1,1,'C',1,0.756757,18,421319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 37, \"legacy_combo_increase\": 11}}',1.95345,155503876,101990,NULL,'2020-10-28 17:02:25',1603904545,NULL),(1860932993,15218970,1,2451879,1,1,1,'D',1,0.688272,32,196407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 90}, \"maximum_statistics\": {\"great\": 162}}',2.1714,156448431,45873,NULL,'2020-12-01 18:36:27',1606847787,NULL),(1869328505,15218970,1,2338611,0,1,1,'C',1,0.7,25,219320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 65}}',2.1759,169099540,16004,NULL,'2022-01-17 22:40:44',1642459244,NULL),(1859931287,15218970,1,1119785,0,1,1,'C',1,0.736486,16,311419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 74}}',2.20205,154927951,39896,NULL,'2020-10-05 20:44:59',1601930699,NULL),(1860445740,15218970,1,1854077,1,1,1,'C',1,0.72807,16,351918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 57}}',2.26724,155634476,26400,NULL,'2020-11-02 21:13:40',1604351620,NULL),(1864672345,15218970,1,2518846,0,1,1,'D',1,0.673077,24,173127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 77}, \"maximum_statistics\": {\"great\": 156}}',2.31141,162214880,33260,NULL,'2021-05-22 16:19:40',1621700380,NULL),(1865223446,15218970,1,1072786,0,1,1,'C',1,0.746269,23,345286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 67}}',2.39674,163023314,48336,NULL,'2021-06-15 20:30:22',1623789022,NULL),(1865027980,15218970,1,2451879,1,1,1,'D',1,0.679012,31,200542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 84}, \"maximum_statistics\": {\"great\": 162}}',2.46621,162664717,46073,NULL,'2021-06-04 15:21:47',1622820107,NULL),(1865247269,15218970,1,1153285,0,1,1,'C',1,0.741935,19,245839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 61}, \"maximum_statistics\": {\"great\": 93}}',2.66044,163023274,34148,NULL,'2021-06-15 20:29:05',1623788945,NULL),(1866693739,15218970,1,1711983,0,1,1,'C',1,0.744792,50,275360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',2.88096,165177650,34189,NULL,'2021-08-22 17:13:48',1629652428,NULL),(1865214587,15218970,1,1802637,0,1,1,'C',1,0.721698,35,247248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 106}}',3.05025,163022521,27150,NULL,'2021-06-15 20:00:32',1623787232,NULL),(1870018909,15218970,1,2025943,0,1,1,'C',1,0.701031,34,206733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 103}, \"maximum_statistics\": {\"great\": 194}}',3.17564,170123597,53550,NULL,'2022-02-27 21:05:27',1645995927,NULL),(1860921875,15218970,1,1461270,1,1,1,'C',1,0.736607,32,267121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 67}, \"maximum_statistics\": {\"great\": 112}}',3.18132,156418517,29990,NULL,'2020-11-30 17:44:44',1606758284,NULL),(1860264102,15218970,1,2646762,1,1,1,'B',1,0.84,25,529919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 17}, \"maximum_statistics\": {\"great\": 25}}',3.377,155353195,76608,NULL,'2020-10-22 20:13:37',1603397617,NULL),(1864746479,15218970,1,1179678,1,1,1,'B',1,0.8,15,531025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 9}, \"maximum_statistics\": {\"great\": 15}}',3.39175,162214669,29117,NULL,'2021-05-22 16:14:10',1621700050,NULL),(1860443151,15218970,1,1458877,0,1,1,'B',1,0.875,16,651569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 12}, \"maximum_statistics\": {\"great\": 16}}',3.56936,155634284,34750,NULL,'2020-11-02 21:04:28',1604351068,NULL),(1869253532,15218970,1,1205931,0,1,1,'C',1,0.720721,31,129942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 111}}',3.59576,169098199,40822,NULL,'2022-01-17 21:17:32',1642454252,NULL),(1859582255,15218970,1,2463116,0,1,1,'C',1,0.791946,45,335710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 149}}',3.613,154360191,41616,NULL,'2020-09-14 21:06:47',1600117607,NULL),(1869311107,15218970,1,2527782,0,1,1,'C',1,0.75,34,336728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 80}}',4.80255,169099883,22778,NULL,'2022-01-17 23:03:03',1642460583,NULL),(1865143577,15218970,1,1520582,1,1,1,'B',1,0.875,19,681273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 36}}',4.80285,163023230,111539,NULL,'2021-06-15 20:27:23',1623788843,NULL),(1860471545,15218970,1,2419372,0,1,1,'C',1,0.765152,33,280506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 132}}',4.80588,155703346,40132,NULL,'2020-11-05 15:36:34',1604590594,NULL),(1860402094,15218970,1,503493,0,1,1,'B',1,0.818182,36,489448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 44}}',5.07722,155634448,40425,NULL,'2020-11-02 21:12:02',1604351522,NULL),(1866124258,15218970,1,1617643,0,1,1,'C',1,0.733577,47,257149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 137}}',5.09278,164263249,49404,NULL,'2021-07-24 15:43:53',1627141433,NULL),(1860402126,15218970,1,503493,0,1,1,'B',1,0.829545,38,460321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',5.23819,155703198,37218,NULL,'2020-11-05 15:30:17',1604590217,NULL),(1864676333,15218970,1,2523389,1,1,1,'B',1,0.828767,29,399219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 73}}',5.35203,162214539,54324,NULL,'2021-05-22 16:10:50',1621699850,NULL),(1864744460,15218970,1,1081809,1,1,1,'C',1,0.782609,40,297916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 115}}',5.7197,162214627,41576,NULL,'2021-05-22 16:13:00',1621699980,NULL),(1866128101,15218970,1,1409615,0,1,1,'C',1,0.79902,39,356345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 102}}',5.78595,164263374,38348,NULL,'2021-07-24 15:48:24',1627141704,NULL),(1860440523,15218970,1,313404,1,1,1,'B',1,0.864583,35,530780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 48}}',6.37808,155703493,47181,NULL,'2020-11-05 15:42:43',1604590963,NULL),(3239088131,15218970,1,4179902,1,1,1,'B',1,0.814433,53,377766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 142}, \"maximum_statistics\": {\"great\": 194}}',6.49125,184824079,66952,NULL,'2024-07-29 02:38:09',1722220689,NULL),(1865167512,15218970,1,1942554,0,1,1,'C',1,0.776151,34,306142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 159}, \"maximum_statistics\": {\"great\": 239}}',6.59149,163023168,102562,NULL,'2021-06-15 20:24:05',1623788645,NULL),(1866051079,15218970,1,402511,0,1,1,'B',1,0.817073,21,355426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 82}}',6.93256,164263864,27986,NULL,'2021-07-24 16:06:09',1627142769,NULL),(1860945603,15218970,1,951401,0,1,1,'X',1,1,9,736253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.1255,156448072,40320,NULL,'2020-12-01 18:21:40',1606846900,NULL),(1870051980,15218970,1,932904,0,1,1,'C',1,0.780612,88,425872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 98}}',7.14874,170123715,46778,NULL,'2022-02-27 21:13:27',1645996407,NULL),(1866049227,15218970,1,2347276,1,1,1,'C',1,0.788372,46,350744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 145}, \"maximum_statistics\": {\"great\": 215}}',7.15619,164263736,107910,NULL,'2021-07-24 16:01:27',1627142487,NULL),(1860966790,15218970,1,2646762,1,1,1,'B',1,0.88,21,553242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 25}}',7.25336,156418477,50082,NULL,'2020-11-30 17:42:37',1606758157,NULL),(1861594232,15218970,1,698873,1,1,1,'B',1,0.897959,19,668394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',7.34892,157572012,107865,NULL,'2021-01-07 01:52:28',1609984348,NULL),(1860417710,15218970,1,2231839,0,1,1,'B',1,0.852459,61,541119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 43}, \"maximum_statistics\": {\"great\": 61}}',7.42589,155703267,46272,NULL,'2020-11-05 15:32:49',1604590369,NULL),(1860429287,15218970,1,1168737,1,1,1,'B',1,0.871429,35,438699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 26}, \"maximum_statistics\": {\"great\": 35}}',7.83363,155634205,18414,NULL,'2020-11-02 21:01:16',1604350876,NULL),(1867039905,15218970,1,941038,1,1,1,'B',1,0.826923,26,601639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 17}, \"maximum_statistics\": {\"great\": 26}}',7.87918,165552277,36146,NULL,'2021-09-04 15:11:19',1630768279,NULL),(1860973447,15218970,1,172619,0,1,1,'C',1,0.786765,56,378212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 68}}',8.10908,156418410,29450,NULL,'2020-11-30 17:39:26',1606757966,NULL),(1866055173,15218970,1,1179678,0,1,1,'A',1,0.9,15,944570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 15}}',8.20441,164263797,38027,NULL,'2021-07-24 16:03:52',1627142632,NULL),(1869196241,15218970,1,3204362,1,1,1,'B',1,0.850649,39,487331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 77}}',8.90641,168827653,53262,NULL,'2022-01-06 23:31:54',1641511914,NULL),(1866954532,15218970,1,725705,1,1,1,'B',1,0.862069,29,676630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 21}, \"maximum_statistics\": {\"great\": 29}}',8.9778,165552201,48041,NULL,'2021-09-04 15:08:17',1630768097,NULL),(1865259024,15218970,1,1257239,0,1,1,'B',1,0.836806,71,379124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 144}}',9.20398,163023100,52566,NULL,'2021-06-15 20:21:56',1623788516,NULL),(1869249735,15218970,1,1492014,0,1,1,'B',1,0.829412,54,458951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 85}}',9.32136,169098022,31510,NULL,'2022-01-17 21:06:55',1642453615,NULL),(1865219527,15218970,1,1059410,0,1,1,'B',1,0.861111,46,473074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 108}}',10.5017,163023193,46012,NULL,'2021-06-15 20:25:32',1623788732,NULL),(1860965066,15218970,1,165151,0,1,1,'A',1,0.948718,39,799306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 39}}',11.1914,156476698,46773,NULL,'2020-12-02 19:06:19',1606935979,NULL),(1861009270,15218970,1,1081808,1,1,1,'A',1,0.903846,49,557979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',11.3314,156418871,43490,NULL,'2020-11-30 17:56:09',1606758969,NULL),(1867039913,15218970,1,941038,0,1,1,'S',1,0.961538,26,791766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 26}}',11.5828,165552333,27150,NULL,'2021-09-04 15:13:27',1630768407,NULL),(1870053959,15218970,1,1347842,0,1,1,'B',1,0.86036,63,480536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 111}}',11.903,170123628,50866,NULL,'2022-02-27 21:07:44',1645996064,NULL),(1866335345,15218970,1,1492009,0,1,1,'B',1,0.892308,49,603733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',12.4563,164588196,24960,NULL,'2021-08-03 19:38:09',1628019489,NULL),(1866140296,15218970,1,724172,1,1,1,'A',1,0.906593,91,682969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 91}}',12.8528,164263133,50218,NULL,'2021-07-24 15:38:38',1627141118,NULL),(1860454079,15218970,1,160992,1,1,1,'A',1,0.927711,83,636755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 83}}',13.059,155768359,42180,NULL,'2020-11-07 21:05:02',1604783102,NULL),(1866049918,15218970,1,1168737,1,1,1,'B',1,0.885714,34,511661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 35}}',13.4928,164263198,16683,NULL,'2021-07-24 15:41:49',1627141309,NULL),(1870051583,15218970,1,1333681,0,1,1,'B',1,0.861446,83,669255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 60}, \"maximum_statistics\": {\"great\": 83}}',14.2226,170123668,77529,NULL,'2022-02-27 21:10:27',1645996227,NULL),(1860413336,15218970,1,25645,1,1,1,'S',1,0.9625,40,691038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',15.1691,155634150,34010,NULL,'2020-11-02 20:58:36',1604350716,NULL),(1866131146,15218970,1,1039765,1,1,1,'B',1,0.879032,62,625577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',15.3318,164263220,58311,NULL,'2021-07-24 15:42:45',1627141365,NULL),(1860944166,15218970,1,1492007,0,1,1,'X',1,1,42,940354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',15.7005,156476819,35364,NULL,'2020-12-02 19:11:46',1606936306,NULL),(1866047820,15218970,1,1163341,1,1,1,'A',1,0.914286,35,573615,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 35}}',15.9172,164263179,16533,NULL,'2021-07-24 15:41:02',1627141262,NULL),(1866337752,15218970,1,1492013,0,1,1,'S',1,0.973684,38,838979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,164588161,14428,NULL,'2021-08-03 19:37:01',1628019421,NULL),(1866038928,15218970,1,1451983,0,1,1,'A',1,0.918367,65,569329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 98}}',16.8224,164263475,42446,NULL,'2021-07-24 15:52:11',1627141931,NULL),(1865029765,15218970,1,2452450,1,1,1,'S',1,0.973684,57,880353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',17.5688,162664675,79150,NULL,'2021-06-04 15:20:12',1622820012,NULL),(1860934083,15218970,1,2452450,1,1,1,'S',1,0.982456,57,840684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',17.5938,156448246,75918,NULL,'2020-12-01 18:29:16',1606847356,NULL),(1865351392,15218970,1,2169170,0,1,1,'A',1,0.936667,150,742382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 131}, \"maximum_statistics\": {\"great\": 150}}',18.0836,163055200,103624,NULL,'2021-06-16 20:40:52',1623876052,NULL),(1869664310,15218970,1,3136257,1,1,1,'B',1,0.855469,61,510218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 128}}',18.2958,169600835,45256,NULL,'2022-02-06 19:46:47',1644176807,NULL),(1869295659,15218970,1,2502528,0,1,1,'B',1,0.866412,65,260500,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 131}}',18.9302,169116678,46610,NULL,'2022-01-18 17:43:40',1642527820,NULL),(1870052379,15218970,1,932936,0,1,1,'A',1,0.9375,64,685566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 64}}',18.9875,170123696,27828,NULL,'2022-02-27 21:12:45',1645996365,NULL),(1866035669,15218970,1,1119784,0,1,1,'S',1,0.987342,79,832834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',21.737,164263308,55156,NULL,'2021-07-24 15:46:01',1627141561,NULL),(1866695484,15218970,1,1714573,0,1,1,'S',1,0.957143,105,769451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 105}}',27.549,165177684,63176,NULL,'2021-08-22 17:15:29',1629652529,NULL),(1864690436,15219414,1,1775270,1,1,1,'D',1,0.519718,23,74114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 89, \"great\": 103}, \"maximum_statistics\": {\"great\": 355}}',NULL,162188180,61310,NULL,'2021-05-21 23:11:35',1621638695,NULL),(1854439625,15219414,1,2089727,1,1,1,'D',1,0.302806,34,4055,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 1195, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1960}}',0.007266,146423010,191580,NULL,'2019-09-22 13:16:46',1569158206,NULL),(1854375978,15219414,1,833290,0,1,1,'D',1,0.548077,14,20659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 40, \"great\": 50}, \"maximum_statistics\": {\"great\": 104}}',0.176065,146423053,18380,NULL,'2019-09-22 13:20:26',1569158426,NULL),(1860996788,15219414,1,1391730,0,1,1,'D',1,0.512658,7,86802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 28}, \"maximum_statistics\": {\"great\": 79}}',0.23328,156584098,21150,NULL,'2020-12-06 01:18:52',1607217532,NULL),(1860955428,15219414,1,1269354,0,1,1,'D',1,0.539823,26,86066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 45}, \"maximum_statistics\": {\"great\": 113}}',0.380086,156584113,25822,NULL,'2020-12-06 01:19:37',1607217577,NULL),(1861018943,15219414,1,1592914,0,1,1,'D',1,0.682482,25,181995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 82}, \"maximum_statistics\": {\"great\": 137}}',1.85663,156584287,31446,NULL,'2020-12-06 01:27:42',1607218062,NULL),(1860929686,15219414,1,912586,0,1,1,'C',1,0.746377,30,305549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 69}}',2.50957,156584254,27806,NULL,'2020-12-06 01:25:55',1607217955,NULL),(1863937857,15219414,1,1711830,0,1,1,'D',1,0.693038,33,211835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 92}, \"maximum_statistics\": {\"great\": 158}}',2.87477,161105935,42018,NULL,'2021-04-21 19:07:17',1619032037,NULL),(1860941749,15219414,1,942001,0,1,1,'C',1,0.761538,22,270037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',2.8948,156584217,42701,NULL,'2020-12-06 01:24:26',1607217866,NULL),(1864093196,15219414,1,1697697,1,1,1,'C',1,0.730769,60,256723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 113}, \"maximum_statistics\": {\"great\": 182}}',3.98307,161127376,53404,NULL,'2021-04-22 11:38:47',1619091527,NULL),(1860038156,15219414,1,1331685,0,1,1,'C',1,0.778846,52,365844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',3.98838,155163716,28326,NULL,'2020-10-15 11:59:08',1602763148,NULL),(1861025594,15219414,1,1602890,0,1,1,'C',1,0.790541,16,349892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 74}}',4.13015,156584267,31174,NULL,'2020-12-06 01:26:50',1607218010,NULL),(1854627843,15219414,1,2162596,0,1,1,'B',1,0.815789,41,392047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',4.89826,146603232,39634,NULL,'2019-10-05 22:53:23',1570316003,NULL),(1863905830,15219414,1,1158424,0,1,1,'C',1,0.731405,26,253083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 121}}',4.99539,161106109,42510,NULL,'2021-04-21 19:13:00',1619032380,NULL),(1854468863,15219414,1,807616,0,1,1,'B',1,0.835165,18,101431,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 91}}',5.33882,146423073,26087,NULL,'2019-09-22 13:21:44',1569158504,NULL),(1854460029,15219414,1,1842112,0,1,1,'B',1,0.897059,27,568460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',6.19622,146423135,18634,NULL,'2019-09-22 13:26:46',1569158806,NULL),(1860913182,15219414,1,867511,0,1,1,'C',1,0.785714,33,332413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 56}}',6.24789,156584191,22389,NULL,'2020-12-06 01:23:08',1607217788,NULL),(1864051960,15219414,1,822592,0,1,1,'C',1,0.784091,67,349890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 176}}',6.90029,161127350,67880,NULL,'2021-04-22 11:37:30',1619091450,NULL),(1860918503,15219414,1,1181187,0,1,1,'B',1,0.818182,29,455475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 33}}',7.00226,156584046,27368,NULL,'2020-12-06 01:16:33',1607217393,NULL),(1864092504,15219414,1,1262010,0,1,1,'C',1,0.773026,47,291798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 50, \"great\": 216}, \"maximum_statistics\": {\"great\": 304}}',7.07906,161158141,94196,NULL,'2021-04-23 07:22:41',1619162561,NULL),(1863995591,15219414,1,2434502,1,1,1,'C',1,0.789855,45,349475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 98}, \"maximum_statistics\": {\"great\": 138}}',7.17134,161127561,53004,NULL,'2021-04-22 11:46:55',1619092015,NULL),(1863951232,15219414,1,945107,0,1,1,'B',1,0.826923,24,433991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',7.92041,161069861,42870,NULL,'2021-04-20 19:16:47',1618946207,NULL),(1864051055,15219414,1,1158424,0,1,1,'B',1,0.801653,58,356992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 121}}',8.26507,161127621,53560,NULL,'2021-04-22 11:49:09',1619092149,NULL),(1863858603,15219414,1,1970018,0,1,1,'C',1,0.769366,64,300961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 175}, \"maximum_statistics\": {\"great\": 284}}',8.90767,161053812,96738,NULL,'2021-04-20 10:40:48',1618915248,NULL),(1864665046,15219414,1,2156121,1,1,1,'B',1,0.800866,89,395700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 159}, \"maximum_statistics\": {\"great\": 231}}',10.0194,162188259,113438,NULL,'2021-05-21 23:14:53',1621638893,NULL),(1863890182,15219414,1,1619998,0,1,1,'C',1,0.795302,60,333090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 196}, \"maximum_statistics\": {\"great\": 298}}',10.1751,161053866,113152,NULL,'2021-04-20 10:43:11',1618915391,NULL),(1863863801,15219414,1,712859,0,1,1,'B',1,0.80137,74,387145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 146}}',10.5209,161056233,73275,NULL,'2021-04-20 12:14:09',1618920849,NULL),(1863962602,15219414,1,1298489,0,1,1,'B',1,0.842437,103,410659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 238}}',11.9652,161053705,100844,NULL,'2021-04-20 10:36:28',1618914988,NULL),(1864093381,15219414,1,1262335,0,1,1,'B',1,0.814035,80,370520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 204}, \"maximum_statistics\": {\"great\": 285}}',12.9785,161158174,110530,NULL,'2021-04-23 07:24:40',1619162680,NULL),(1863904627,15219414,1,1153285,0,1,1,'B',1,0.865591,49,469506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 93}}',13.6061,161106084,43443,NULL,'2021-04-21 19:12:02',1619032322,NULL),(1864081417,15219414,1,1827252,0,1,1,'B',1,0.849282,44,399871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 165}, \"maximum_statistics\": {\"great\": 209}}',14.238,161158017,78458,NULL,'2021-04-23 07:15:27',1619162127,NULL),(1878193494,15219414,1,4279972,1,1,1,'B',1,0.814917,79,458452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 181}}',14.5979,181996516,71403,NULL,'2023-12-15 22:55:20',1702680920,NULL),(1863987294,15219414,1,2245770,0,1,1,'B',1,0.833333,74,444757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',16.3511,161127766,53549,NULL,'2021-04-22 11:54:52',1619092492,NULL),(1864598664,15219414,1,884398,1,1,1,'B',1,0.840909,167,452656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 191}, \"maximum_statistics\": {\"great\": 264}}',17.2111,162074641,171068,NULL,'2021-05-18 17:46:41',1621360001,NULL),(1864064453,15219414,1,1801936,0,1,1,'A',1,0.904255,79,524220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 94}}',18.3123,161127865,50496,NULL,'2021-04-22 11:58:22',1619092702,NULL),(1864034737,15219414,1,172619,0,1,1,'B',1,0.897059,68,632871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',18.3515,161127652,38740,NULL,'2021-04-22 11:50:33',1619092233,NULL),(1864650423,15219414,1,1884871,1,1,1,'B',1,0.876033,89,489042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 242}}',19.6328,162208435,224775,NULL,'2021-05-22 13:03:18',1621688598,NULL),(1864500580,15219414,1,1270575,0,1,1,'B',1,0.85,72,519153,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 110}}',20.0044,162074885,54735,NULL,'2021-05-18 17:54:03',1621360443,NULL),(1860974841,15219414,1,1331685,0,1,1,'A',1,0.932692,52,626713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',21.4888,156584066,27910,NULL,'2020-12-06 01:17:26',1607217446,NULL),(1860917945,15219414,1,1180882,0,1,1,'A',1,0.921053,76,617625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 76}}',21.5117,156584010,44276,NULL,'2020-12-06 01:14:47',1607217287,NULL),(1863952008,15219414,1,1270575,1,1,1,'A',1,0.927273,107,723764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',22.2862,161056026,77579,NULL,'2021-04-20 12:07:10',1618920430,NULL),(1864044602,15219414,1,1617643,0,1,1,'A',1,0.905109,87,569628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',23.7238,161127444,77682,NULL,'2021-04-22 11:42:05',1619091725,NULL),(1863951245,15219414,1,945107,0,1,1,'A',1,0.903846,52,651488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',24.0749,161069901,53575,NULL,'2021-04-20 19:17:58',1618946278,NULL),(1864721735,15219414,1,887086,1,1,1,'A',1,0.945887,164,763941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 231}}',24.4487,162208570,461837,NULL,'2021-05-22 13:07:54',1621688874,NULL),(1864665153,15219414,1,2156122,1,1,1,'A',1,0.938312,154,787454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 154}}',25.4494,162188224,145403,NULL,'2021-05-21 23:13:23',1621638803,NULL),(1863981803,15219414,1,1269354,1,1,1,'A',1,0.924779,97,636619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',25.7852,161127736,63014,NULL,'2021-04-22 11:53:46',1619092426,NULL),(1868347834,15219414,1,392097,0,1,1,'B',1,0.893773,125,584773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 273}}',26.3531,167730944,161164,NULL,'2021-11-24 21:13:21',1637788401,NULL),(1863939654,15219414,1,1714573,0,1,1,'S',1,0.971429,105,805095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 105}}',29.9085,161055591,64072,NULL,'2021-04-20 11:50:51',1618919451,NULL),(1868346201,15219414,1,391563,1,1,1,'A',1,0.918478,170,682982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 184}}',30.2035,167731024,150150,NULL,'2021-11-24 21:17:57',1637788677,NULL),(1864018353,15219414,1,1391730,1,1,1,'A',1,0.93038,79,709426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',34.463,161127689,61634,NULL,'2021-04-22 11:51:56',1619092316,NULL),(1868372943,15219414,1,468989,0,1,1,'S',1,0.950237,211,752006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190}, \"maximum_statistics\": {\"great\": 211}}',35.4955,167731262,192306,NULL,'2021-11-24 21:29:37',1637789377,NULL),(1863938382,15219414,1,1711983,1,1,1,'S',1,0.96875,96,821716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',35.9056,161105892,65670,NULL,'2021-04-21 19:06:01',1619031961,NULL),(1864716965,15219414,1,2025943,1,1,1,'S',1,0.974227,194,868298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 194}}',46.0775,162208042,167396,NULL,'2021-05-22 12:49:50',1621687790,NULL),(1871873932,15219736,1,739990,1,1,1,'A',1,0.935535,335,697972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',NULL,172785161,467270,NULL,'2022-06-21 15:21:12',1655824872,NULL),(1864539787,15219736,1,744165,1,1,1,'A',1,0.921917,186,655422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 36, \"great\": 987, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1127}}',NULL,161946563,831126,NULL,'2021-05-15 04:29:13',1621052953,NULL),(1864409004,15219736,1,762617,1,1,1,'S',1,0.992828,488,929422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',NULL,161807161,541460,NULL,'2021-05-11 07:04:34',1620716674,NULL),(1864479302,15219736,1,941681,1,1,1,'A',1,0.912051,237,638299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 894}, \"maximum_statistics\": {\"great\": 1029}}',NULL,161805496,747442,NULL,'2021-05-11 05:20:13',1620710413,NULL),(1868120858,15219736,1,1311688,1,1,1,'A',1,0.988889,531,881328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 1199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1215}}',NULL,167291985,1284938,NULL,'2021-11-07 06:59:53',1636268393,NULL),(1872365058,15219736,1,1425840,1,1,1,'A',1,0.98185,595,887953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1157}}',NULL,173554623,1375862,NULL,'2022-07-26 13:04:25',1658840665,NULL),(1864349841,15219736,1,1714819,1,1,1,'A',1,0.903188,136,585142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 714}, \"maximum_statistics\": {\"great\": 847}}',NULL,161673349,526618,NULL,'2021-05-07 14:58:01',1620399481,NULL),(1864349846,15219736,1,1714821,1,1,1,'B',1,0.811927,179,426860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 22, \"great\": 430}, \"maximum_statistics\": {\"great\": 654}}',NULL,161652124,350272,NULL,'2021-05-06 23:18:53',1620343133,NULL),(1864315880,15219736,1,1937647,1,1,1,'A',1,0.966563,271,798737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 613}, \"maximum_statistics\": {\"great\": 643}}',NULL,161673417,533756,NULL,'2021-05-07 15:00:31',1620399631,NULL),(1864392953,15219736,1,33523,1,1,1,'C',1,0.779874,65,377394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 199}, \"maximum_statistics\": {\"great\": 318}}',31.5582,161806707,123346,NULL,'2021-05-11 06:36:21',1620714981,NULL),(1864357014,15219736,1,2293517,1,1,1,'B',1,0.825962,86,391171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 54, \"great\": 393}, \"maximum_statistics\": {\"great\": 520}}',32.5289,161644738,217238,NULL,'2021-05-06 18:37:35',1620326255,NULL),(1870753416,15219736,1,2190876,1,1,1,'B',1,0.843363,64,428988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 61, \"great\": 449}, \"maximum_statistics\": {\"great\": 565}}',45.7637,171201449,232956,NULL,'2022-04-15 08:53:21',1650012801,NULL),(1864334516,15219736,1,2426430,1,1,1,'B',1,0.867188,146,497127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 407}, \"maximum_statistics\": {\"great\": 512}}',47.2852,161678251,281388,NULL,'2021-05-07 17:23:33',1620408213,NULL),(1864290851,15219736,1,790843,1,1,1,'B',1,0.867982,96,477681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 534}, \"maximum_statistics\": {\"great\": 659}}',49.055,161654352,316924,NULL,'2021-05-07 01:02:23',1620349343,NULL),(1864392910,15219736,1,33523,1,1,1,'A',1,0.951258,123,707053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 293}, \"maximum_statistics\": {\"great\": 318}}',53.7452,161806599,210290,NULL,'2021-05-11 06:30:47',1620714647,NULL),(1864338515,15219736,1,1245830,1,1,1,'B',1,0.809829,85,347177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 55, \"great\": 635}, \"maximum_statistics\": {\"great\": 936}}',55.635,161649303,387896,NULL,'2021-05-06 21:13:11',1620335591,NULL),(1868350787,15219736,1,2671986,1,1,1,'B',1,0.80648,148,455431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 58, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',55.9319,167718791,351509,NULL,'2021-11-24 09:53:16',1637747596,NULL),(1864328882,15219736,1,877335,1,1,1,'B',1,0.8917,251,587106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 409}, \"maximum_statistics\": {\"great\": 494}}',59.7256,161648107,360108,NULL,'2021-05-06 20:27:57',1620332877,NULL),(1864343241,15219736,1,557814,1,1,1,'B',1,0.857522,206,498320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 61, \"great\": 869}, \"maximum_statistics\": {\"great\": 1130}}',62.1089,161642675,701716,NULL,'2021-05-06 17:38:57',1620322737,NULL),(1864441375,15219736,1,2546605,1,1,1,'B',1,0.847664,318,517648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 404}, \"maximum_statistics\": {\"great\": 535}}',65.6734,161797504,389230,NULL,'2021-05-10 22:37:43',1620686263,NULL),(1864335562,15219736,1,2571681,1,1,1,'B',1,0.882236,293,582781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 421}, \"maximum_statistics\": {\"great\": 501}}',66.0794,161685455,375866,NULL,'2021-05-07 21:03:05',1620421385,NULL),(1864472290,15219736,1,76512,1,1,1,'B',1,0.87965,237,587115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',68.4568,161798718,378003,NULL,'2021-05-10 23:36:20',1620689780,NULL),(1864237520,15219736,1,97501,1,1,1,'B',1,0.875696,209,502383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 431}, \"maximum_statistics\": {\"great\": 539}}',70.0325,161652014,321362,NULL,'2021-05-06 23:12:32',1620342752,NULL),(1865463163,15219736,1,2545719,1,1,1,'B',1,0.894693,354,288152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 131, \"great\": 1544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1790}}',71.3889,163348148,837146,NULL,'2021-06-26 04:44:24',1624682664,NULL),(1864259190,15219736,1,28755,1,1,1,'A',1,0.946655,189,707523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',71.4845,161653385,469044,NULL,'2021-05-07 00:17:42',1620346662,NULL),(1864356908,15219736,1,2293349,1,1,1,'B',1,0.834232,133,424592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 45, \"great\": 541}, \"maximum_statistics\": {\"great\": 742}}',73.3668,161673474,353774,NULL,'2021-05-07 15:02:24',1620399744,NULL),(1864295979,15219736,1,1614506,1,1,1,'B',1,0.891084,237,517471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 43, \"great\": 736}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',74.9338,161649230,523750,NULL,'2021-05-06 21:10:26',1620335426,NULL),(1864364410,15219736,1,2967789,1,1,1,'B',1,0.874506,190,526493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 62, \"great\": 820}, \"maximum_statistics\": {\"great\": 1012}}',76.92,161676887,630788,NULL,'2021-05-07 16:44:01',1620405841,NULL),(1864268073,15219736,1,35041,1,1,1,'A',1,0.916185,140,605821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 602}, \"maximum_statistics\": {\"great\": 692}}',78.3771,161654126,453104,NULL,'2021-05-07 00:52:45',1620348765,NULL),(1864434247,15219736,1,2538199,1,1,1,'A',1,0.902857,207,581492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 66, \"great\": 1194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1400}}',78.7657,161727395,799830,NULL,'2021-05-08 23:50:01',1620517801,NULL),(1864256198,15219736,1,26726,0,1,1,'B',1,0.876524,120,498986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 525}, \"maximum_statistics\": {\"great\": 656}}',78.8989,161652716,307820,NULL,'2021-05-06 23:47:25',1620344845,NULL),(1864405954,15219736,1,46003,0,1,1,'B',1,0.845679,166,497949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 298}, \"maximum_statistics\": {\"great\": 405}}',81.7221,161699543,236716,NULL,'2021-05-08 07:02:43',1620457363,NULL),(1864344422,15219736,1,2713281,1,1,1,'A',1,0.904181,149,573111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 60, \"great\": 988, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1148}}',81.8862,161677658,718116,NULL,'2021-05-07 17:06:13',1620407173,NULL),(1864291402,15219736,1,793646,1,1,1,'B',1,0.896858,119,529745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 615}, \"maximum_statistics\": {\"great\": 732}}',83.5757,161684904,386586,NULL,'2021-05-07 20:44:57',1620420297,NULL),(1864307549,15219736,1,1642359,0,1,1,'A',1,0.916021,140,592351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 689, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',85.7447,161684236,410102,NULL,'2021-05-07 20:22:15',1620418935,NULL),(1864392928,15219736,1,33523,1,1,1,'A',1,0.921384,181,739795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 318}}',87.0133,161806634,251610,NULL,'2021-05-11 06:32:07',1620714727,NULL),(1864262969,15219736,1,32932,1,1,1,'S',1,0.9525,400,810619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 362}, \"maximum_statistics\": {\"great\": 400}}',87.1905,161648690,429260,NULL,'2021-05-06 20:50:19',1620334219,NULL),(1867094405,15219736,1,2520533,1,1,1,'S',1,0.999157,593,951402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',87.1959,165809266,678990,NULL,'2021-09-14 04:58:49',1631595529,NULL),(1864264007,15219736,1,351189,0,1,1,'A',1,0.915334,199,624691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 918}, \"maximum_statistics\": {\"great\": 1063}}',90.3897,161644304,699676,NULL,'2021-05-06 18:26:11',1620325571,NULL),(1864469551,15219736,1,2571681,1,1,1,'A',1,0.93014,405,221411,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 441}, \"maximum_statistics\": {\"great\": 501}}',90.8851,161798597,261104,NULL,'2021-05-10 23:30:55',1620689455,NULL),(1864467124,15219736,1,239363,1,1,1,'A',1,0.951923,285,737817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',92.0753,161797674,385888,NULL,'2021-05-10 22:47:04',1620686824,NULL),(1866090856,15219736,1,2864112,1,1,1,'B',1,0.877727,415,558200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 871}}',93.0135,164212882,608882,NULL,'2021-07-23 00:56:32',1627001792,NULL),(1864255733,15219736,1,26270,1,1,1,'A',1,0.946623,183,687282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 419}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 4}}',93.942,161652850,327020,NULL,'2021-05-06 23:53:15',1620345195,NULL),(1873118712,15219736,1,3642903,1,1,1,'B',1,0.885154,107,526549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',94.8236,174704802,353606,NULL,'2022-09-24 11:34:38',1664019278,NULL),(1871588125,15219736,1,3379283,1,1,1,'B',1,0.875696,199,525315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 71, \"great\": 881}, \"maximum_statistics\": {\"great\": 1078}}',95.3366,172540058,608284,NULL,'2022-06-11 05:38:57',1654925937,NULL),(1864371603,15219736,1,1296695,1,1,1,'A',1,0.966129,343,795160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 620}}',97.9935,161800157,606574,NULL,'2021-05-11 00:45:30',1620693930,NULL),(1865949100,15219736,1,2336328,1,1,1,'B',1,0.852578,264,479182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 63, \"great\": 692}, \"maximum_statistics\": {\"great\": 892}}',99.1478,164053868,512530,NULL,'2021-07-18 00:15:03',1626567303,NULL),(1864290657,15219736,1,788757,1,1,1,'A',1,0.953206,167,714053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 532}, \"maximum_statistics\": {\"great\": 577}}',99.5547,161675513,427980,NULL,'2021-05-07 16:03:18',1620403398,NULL),(1864348629,15219736,1,81944,0,1,1,'A',1,0.91596,142,615298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 29, \"great\": 618}, \"maximum_statistics\": {\"great\": 708}}',100.328,161653314,428852,NULL,'2021-05-07 00:13:45',1620346425,NULL),(1864285252,15219736,1,1592521,1,1,1,'B',1,0.861794,139,471498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 32, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',101.401,161679322,427080,NULL,'2021-05-07 17:56:18',1620410178,NULL),(1871963129,15219736,1,3533318,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',101.556,173009119,165796,NULL,'2022-07-01 07:59:07',1656662347,NULL),(1864284023,15219736,1,766475,1,1,1,'A',1,0.928261,348,732091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',103.058,161675186,412990,NULL,'2021-05-07 15:53:26',1620402806,NULL),(1871496759,15219736,1,3521358,1,1,1,'B',1,0.873913,260,537397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 53, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',104.478,172382080,529784,NULL,'2022-06-04 10:52:47',1654339967,NULL),(1867763174,15219736,1,2728072,1,1,1,'B',1,0.840989,119,476316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',105.12,166745325,325024,NULL,'2021-10-18 11:21:00',1634556060,NULL),(2854095286,15219736,1,4572565,1,1,1,'A',1,0.951754,184,766064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',107.067,183964949,472728,NULL,'2024-05-19 01:59:22',1716083962,NULL),(1864256771,15219736,1,26729,0,1,1,'A',1,0.96206,571,809410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 685}, \"maximum_statistics\": {\"great\": 738}}',108.338,161652628,719360,NULL,'2021-05-06 23:44:21',1620344661,NULL),(1866677421,15219736,1,2756507,1,1,1,'X',1,1,511,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',110.559,165260785,609124,NULL,'2021-08-25 11:59:01',1629892741,NULL),(1864239415,15219736,1,699,0,1,1,'A',1,0.929825,337,679153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 509}, \"maximum_statistics\": {\"great\": 570}}',110.915,161681158,488992,NULL,'2021-05-07 18:52:36',1620413556,NULL),(1864543151,15219736,1,750069,0,1,1,'B',1,0.891919,202,558621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 68, \"great\": 844}, \"maximum_statistics\": {\"great\": 990}}',111.354,161940298,583868,NULL,'2021-05-15 00:08:27',1621037307,NULL),(1864273151,15219736,1,39514,1,1,1,'A',1,0.951654,388,790735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 393}}',112.284,161647543,423090,NULL,'2021-05-06 20:07:20',1620331640,NULL),(1864330145,15219736,1,885030,1,1,1,'A',1,0.952236,230,765359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 449}, \"maximum_statistics\": {\"great\": 492}}',113.301,161675041,433070,NULL,'2021-05-07 15:49:37',1620402577,NULL),(1864348540,15219736,1,81781,1,1,1,'A',1,0.934985,195,681855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 576}, \"maximum_statistics\": {\"great\": 646}}',114.411,161654180,418920,NULL,'2021-05-07 00:55:07',1620348907,NULL),(1872201338,15219736,1,2956254,1,1,1,'A',1,0.927611,282,657768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 120, \"great\": 2282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2528}}',114.675,173472082,1679336,NULL,'2022-07-22 14:09:27',1658498967,NULL),(1864251153,15219736,1,19753,0,1,1,'A',1,0.965895,389,750821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 2321}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',117.409,161674350,2042356,NULL,'2021-05-07 15:29:47',1620401387,NULL),(1864279396,15219736,1,46003,1,1,1,'S',1,0.969136,405,810477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',118.596,161679505,435290,NULL,'2021-05-07 18:02:36',1620410556,NULL),(1867694901,15219736,1,2630225,1,1,1,'B',1,0.885684,147,598555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 380}, \"maximum_statistics\": {\"great\": 468}}',119.675,166684427,291483,NULL,'2021-10-16 11:23:36',1634383416,NULL),(1864486395,15219736,1,2842820,1,1,1,'A',1,0.949511,346,746438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 846, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',120.641,161699028,788008,NULL,'2021-05-08 06:39:41',1620455981,NULL),(1864437623,15219736,1,186184,1,1,1,'A',1,0.967706,160,786377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 424}, \"maximum_statistics\": {\"great\": 449}}',123.034,161699343,391190,NULL,'2021-05-08 06:53:48',1620456828,NULL),(1865931012,15219736,1,2941623,1,1,1,'A',1,0.941489,167,743044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 253}, \"maximum_statistics\": {\"great\": 282}}',123.201,164154030,249520,NULL,'2021-07-21 03:18:22',1626837502,NULL),(1864263855,15219736,1,33535,1,1,1,'A',1,0.949704,559,750632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 676}}',123.641,161675708,683750,NULL,'2021-05-07 16:09:30',1620403770,NULL),(1864392941,15219736,1,33523,1,1,1,'S',1,0.968553,318,944415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 298}, \"maximum_statistics\": {\"great\": 318}}',123.733,161806684,342713,NULL,'2021-05-11 06:34:36',1620714876,NULL),(1864323313,15219736,1,858745,1,1,1,'A',1,0.948473,192,714459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 733, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 786}}',124.324,161678976,602458,NULL,'2021-05-07 17:44:39',1620409479,NULL),(1864372018,15219736,1,2459933,0,1,1,'B',1,0.86395,321,612021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 67, \"great\": 1121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1448}}',124.329,161839728,1124756,NULL,'2021-05-12 05:58:57',1620799137,NULL),(1872396142,15219736,1,2816000,1,1,1,'B',1,0.897059,313,619471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 73, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 918}}',125.365,173553339,673212,NULL,'2022-07-26 11:50:09',1658836209,NULL),(1872040820,15219736,1,3589386,1,1,1,'S',1,0.991627,418,931540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',125.425,173009141,462440,NULL,'2022-07-01 08:01:04',1656662464,NULL),(1866055039,15219736,1,2538129,1,1,1,'A',1,0.949449,351,739054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 924, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',126.974,164225074,844864,NULL,'2021-07-23 11:23:01',1627039381,NULL),(1872166471,15219736,1,3499862,1,1,1,'B',1,0.89539,208,585347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 718, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',127.657,173231327,542968,NULL,'2022-07-11 07:40:10',1657525210,NULL),(1864367752,15219736,1,663512,0,1,1,'A',1,0.939971,317,721384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',129.134,161800808,590738,NULL,'2021-05-11 01:18:12',1620695892,NULL),(1867098398,15219736,1,2982723,1,1,1,'S',1,0.993535,232,932916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',129.864,165809548,240280,NULL,'2021-09-14 05:19:41',1631596781,NULL),(1870844978,15219736,1,76510,1,1,1,'X',1,1,487,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',130.093,171254286,587716,NULL,'2022-04-17 10:53:17',1650192797,NULL),(1864526330,15219736,1,1980004,0,1,1,'B',1,0.893753,172,569278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 83, \"great\": 1747, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2113}}',130.665,161939476,1319848,NULL,'2021-05-14 23:36:21',1621035381,NULL),(1868400656,15219736,1,3211235,1,1,1,'B',1,0.882091,193,560987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 46, \"great\": 733}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',131.982,167693286,601824,NULL,'2021-11-23 06:46:29',1637649989,NULL),(1864472280,15219736,1,76512,1,1,1,'S',1,0.979212,457,836771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 438}, \"maximum_statistics\": {\"great\": 457}}',132.803,161797959,530500,NULL,'2021-05-10 23:00:59',1620687659,NULL),(1873164227,15219736,1,2647544,1,1,1,'X',1,1,175,945081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',133.499,174754630,177984,NULL,'2022-09-27 04:03:23',1664251403,NULL),(1864439213,15219736,1,187901,0,1,1,'A',1,0.964738,287,814327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 523}, \"maximum_statistics\": {\"great\": 553}}',136.255,161802710,513502,NULL,'2021-05-11 02:51:47',1620701507,NULL),(1864395696,15219736,1,34997,1,1,1,'S',1,0.987141,661,880722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 644}, \"maximum_statistics\": {\"great\": 661}}',136.687,161699109,729470,NULL,'2021-05-08 06:43:04',1620456184,NULL),(1872830346,15219736,1,3561702,1,1,1,'A',1,0.90423,232,613368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 62, \"great\": 1075, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1253}}',137.301,174433095,825476,NULL,'2022-09-09 08:47:37',1662713257,NULL),(1872390824,15219736,1,3596962,1,1,1,'X',1,1,388,955889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388}, \"maximum_statistics\": {\"great\": 388}}',137.917,173639654,440660,NULL,'2022-07-30 14:59:59',1659193199,NULL),(1869025759,15219736,1,2922487,1,1,1,'S',1,0.99537,432,946244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 428, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 432}}',138.959,168709879,505260,NULL,'2022-01-02 04:06:44',1641096404,NULL),(1867622731,15219736,1,2299870,1,1,1,'A',1,0.918005,366,624631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 46, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 872}}',140.509,166574472,598024,NULL,'2021-10-12 12:46:14',1634042774,NULL),(1864424729,15219736,1,173093,1,1,1,'S',1,0.997904,477,933564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 477}}',141.642,161839169,541342,NULL,'2021-05-12 05:22:49',1620796969,NULL),(1873143164,15219736,1,3393312,1,1,1,'A',1,0.908627,291,639666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 74, \"great\": 955}, \"maximum_statistics\": {\"great\": 1078}}',141.832,174738026,805410,NULL,'2022-09-26 03:36:46',1664163406,NULL),(1867153246,15219736,1,263682,1,1,1,'S',1,0.995645,574,942298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 569, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',143.772,165809349,697010,NULL,'2021-09-14 05:04:47',1631595887,NULL),(1870975465,15219736,1,2875838,1,1,1,'X',1,1,441,955558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',144.018,171580808,500620,NULL,'2022-05-01 12:50:14',1651409414,NULL),(1867824094,15219736,1,2665951,0,1,1,'A',1,0.915166,612,652127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 86, \"great\": 1515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1721}}',144.626,167014041,1408216,NULL,'2021-10-28 09:07:07',1635412027,NULL),(1870970301,15219736,1,3429029,1,1,1,'A',1,0.95366,497,755507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 55, \"great\": 1778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1899}}',145.273,171616910,1676662,NULL,'2022-05-03 01:44:42',1651542282,NULL),(1865973292,15219736,1,2545719,1,1,1,'A',1,0.924302,310,660790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 79, \"great\": 1598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1790}}',146.377,164053743,1353624,NULL,'2021-07-18 00:07:25',1626566845,NULL),(1864603384,15219736,1,80989,0,1,1,'A',1,0.964493,244,791415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',146.852,161942604,612134,NULL,'2021-05-15 01:48:12',1621043292,NULL),(1868426218,15219736,1,76510,0,1,1,'A',1,0.936345,290,808286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 437}, \"maximum_statistics\": {\"great\": 487}}',147.533,167785511,481630,NULL,'2021-11-27 04:44:30',1637988270,NULL),(1868350790,15219736,1,2671986,1,1,1,'A',1,0.949212,280,836510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 529, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',147.559,167718840,621033,NULL,'2021-11-24 09:55:58',1637747758,NULL),(1864860406,15219736,1,2452993,1,1,1,'A',1,0.909918,194,624506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 58, \"great\": 959}, \"maximum_statistics\": {\"great\": 1099}}',148.005,162399602,753126,NULL,'2021-05-27 21:16:07',1622150167,NULL),(1872357048,15219736,1,3016782,1,1,1,'A',1,0.907946,258,623746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 64, \"great\": 906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1032}}',148.005,173553370,776348,NULL,'2022-07-26 11:52:34',1658836354,NULL),(1864482962,15219736,1,261725,1,1,1,'A',1,0.938454,211,690243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 887, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 983}}',148.496,161803501,715928,NULL,'2021-05-11 03:30:41',1620703841,NULL),(1864486384,15219736,1,2842818,1,1,1,'A',1,0.948347,291,756271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 886}, \"maximum_statistics\": {\"great\": 968}}',149.457,161798285,890764,NULL,'2021-05-10 23:16:15',1620688575,NULL),(1870943601,15219736,1,2581197,1,1,1,'S',1,0.997506,401,943416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',151.266,171619799,487820,NULL,'2022-05-03 05:33:21',1651556001,NULL),(1868114696,15219736,1,2892205,1,1,1,'A',1,0.938776,213,734358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',151.345,167351096,412660,NULL,'2021-11-09 16:54:43',1636476883,NULL),(1864339698,15219736,1,241143,1,1,1,'S',1,0.969828,580,872101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 545}, \"maximum_statistics\": {\"great\": 580}}',151.636,161679569,628360,NULL,'2021-05-07 18:04:34',1620410674,NULL),(1870641721,15219736,1,3131352,1,1,1,'A',1,0.937775,338,739242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683}}',151.738,171081159,643132,NULL,'2022-04-10 00:30:15',1649550615,NULL),(1870771305,15219736,1,2770395,1,1,1,'S',1,0.995413,763,947000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',153.032,171254112,833020,NULL,'2022-04-17 10:45:20',1650192320,NULL),(1871741816,15219736,1,3514232,1,1,1,'A',1,0.90479,251,624433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 737}, \"maximum_statistics\": {\"great\": 856}}',153.092,172681411,607564,NULL,'2022-06-17 06:10:37',1655446237,NULL),(1864472663,15219736,1,243913,0,1,1,'A',1,0.98783,275,858202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 484}, \"maximum_statistics\": {\"great\": 493}}',153.948,161803020,484496,NULL,'2021-05-11 03:06:33',1620702393,NULL),(1872418625,15219736,1,2383166,1,1,1,'A',1,0.909586,546,632815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 76, \"great\": 2033, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2389}}',155.677,173554742,1825770,NULL,'2022-07-26 13:10:36',1658841036,NULL),(1871647790,15219736,1,3301531,1,1,1,'A',1,0.922857,167,664906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 308}, \"maximum_statistics\": {\"great\": 350}}',155.955,172539476,231024,NULL,'2022-06-11 05:03:28',1654923808,NULL),(1866345997,15219736,1,2821979,1,1,1,'B',1,0.87834,301,637230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 28, \"great\": 821, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1048}}',156.474,164755728,849378,NULL,'2021-08-08 22:48:52',1628462932,NULL),(1870707794,15219736,1,545843,0,1,1,'A',1,0.916422,334,657997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 62, \"great\": 914, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1023}}',156.764,171111147,796692,NULL,'2022-04-11 04:45:47',1649652347,NULL),(1864260756,15219736,1,1578921,1,1,1,'A',1,0.9632,306,768352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 589}, \"maximum_statistics\": {\"great\": 625}}',158.156,161680499,617708,NULL,'2021-05-07 18:32:40',1620412360,NULL),(1864506671,15219736,1,2756264,1,1,1,'A',1,0.952232,945,789185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 54, \"great\": 2080}, \"maximum_statistics\": {\"great\": 2240}}',158.529,161938806,2203734,NULL,'2021-05-14 23:10:15',1621033815,NULL),(1864466376,15219736,1,73885,0,1,1,'A',1,0.967907,821,856832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 1024, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1075}}',159.629,161802124,1244256,NULL,'2021-05-11 02:21:25',1620699685,NULL),(1866131324,15219736,1,2917279,1,1,1,'A',1,0.921314,341,663757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 71, \"great\": 1431}, \"maximum_statistics\": {\"great\": 1614}}',160.845,164213257,1212862,NULL,'2021-07-23 01:18:03',1627003083,NULL),(1868044035,15219736,1,1111087,0,1,1,'A',1,0.927565,302,714799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 886, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 994}}',161.941,167134371,820990,NULL,'2021-11-01 08:40:50',1635756050,NULL),(1875272361,15219736,1,3891704,1,1,1,'A',1,0.934343,245,716562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',162.626,177979559,337946,NULL,'2023-03-22 06:51:31',1679467891,NULL),(1871033772,15219736,1,3017227,1,1,1,'A',1,0.921622,390,664303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 76, \"great\": 1792, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2035}}',164.224,171762346,1595072,NULL,'2022-05-09 06:45:23',1652078723,NULL),(1872318133,15219736,1,3553671,1,1,1,'S',1,0.998945,474,951937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',164.35,173554399,534980,NULL,'2022-07-26 12:51:56',1658839916,NULL),(1873142134,15219736,1,3742372,1,1,1,'A',1,0.927333,261,661950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',164.607,174789447,547882,NULL,'2022-09-28 22:46:05',1664405165,NULL),(1864517246,15219736,1,2337895,1,1,1,'A',1,0.905601,236,605865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 50, \"great\": 948, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1107}}',164.916,161945845,771352,NULL,'2021-05-15 04:02:10',1621051330,NULL),(1871663144,15219736,1,3555617,1,1,1,'A',1,0.952756,220,708343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 594, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 635}}',165.453,172472551,472604,NULL,'2022-06-08 06:35:53',1654670153,NULL),(1865932697,15219736,1,2805419,1,1,1,'A',1,0.950764,185,727095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 552}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',165.922,164184137,441812,NULL,'2021-07-22 03:04:38',1626923078,NULL),(1867971014,15219736,1,1717844,1,1,1,'A',1,0.959226,448,793007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 1360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1447}}',166.492,167130123,1345764,NULL,'2021-11-01 03:07:21',1635736041,NULL),(1870644427,15219736,1,3135232,1,1,1,'A',1,0.932806,356,695754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 47, \"great\": 923}, \"maximum_statistics\": {\"great\": 1012}}',166.968,171111739,795182,NULL,'2022-04-11 05:36:49',1649655409,NULL),(1864589756,15219736,1,2253548,0,1,1,'A',1,0.937236,360,686592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 859, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 948}}',167.043,161942241,736774,NULL,'2021-05-15 01:33:02',1621042382,NULL),(1866095231,15219736,1,2876638,1,1,1,'A',1,0.931875,203,688497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',168.145,164345986,661772,NULL,'2021-07-27 05:49:05',1627364945,NULL),(1869388929,15219736,1,2797007,1,1,1,'S',1,0.998911,459,954619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',168.506,169179103,533490,NULL,'2022-01-21 09:38:59',1642757939,NULL),(1871435494,15219736,1,3553847,1,1,1,'A',1,0.958202,553,818384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',169.081,172381789,657920,NULL,'2022-06-04 10:34:23',1654338863,NULL),(1866468785,15219736,1,2651738,1,1,1,'S',1,0.992126,508,931239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 500, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 508}}',169.149,164941947,612788,NULL,'2021-08-15 01:22:29',1628990549,NULL),(1864277594,15219736,1,150548,1,1,1,'S',1,0.985651,453,910284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 440, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',169.288,161687879,532420,NULL,'2021-05-07 22:36:06',1620426966,NULL),(1864761566,15219736,1,2336329,1,1,1,'A',1,0.944611,182,732259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',170.321,162398656,537164,NULL,'2021-05-27 20:40:14',1622148014,NULL),(1868113690,15219736,1,2728072,1,1,1,'A',1,0.993816,290,906115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 560, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 566}}',170.629,167293998,744522,NULL,'2021-11-07 09:05:32',1636275932,NULL),(1872048295,15219736,1,3591991,1,1,1,'S',1,0.992769,484,926492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',172.275,173009107,533950,NULL,'2022-07-01 07:57:59',1656662279,NULL),(1864472784,15219736,1,1252846,1,1,1,'S',1,0.986007,536,915877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 536}}',172.644,161839224,621970,NULL,'2021-05-12 05:25:53',1620797153,NULL),(1871075077,15219736,1,2387614,1,1,1,'A',1,0.951938,309,771108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',174.127,171633510,573062,NULL,'2022-05-03 19:58:05',1651607885,NULL),(1872265673,15219736,1,2320156,1,1,1,'A',1,0.935871,302,693413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 62, \"great\": 1734, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1918}}',174.378,173471821,1473336,NULL,'2022-07-22 13:53:18',1658497998,NULL),(1872433347,15219736,1,3705297,1,1,1,'A',1,0.982869,282,833174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',174.966,173554440,385636,NULL,'2022-07-26 12:53:59',1658840039,NULL),(1871143991,15219736,1,3223935,1,1,1,'A',1,0.948693,276,734430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 60, \"great\": 1879, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2027}}',175.426,171632510,1674142,NULL,'2022-05-03 19:03:46',1651604626,NULL),(1872042998,15219736,1,2622519,1,1,1,'A',1,0.952381,239,711109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 840}}',175.583,173008959,662300,NULL,'2022-07-01 07:46:41',1656661601,NULL),(1866007617,15219736,1,2417198,1,1,1,'A',1,0.957227,504,746795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 1592}, \"maximum_statistics\": {\"great\": 1695}}',176.128,164189480,1282214,NULL,'2021-07-22 07:48:18',1626940098,NULL),(1871512333,15219736,1,2360629,1,1,1,'A',1,0.929199,221,632945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 917, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',176.486,172310563,724176,NULL,'2022-06-01 07:20:15',1654068015,NULL),(1871150475,15219736,1,3582182,1,1,1,'A',1,0.92,145,629736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 720}, \"maximum_statistics\": {\"great\": 825}}',176.67,171762712,515504,NULL,'2022-05-09 07:12:56',1652080376,NULL),(1868342595,15219736,1,2651738,1,1,1,'S',1,0.971457,508,925327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',177.732,167733880,621223,NULL,'2021-11-25 00:29:57',1637800197,NULL),(1864475980,15219736,1,252217,1,1,1,'S',1,0.98996,498,928472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 488, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',177.78,161839569,588490,NULL,'2021-05-12 05:48:53',1620798533,NULL),(1871575524,15219736,1,2942319,1,1,1,'A',1,0.937841,202,680722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 47, \"great\": 850}, \"maximum_statistics\": {\"great\": 917}}',178.467,172495116,658638,NULL,'2022-06-09 07:28:39',1654759719,NULL),(1868313144,15219736,1,1086503,1,1,1,'A',1,0.938011,284,722312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 61, \"great\": 1884, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2081, \"legacy_combo_increase\": 2}}',178.606,167526846,1791580,NULL,'2021-11-16 13:21:05',1637068865,NULL),(1869045933,15219736,1,2546086,1,1,1,'S',1,0.993355,903,938518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 891, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 903}}',178.678,168709944,1100130,NULL,'2022-01-02 04:10:39',1641096639,NULL),(1873170800,15219736,1,3755259,1,1,1,'A',1,0.933613,263,717156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',179.048,174816782,498580,NULL,'2022-09-30 04:04:49',1664510689,NULL),(1869377821,15219736,1,1847284,1,1,1,'S',1,0.994505,455,940305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',179.204,169179570,511440,NULL,'2022-01-21 10:15:48',1642760148,NULL),(1870760970,15219736,1,3520354,1,1,1,'S',1,0.995345,537,943497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',179.207,171200759,610290,NULL,'2022-04-15 07:59:48',1650009588,NULL),(1867935608,15219736,1,2642705,1,1,1,'S',1,0.997976,494,943565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',179.737,166982877,588920,NULL,'2021-10-27 02:58:58',1635303538,NULL),(1871522958,15219736,1,3595945,1,1,1,'S',1,0.991058,671,927147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 659}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',179.82,172283010,813960,NULL,'2022-05-31 00:35:39',1653957339,NULL),(1867932426,15219736,1,2821979,1,1,1,'S',1,0.993321,1048,940387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1034, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1048}}',180.872,166982944,1255080,NULL,'2021-10-27 03:02:47',1635303767,NULL),(1872191189,15219736,1,3550614,1,1,1,'A',1,0.968458,274,791435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 408}, \"maximum_statistics\": {\"great\": 428}}',181.179,173407019,352854,NULL,'2022-07-19 12:55:11',1658235311,NULL),(1872428838,15219736,1,3615432,1,1,1,'A',1,0.916549,331,663459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 42, \"great\": 1220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1414}}',181.239,173555326,1123664,NULL,'2022-07-26 13:40:24',1658842824,NULL),(1869044421,15219736,1,2956242,1,1,1,'S',1,0.994939,494,939028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 489}, \"maximum_statistics\": {\"great\": 494}}',181.262,168687062,557290,NULL,'2022-01-01 06:02:01',1641016921,NULL),(1866105232,15219736,1,2884979,1,1,1,'A',1,0.928449,337,707279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 34, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1167}}',181.907,164284884,937166,NULL,'2021-07-25 07:24:18',1627197858,NULL),(1864439163,15219736,1,187901,1,1,1,'S',1,0.966546,553,914996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',182.036,161699380,625536,NULL,'2021-05-08 06:55:35',1620456935,NULL),(1864372806,15219736,1,2320794,1,1,1,'A',1,0.962898,561,825091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 525}, \"maximum_statistics\": {\"great\": 566}}',182.254,161698894,630334,NULL,'2021-05-08 06:32:40',1620455560,NULL),(1864615070,15219736,1,2294129,1,1,1,'A',1,0.945104,425,739667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 1540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1685}}',182.883,162030956,1507924,NULL,'2021-05-17 12:05:30',1621253130,NULL),(1872715032,15219736,1,2707381,1,1,1,'A',1,0.968949,329,790886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 602, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',183.267,174155444,550050,NULL,'2022-08-25 07:54:59',1661414099,NULL),(1864566561,15219736,1,1608662,1,1,1,'A',1,0.953704,542,758985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',183.425,162031946,631842,NULL,'2021-05-17 12:48:37',1621255717,NULL),(1871816930,15219736,1,3319174,1,1,1,'A',1,0.997038,649,936364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 1008, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1013}}',183.425,172784227,1210880,NULL,'2022-06-21 14:37:30',1655822250,NULL),(1864429832,15219736,1,816175,1,1,1,'A',1,0.958466,305,758339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 48, \"great\": 2068, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2203}}',184.591,161801679,1740162,NULL,'2021-05-11 01:58:20',1620698300,NULL),(1864361847,15219736,1,95421,1,1,1,'S',1,0.99006,503,892170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',188.5,161686959,573620,NULL,'2021-05-07 22:01:20',1620424880,NULL),(1868457240,15219736,1,2417531,1,1,1,'A',1,0.942308,265,719788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 884}}',189.125,167692513,695172,NULL,'2021-11-23 05:41:47',1637646107,NULL),(1865965183,15219736,1,1206635,1,1,1,'A',1,0.954809,286,750874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 54, \"great\": 1936, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2069}}',189.163,164182531,1720882,NULL,'2021-07-22 01:42:25',1626918145,NULL),(1865901951,15219736,1,2899381,1,1,1,'A',1,0.969286,390,801420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 700}}',189.493,164153519,596700,NULL,'2021-07-21 02:52:22',1626835942,NULL),(1872780363,15219736,1,3604301,1,1,1,'A',1,0.963768,680,802355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 50, \"great\": 1778, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1863}}',190.439,174190315,1737810,NULL,'2022-08-27 03:01:51',1661569311,NULL),(1871778713,15219736,1,3614335,1,1,1,'A',1,0.958879,378,785293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 1008, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1070}}',191.349,172681966,972018,NULL,'2022-06-17 06:49:49',1655448589,NULL),(1864371993,15219736,1,2459933,1,1,1,'A',1,0.96029,564,854841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 1344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1448}}',191.424,161804803,1412832,NULL,'2021-05-11 04:37:39',1620707859,NULL),(1872013256,15219736,1,3626393,1,1,1,'A',1,0.980172,534,892142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',192.153,173008911,615930,NULL,'2022-07-01 07:42:59',1656661379,NULL),(1867682955,15219736,1,2955504,1,1,1,'A',1,0.947181,557,760326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 1419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1543}}',192.216,166573058,1372500,NULL,'2021-10-12 11:26:00',1634037960,NULL),(1871615065,15219736,1,1743281,1,1,1,'A',1,0.937335,253,683328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',192.235,172539379,541240,NULL,'2022-06-11 04:57:14',1654923434,NULL),(1871587730,15219736,1,2694899,1,1,1,'A',1,0.962264,248,770823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 504}, \"maximum_statistics\": {\"great\": 530}}',192.961,172540472,430120,NULL,'2022-06-11 06:07:37',1654927657,NULL),(1865929546,15219736,1,2940757,1,1,1,'A',1,0.93169,282,671970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 710}}',193.351,164161459,564924,NULL,'2021-07-21 10:11:24',1626862284,NULL),(1871136375,15219736,1,3491664,1,1,1,'A',1,0.947401,438,752263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 752}, \"maximum_statistics\": {\"great\": 808}}',193.576,171762615,689478,NULL,'2022-05-09 07:05:46',1652079946,NULL),(1868699605,15219736,1,2768656,1,1,1,'S',1,0.996032,504,945986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',193.676,168199403,571280,NULL,'2021-12-13 05:54:57',1639374897,NULL),(1866531849,15219736,1,2567814,1,1,1,'A',1,0.973449,661,838206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 2145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2241}}',193.802,164938722,2207614,NULL,'2021-08-14 22:30:22',1628980222,NULL),(1864258993,15219736,1,28306,0,1,1,'A',1,0.978947,529,848512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',194.139,161681091,643144,NULL,'2021-05-07 18:50:31',1620413431,NULL),(1872591090,15219736,1,1342339,1,1,1,'A',1,0.950472,198,750153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 596}, \"maximum_statistics\": {\"great\": 636}}',194.569,173930989,501670,NULL,'2022-08-13 13:47:25',1660398445,NULL),(1868113700,15219736,1,2728072,1,1,1,'S',1,0.987633,566,949464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 552, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 566}}',195.168,167294447,788736,NULL,'2021-11-07 09:30:20',1636277420,NULL),(1873107228,15219736,1,2798150,1,1,1,'S',1,0.993261,742,939712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 732, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 742}}',195.394,174754655,899634,NULL,'2022-09-27 04:06:11',1664251571,NULL),(1867624048,15219736,1,2515404,1,1,1,'A',1,0.980865,344,847086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',195.728,166510448,599288,NULL,'2021-10-10 03:53:30',1633838010,NULL),(1871086808,15219736,1,3441212,1,1,1,'A',1,0.961772,248,794574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 778, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 824}}',196.619,171634496,744590,NULL,'2022-05-03 20:52:17',1651611137,NULL),(1871573302,15219736,1,2671986,1,1,1,'S',1,0.998249,571,951775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 571}}',196.85,172472193,700940,NULL,'2022-06-08 06:08:50',1654668530,NULL),(1873088907,15219736,1,3614338,1,1,1,'S',1,0.997204,894,950193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 894}}',197.075,174754683,1050510,NULL,'2022-09-27 04:09:07',1664251747,NULL),(1872013941,15219736,1,2794392,1,1,1,'A',1,0.940102,325,701555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 985}}',197.516,173141773,714554,NULL,'2022-07-07 06:59:31',1657177171,NULL),(1871516294,15219736,1,3098063,1,1,1,'A',1,0.956725,395,787626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 30, \"great\": 811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 855}}',197.715,172283639,769118,NULL,'2022-05-31 01:15:09',1653959709,NULL),(1872622352,15219736,1,2994041,1,1,1,'A',1,0.946115,356,738537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 1107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1197}}',198.606,174002574,995352,NULL,'2022-08-17 06:25:36',1660717536,NULL),(1871635051,15219736,1,3066639,1,1,1,'A',1,0.970435,384,814352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 1473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1539}}',198.65,172472301,1475082,NULL,'2022-06-08 06:16:52',1654669012,NULL),(1871788576,15219736,1,2813658,1,1,1,'A',1,0.955049,492,784199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 812}}',199.837,172665249,732744,NULL,'2022-06-16 13:31:17',1655386277,NULL),(1873100453,15219736,1,3513036,1,1,1,'A',1,0.9326,271,698629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 649, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',200.297,174816480,583112,NULL,'2022-09-30 03:36:58',1664509018,NULL),(1865776753,15219736,1,104401,0,1,1,'A',1,0.937956,296,713730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 742}, \"maximum_statistics\": {\"great\": 822}}',200.742,163828553,645134,NULL,'2021-07-10 22:31:33',1625956293,NULL),(1867924392,15219736,1,2812364,1,1,1,'S',1,0.987209,430,915929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',201.232,166984260,476330,NULL,'2021-10-27 04:23:39',1635308619,NULL),(1864614444,15219736,1,265265,0,1,1,'A',1,0.972813,304,815593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',201.988,161947309,802706,NULL,'2021-05-15 05:01:15',1621054875,NULL),(1864555537,15219736,1,2381294,1,1,1,'A',1,0.982601,326,880116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',202.135,161941691,580398,NULL,'2021-05-15 01:09:30',1621040970,NULL),(1868419089,15219736,1,2780560,1,1,1,'A',1,0.922701,263,750597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',202.593,167693361,432282,NULL,'2021-11-23 06:53:25',1637650405,NULL),(1871652443,15219736,1,2567250,1,1,1,'S',1,0.985549,1038,916257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1008, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1038}}',202.704,172472108,1258330,NULL,'2022-06-08 06:02:54',1654668174,NULL),(1864586526,15219736,1,1461210,1,1,1,'A',1,0.966014,225,785578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 868}}',203.687,161941167,730494,NULL,'2021-05-15 00:46:02',1621039562,NULL),(1870654668,15219736,1,2944625,1,1,1,'A',1,0.983137,339,859820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',204.603,171200433,617290,NULL,'2022-04-15 07:33:35',1650008015,NULL),(1868461311,15219736,1,3286087,1,1,1,'A',1,0.996667,619,469795,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 897, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',205.614,167691780,635520,NULL,'2021-11-23 04:49:07',1637642947,NULL),(1866020818,15219736,1,2606788,1,1,1,'A',1,0.972222,508,813144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 1586, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1656}}',205.928,164161746,1592532,NULL,'2021-07-21 10:27:15',1626863235,NULL),(1864289204,15219736,1,1111088,1,1,1,'A',1,0.989335,631,902780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 781, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 797}}',205.953,161679946,932884,NULL,'2021-05-07 18:15:54',1620411354,NULL),(1870056453,15219736,1,3212965,1,1,1,'A',1,0.972706,314,843934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 861}}',206.853,170269026,853172,NULL,'2022-03-06 02:56:27',1646535387,NULL),(1871625108,15219736,1,3271478,1,1,1,'A',1,0.95326,288,752560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 813}}',207.04,172540366,678044,NULL,'2022-06-11 06:00:20',1654927220,NULL),(1872195683,15219736,1,3552589,1,1,1,'S',1,0.989237,511,926689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',207.859,173407057,595110,NULL,'2022-07-19 12:56:56',1658235416,NULL),(1868185005,15219736,1,2820283,1,1,1,'X',1,1,638,959495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638}}',208.076,167267014,719760,NULL,'2021-11-06 11:41:05',1636198865,NULL),(1872358122,15219736,1,3273868,1,1,1,'A',1,0.926643,507,705495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 993, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',209.04,173554208,922142,NULL,'2022-07-26 12:42:14',1658839334,NULL),(1870947818,15219736,1,2364595,1,1,1,'S',1,0.995342,644,937956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 644}}',209.139,171617082,745860,NULL,'2022-05-03 01:56:39',1651542999,NULL),(1871611450,15219736,1,2746282,1,1,1,'A',1,0.991299,441,911043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 747}}',210.543,172472227,782308,NULL,'2022-06-08 06:11:21',1654668681,NULL),(1872358819,15219736,1,3463099,1,1,1,'A',1,0.943706,416,739203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 1035, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1128}}',210.705,173553894,1011556,NULL,'2022-07-26 12:25:39',1658838339,NULL),(1868448611,15219736,1,2813715,0,1,1,'A',1,0.914303,190,627267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 731, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',211.251,167718685,632652,NULL,'2021-11-24 09:46:57',1637747217,NULL),(1865817616,15219736,1,2459933,1,1,1,'S',1,0.991022,1448,932646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1448}}',211.508,163828945,1631610,NULL,'2021-07-10 22:49:53',1625957393,NULL),(1867894604,15219736,1,2765515,1,1,1,'S',1,0.994978,697,935126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',212.375,166982684,837818,NULL,'2021-10-27 02:45:48',1635302748,NULL),(1871956566,15219736,1,2449019,1,1,1,'A',1,0.970021,518,833568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 1789, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1868}}',213.004,173141118,1932646,NULL,'2022-07-07 06:01:32',1657173692,NULL),(1868704188,15219736,1,2884464,1,1,1,'S',1,0.998595,712,955859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 710, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',213.547,168199598,864190,NULL,'2021-12-13 06:09:58',1639375798,NULL),(1864440692,15219736,1,2545718,1,1,1,'A',1,0.98431,397,868291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 1396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1434}}',215.08,161801184,1517562,NULL,'2021-05-11 01:34:09',1620696849,NULL),(1866105590,15219736,1,2595585,1,1,1,'S',1,0.995583,566,942566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 566}}',215.998,164221511,628250,NULL,'2021-07-23 08:28:31',1627028911,NULL),(1864371706,15219736,1,107909,0,1,1,'S',1,0.990842,546,922018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 536, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',216.292,161819666,625300,NULL,'2021-05-11 15:59:55',1620748795,NULL),(1868045141,15219736,1,2770772,1,1,1,'A',1,0.978052,549,875066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729}}',216.298,167065415,768900,NULL,'2021-10-30 02:00:31',1635559231,NULL),(1871459606,15219736,1,2742327,1,1,1,'S',1,0.993411,683,935752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',218.563,172283105,753160,NULL,'2022-05-31 00:41:53',1653957713,NULL),(1868700179,15219736,1,2777594,1,1,1,'A',1,0.993945,429,917756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',218.593,168199449,635554,NULL,'2021-12-13 05:58:51',1639375131,NULL),(1871470115,15219736,1,65313,1,1,1,'A',1,0.992601,851,923061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1284}}',218.663,172282973,1409332,NULL,'2022-05-31 00:33:21',1653957201,NULL),(1872584684,15219736,1,3562682,1,1,1,'A',1,0.966092,329,842416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 1718, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1799}}',218.873,173931367,1767983,NULL,'2022-08-13 14:11:37',1660399897,NULL),(1868451428,15219736,1,2820283,1,1,1,'S',1,0.981191,638,958740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 614, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 638}}',220.253,167733934,730134,NULL,'2021-11-25 00:33:33',1637800413,NULL),(1866749270,15219736,1,2355431,1,1,1,'A',1,0.985981,487,900137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 730, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 749}}',220.558,165260521,843404,NULL,'2021-08-25 11:44:45',1629891885,NULL),(1872603359,15219736,1,3441318,1,1,1,'A',1,0.978577,713,844529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 1267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1307}}',220.842,173931110,1351068,NULL,'2022-08-13 13:54:54',1660398894,NULL),(1873104184,15219736,1,3515257,1,1,1,'S',1,0.998292,878,948468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 875, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 878}}',221.003,174754580,1038630,NULL,'2022-09-27 03:57:17',1664251037,NULL),(1866079514,15219736,1,2974710,1,1,1,'A',1,0.959372,285,775497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',222.044,164251851,766578,NULL,'2021-07-24 07:14:58',1627110898,NULL),(1869404110,15219736,1,2619446,1,1,1,'A',1,0.985854,740,876211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 1005, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1025}}',222.253,169178181,1118014,NULL,'2022-01-21 08:34:34',1642754074,NULL),(1864501941,15219736,1,104382,0,1,1,'A',1,0.986486,539,891255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 759, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',223.163,161940810,871000,NULL,'2021-05-15 00:29:32',1621038572,NULL),(1871425653,15219736,1,2674890,1,1,1,'A',1,0.973301,612,836981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 1182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1236}}',224.088,172241805,1245162,NULL,'2022-05-29 09:36:07',1653816967,NULL),(1870651747,15219736,1,3429188,1,1,1,'S',1,0.997449,784,913439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 780, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 784}}',224.355,171222525,883040,NULL,'2022-04-16 04:07:33',1650082053,NULL),(1866089636,15219736,1,2754632,1,1,1,'S',1,0.997647,850,952988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 846, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 850}}',225.77,164225960,1018224,NULL,'2021-07-23 11:59:54',1627041594,NULL),(1868363741,15219736,1,2875838,1,1,1,'S',1,0.954649,441,914653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',225.951,167734347,513529,NULL,'2021-11-25 01:03:12',1637802192,NULL),(1872919614,15219736,1,3710129,1,1,1,'A',1,0.948701,415,779169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 702, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 770}}',226.086,174433166,781928,NULL,'2022-09-09 08:53:13',1662713593,NULL),(1873146325,15219736,1,3744948,1,1,1,'S',1,0.998325,597,950880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 595}, \"maximum_statistics\": {\"great\": 597}}',226.161,174752520,698400,NULL,'2022-09-27 00:35:11',1664238911,NULL),(1870969309,15219736,1,2860959,1,1,1,'X',1,1,734,956348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 734}}',226.376,171619739,841200,NULL,'2022-05-03 05:27:17',1651555637,NULL),(1872110229,15219736,1,3558010,1,1,1,'A',1,0.956827,519,753890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 1266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1355}}',226.471,173231195,1133046,NULL,'2022-07-11 07:29:35',1657524575,NULL),(1871757203,15219736,1,3389695,1,1,1,'A',1,0.943627,200,696438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 1125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1224}}',226.617,172682026,910222,NULL,'2022-06-17 06:53:18',1655448798,NULL),(1872181226,15219736,1,3537157,1,1,1,'A',1,0.982847,649,879915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 2}}',226.784,173414168,1224648,NULL,'2022-07-19 19:28:46',1658258926,NULL),(1868430717,15219736,1,2972288,1,1,1,'S',1,0.997497,799,949049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 795, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 799}}',226.92,167784755,955630,NULL,'2021-11-27 04:05:01',1637985901,NULL),(1869451105,15219736,1,2909129,1,1,1,'A',1,0.985294,288,876866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',227.812,169178046,666330,NULL,'2022-01-21 08:26:18',1642753578,NULL),(1869029071,15219736,1,2516745,1,1,1,'S',1,0.991608,715,897424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 703, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',227.94,168710610,838390,NULL,'2022-01-02 04:52:09',1641099129,NULL),(1868640769,15219736,1,635009,1,1,1,'S',1,0.999416,856,954376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 855, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 856}}',228.292,168199357,981386,NULL,'2021-12-13 05:51:39',1639374699,NULL),(1866087500,15219736,1,2978890,1,1,1,'S',1,0.997645,637,953456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 634, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 637}}',229.554,164212921,725560,NULL,'2021-07-23 00:58:30',1627001910,NULL),(1868285542,15219736,1,3150388,1,1,1,'A',1,0.955635,275,749318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 1176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1251}}',229.695,167526895,1056028,NULL,'2021-11-16 13:24:35',1637069075,NULL),(1872933062,15219736,1,3622656,1,1,1,'A',1,0.946609,472,743887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 33, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1283}}',230.301,174433203,1122156,NULL,'2022-09-09 08:56:19',1662713779,NULL),(1872629643,15219736,1,3597613,1,1,1,'A',1,0.96955,274,781311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 1087, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',230.913,174020811,942402,NULL,'2022-08-18 05:02:20',1660798940,NULL),(1868995936,15219736,1,2873953,1,1,1,'S',1,0.996705,607,945544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',231.296,168683433,696440,NULL,'2022-01-01 02:04:30',1641002670,NULL),(1872663624,15219736,1,781876,0,1,1,'A',1,0.968696,887,827911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 1669, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',231.356,174002483,1686800,NULL,'2022-08-17 06:17:29',1660717049,NULL),(1868170902,15219736,1,2623776,1,1,1,'A',1,0.96915,510,822847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 1263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1329}}',231.792,167319234,1370276,NULL,'2021-11-08 08:10:10',1636359010,NULL),(1872047072,15219736,1,3156569,1,1,1,'A',1,0.969949,634,835533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 743, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 782}}',232.389,173116202,768530,NULL,'2022-07-06 03:32:09',1657078329,NULL),(1864348192,15219736,1,81345,0,1,1,'A',1,0.976598,317,845828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 841, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',232.489,161685954,843742,NULL,'2021-05-07 21:21:57',1620422517,NULL),(1869361561,15219736,1,3178542,1,1,1,'S',1,0.996562,1018,950419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1011, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1018}}',233.235,169179609,1198950,NULL,'2022-01-21 10:19:21',1642760361,NULL),(1869080489,15219736,1,2806445,1,1,1,'S',1,0.998955,1435,956208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1432, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1435}}',233.648,168735048,1738760,NULL,'2022-01-03 03:56:42',1641182202,NULL),(1869067133,15219736,1,2591491,1,1,1,'S',1,0.999087,1095,950446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1093, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1095}}',234.268,168687175,1357190,NULL,'2022-01-01 06:10:33',1641017433,NULL),(1868166286,15219736,1,724040,0,1,1,'A',1,0.95854,266,795625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',234.342,167352384,724994,NULL,'2021-11-09 17:55:42',1636480542,NULL),(1868422092,15219736,1,3235627,1,1,1,'A',1,0.954438,400,779431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 785, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 845}}',234.781,167693627,774162,NULL,'2021-11-23 07:16:28',1637651788,NULL),(1869007675,15219736,1,2260269,1,1,1,'A',1,0.937205,660,758730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 965, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',236.246,168734848,1074252,NULL,'2022-01-03 03:44:38',1641181478,NULL),(1872307355,15219736,1,2411851,1,1,1,'A',1,0.985032,815,877370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1205, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1236}}',236.33,173552978,1335006,NULL,'2022-07-26 11:27:48',1658834868,NULL),(1871786895,15219736,1,3260322,1,1,1,'A',1,0.964032,399,803812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 930, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 987}}',237.7,172611241,905024,NULL,'2022-06-14 04:46:29',1655181989,NULL),(1869466090,15219736,1,3264894,1,1,1,'S',1,0.997525,808,953002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',237.898,169178293,964920,NULL,'2022-01-21 08:42:17',1642754537,NULL),(1868363751,15219736,1,2875838,1,1,1,'S',1,0.96712,441,949583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',238.393,167734375,519736,NULL,'2021-11-25 01:04:34',1637802274,NULL),(1871968292,15219736,1,3536581,1,1,1,'A',1,0.973988,242,838335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',238.965,173077972,320632,NULL,'2022-07-04 09:55:25',1656928525,NULL),(1866449527,15219736,1,2631380,1,1,1,'A',1,0.974804,481,846394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',239.312,164941905,897800,NULL,'2021-08-15 01:20:41',1628990441,NULL),(1864602962,15219736,1,80827,1,1,1,'S',1,0.988439,692,926817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 676, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 692}}',239.681,161940062,924420,NULL,'2021-05-14 23:59:17',1621036757,NULL),(1870942373,15219736,1,3270624,1,1,1,'A',1,0.978312,482,870347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 829, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 853}}',240.601,171619645,937710,NULL,'2022-05-03 05:19:27',1651555167,NULL),(1872313652,15219736,1,3552174,1,1,1,'A',1,0.986175,617,898693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 639, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651, \"legacy_combo_increase\": 1}}',240.868,173553147,777170,NULL,'2022-07-26 11:38:51',1658835531,NULL),(1868170483,15219736,1,2975809,1,1,1,'S',1,0.999446,902,958415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 901, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 902}}',241.75,167292250,1089736,NULL,'2021-11-07 07:19:34',1636269574,NULL),(1871472700,15219736,1,3012612,1,1,1,'A',1,0.957939,210,753590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 31, \"great\": 902, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',241.957,172265688,720414,NULL,'2022-05-30 08:18:33',1653898713,NULL),(1871653424,15219736,1,3306893,1,1,1,'A',1,0.968254,583,816809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 45, \"great\": 2169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2268}}',242.226,172540170,2110966,NULL,'2022-06-11 05:46:01',1654926361,NULL),(1871466648,15219736,1,3002413,1,1,1,'A',1,0.960542,401,798213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 795, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 849}}',242.266,172218299,787504,NULL,'2022-05-28 13:24:57',1653744297,NULL),(1868461323,15219736,1,3286087,1,1,1,'S',1,0.998889,900,956839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 898, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',242.982,167691855,1035270,NULL,'2021-11-23 04:52:57',1637643177,NULL),(1871116293,15219736,1,2700888,1,1,1,'A',1,0.977064,613,842352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',243.578,171762996,761710,NULL,'2022-05-09 07:34:52',1652081692,NULL),(1871463514,15219736,1,3227674,1,1,1,'S',1,0.991427,1458,920421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1458}}',243.708,172283171,1775560,NULL,'2022-05-31 00:47:20',1653958040,NULL),(1864453089,15219736,1,1844124,0,1,1,'A',1,0.982779,413,861078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 817, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 842}}',243.898,161839832,813632,NULL,'2021-05-12 06:06:54',1620799614,NULL),(1871094292,15219736,1,1364458,1,1,1,'S',1,0.995868,726,946249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 720, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',244.077,171634012,878100,NULL,'2022-05-03 20:24:42',1651609482,NULL),(1864858656,15219736,1,81344,0,1,1,'A',1,0.960109,331,803744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',244.363,162399358,847318,NULL,'2021-05-27 21:06:20',1622149580,NULL),(1869047135,15219736,1,2759819,1,1,1,'A',1,0.998949,1125,942706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1900, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1903}}',245.446,168687024,2211396,NULL,'2022-01-01 05:58:33',1641016713,NULL),(1869006377,15219736,1,2466575,1,1,1,'X',1,1,563,950021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',246.129,168683545,644360,NULL,'2022-01-01 02:10:57',1641003057,NULL),(1868696611,15219736,1,2708053,1,1,1,'A',1,0.971404,840,842277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 2801, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2920}}',246.15,168198171,3029548,NULL,'2021-12-13 04:29:06',1639369746,NULL),(1869064575,15219736,1,2585459,1,1,1,'S',1,0.995338,1287,945264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1287}}',246.308,168710688,1518140,NULL,'2022-01-02 04:56:23',1641099383,NULL),(1869076696,15219736,1,2610197,1,1,1,'A',1,0.945864,437,752439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 1355, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1487}}',246.371,168707234,1409028,NULL,'2022-01-02 01:21:39',1641086499,NULL),(1870703144,15219736,1,2786709,1,1,1,'A',1,0.97859,608,869313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 1853, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1915}}',246.584,171223201,2193190,NULL,'2022-04-16 04:53:30',1650084810,NULL),(1871497788,15219736,1,2570104,1,1,1,'X',1,1,1206,949953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1206, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1206}}',246.686,172283241,1630300,NULL,'2022-05-31 00:51:46',1653958306,NULL),(1872028553,15219736,1,2320409,1,1,1,'A',1,0.974047,337,819933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 1185, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1233}}',246.891,173141751,1106348,NULL,'2022-07-07 06:56:37',1657176997,NULL),(1868430419,15219736,1,2792997,1,1,1,'A',1,0.965262,339,812427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 833, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',247.302,167785449,822626,NULL,'2021-11-27 04:41:12',1637988072,NULL),(1870902796,15219736,1,3211549,1,1,1,'S',1,0.991892,555,925592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',248.515,171581308,644448,NULL,'2022-05-01 13:11:38',1651410698,NULL),(1872319797,15219736,1,2942409,1,1,1,'A',1,0.986328,323,883993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 754}, \"maximum_statistics\": {\"great\": 768}}',248.904,173553012,829774,NULL,'2022-07-26 11:30:29',1658835029,NULL),(1872784034,15219736,1,2346527,1,1,1,'A',1,0.953187,545,775626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 1399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1506}}',249.154,174258906,1374272,NULL,'2022-08-30 16:33:52',1661877232,NULL),(1873140136,15219736,1,3665451,1,1,1,'S',1,0.998138,537,944455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',249.497,174816265,616720,NULL,'2022-09-30 03:19:22',1664507962,NULL),(1871657843,15219736,1,3544020,1,1,1,'S',1,0.990712,969,932443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 951, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 969}}',249.618,172472408,1217670,NULL,'2022-06-08 06:24:29',1654669469,NULL),(1872249463,15219736,1,3657215,1,1,1,'A',1,0.970871,454,830672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 1896, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1974}}',250.056,173452690,1933738,NULL,'2022-07-21 15:55:19',1658418919,NULL),(1871562157,15219736,1,2141837,1,1,1,'S',1,0.994431,1257,937997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1257}}',250.23,172472157,1544352,NULL,'2022-06-08 06:06:39',1654668399,NULL),(1872613148,15219736,1,2711073,1,1,1,'A',1,0.975722,321,839727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 736}, \"maximum_statistics\": {\"great\": 762}}',250.394,174021068,696846,NULL,'2022-08-18 05:30:03',1660800603,NULL),(1872943865,15219736,1,3553746,1,1,1,'S',1,0.994854,583,940891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 583}}',250.555,174433245,687790,NULL,'2022-09-09 09:00:42',1662714042,NULL),(1870067628,15219736,1,2820614,1,1,1,'S',1,0.991023,557,895570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',251.015,170268951,674740,NULL,'2022-03-06 02:52:50',1646535170,NULL),(1868284959,15219736,1,2798101,1,1,1,'A',1,0.965957,646,846378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 892, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 940}}',251.15,167515934,1030172,NULL,'2021-11-16 00:01:00',1637020860,NULL),(1871772183,15219736,1,3241328,1,1,1,'A',1,0.982512,566,882701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1401}}',251.467,172665429,1477930,NULL,'2022-06-16 13:38:43',1655386723,NULL),(1868409730,15219736,1,3105299,1,1,1,'S',1,0.991611,298,896678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',251.603,167785143,285470,NULL,'2021-11-27 04:24:15',1637987055,NULL),(1873295517,15219736,1,2475988,1,1,1,'A',1,0.945092,407,750644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 939, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1029}}',251.901,174890660,864452,NULL,'2022-10-03 12:09:35',1664798975,NULL),(1869036911,15219736,1,2531347,1,1,1,'A',1,0.98626,784,896819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 1640, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1674}}',251.941,168683122,1813206,NULL,'2022-01-01 01:43:21',1641001401,NULL),(1870747688,15219736,1,3409441,1,1,1,'A',1,0.98406,615,864786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 1165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1192}}',252.922,171222677,1344090,NULL,'2022-04-16 04:18:52',1650082732,NULL),(1867937527,15219736,1,3129919,1,1,1,'A',1,0.987633,234,884003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 283}}',252.972,167018171,257920,NULL,'2021-10-28 12:59:12',1635425952,NULL),(1872788859,15219736,1,3150437,1,1,1,'A',1,0.95816,417,780639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 47, \"great\": 1810, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1924}}',253.413,174155236,1878482,NULL,'2022-08-25 07:38:08',1661413088,NULL),(1871134430,15219736,1,2748995,1,1,1,'A',1,0.963519,657,776727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 884, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 932}}',253.773,171633357,948408,NULL,'2022-05-03 19:50:20',1651607420,NULL),(1871803227,15219736,1,3116750,1,1,1,'A',1,0.977026,800,850144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 1153}, \"maximum_statistics\": {\"great\": 1197}}',254.884,172784903,1242516,NULL,'2022-06-21 15:08:13',1655824093,NULL),(1871142545,15219736,1,3221871,1,1,1,'S',1,0.997479,595,943233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 592, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 595}}',255.566,171707199,747310,NULL,'2022-05-07 04:58:49',1651899529,NULL),(1871650111,15219736,1,3602577,1,1,1,'A',1,0.964833,444,790273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 55, \"great\": 2421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2545}}',256.808,172539698,2284558,NULL,'2022-06-11 05:16:28',1654924588,NULL),(1868461447,15219736,1,3286087,1,1,1,'A',1,0.990556,473,937486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 888, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',257.087,167785112,906536,NULL,'2021-11-27 04:22:37',1637986957,NULL),(1868164662,15219736,1,2791175,1,1,1,'A',1,0.979581,527,864264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 927}, \"maximum_statistics\": {\"great\": 955}}',257.341,167354860,949080,NULL,'2021-11-09 19:50:12',1636487412,NULL),(1868439759,15219736,1,2806445,1,1,1,'A',1,0.990244,797,975795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1435}}',257.596,167718911,1735164,NULL,'2021-11-24 10:01:22',1637748082,NULL),(1872036309,15219736,1,3116122,1,1,1,'A',1,0.993595,727,919430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 1316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1327}}',257.761,173009374,1464264,NULL,'2022-07-01 08:20:23',1656663623,NULL),(1872370315,15219736,1,2533856,1,1,1,'A',1,0.98002,536,863191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 949, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 976}}',257.858,173553838,1040072,NULL,'2022-07-26 12:22:16',1658838136,NULL),(1873119191,15219736,1,3643401,1,1,1,'A',1,0.976978,486,838431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 1641, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1694}}',258.055,174738740,1624738,NULL,'2022-09-26 05:13:59',1664169239,NULL),(1865932451,15219736,1,2944441,0,1,1,'A',1,0.979798,299,257668,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',258.856,164188747,488001,NULL,'2021-07-22 07:04:36',1626937476,NULL),(1875375671,15219736,1,3877795,1,1,1,'A',1,0.990399,656,919958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 677}}',258.937,177979534,771660,NULL,'2023-03-22 06:49:25',1679467765,NULL),(1868339454,15219736,1,2648969,1,1,1,'A',1,0.951536,434,740973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 32, \"great\": 1914, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2084}}',259.459,167784679,1950446,NULL,'2021-11-27 04:01:30',1637985690,NULL),(1868700022,15219736,1,2771899,1,1,1,'S',1,0.995855,965,948322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 957, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 965}}',259.502,168198982,1218280,NULL,'2021-12-13 05:24:27',1639373067,NULL),(1871643654,15219736,1,2335813,1,1,1,'A',1,0.959278,329,784506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 904, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 970}}',259.929,172494897,876362,NULL,'2022-06-09 07:09:59',1654758599,NULL),(1871659744,15219736,1,3545780,1,1,1,'A',1,0.962304,276,795174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',260.191,172539964,860082,NULL,'2022-06-11 05:32:46',1654925566,NULL),(1867830418,15219736,1,2499262,1,1,1,'A',1,0.975159,290,836951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 757}, \"maximum_statistics\": {\"great\": 785}}',260.712,166983771,719682,NULL,'2021-10-27 03:52:39',1635306759,NULL),(1871964250,15219736,1,3617769,1,1,1,'A',1,0.961486,758,768856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 1392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1480}}',260.995,173008875,1445796,NULL,'2022-07-01 07:40:30',1656661230,NULL),(1868137249,15219736,1,2761019,1,1,1,'A',1,0.989603,896,911985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 1043, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1058}}',261.222,167350746,1115282,NULL,'2021-11-09 16:37:40',1636475860,NULL),(1868407008,15219736,1,2940090,1,1,1,'A',1,0.970808,766,825520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 2178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2278}}',261.297,167734477,2087830,NULL,'2021-11-25 01:10:27',1637802627,NULL),(1871143953,15219736,1,2294846,1,1,1,'A',1,0.993917,568,892416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 814, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',262.123,171633219,914820,NULL,'2022-05-03 19:42:42',1651606962,NULL),(1872474037,15219736,1,2742470,1,1,1,'A',1,0.994893,857,920831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 1070, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1077}}',262.217,173805872,1239122,NULL,'2022-08-07 11:15:51',1659870951,NULL),(1871723760,15219736,1,2679711,1,1,1,'S',1,0.999091,550,957439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',262.549,172611139,626410,NULL,'2022-06-14 04:38:21',1655181501,NULL),(1867981442,15219736,1,3177593,1,1,1,'S',1,0.991589,1070,936090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1052, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1070}}',262.633,167065347,1328744,NULL,'2021-10-30 01:57:13',1635559033,NULL),(1871935449,15219736,1,3523834,1,1,1,'A',1,0.983042,651,883193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 942, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 973}}',263.274,173119950,1029402,NULL,'2022-07-06 08:07:26',1657094846,NULL),(1872553921,15219736,1,3626831,1,1,1,'S',1,0.993812,1212,940809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1212}}',263.421,173874054,1454822,NULL,'2022-08-10 15:37:09',1660145829,NULL),(1872348138,15219736,1,3575464,1,1,1,'S',1,0.990799,1576,932348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1547}, \"maximum_statistics\": {\"great\": 1576}}',264.314,173554354,1820580,NULL,'2022-07-26 12:49:41',1658839781,NULL),(1868330534,15219736,1,3030482,1,1,1,'A',1,0.966114,546,827675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 1953, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2051}}',264.446,167527391,2060840,NULL,'2021-11-16 13:52:45',1637070765,NULL),(1873305447,15219736,1,2777592,0,1,1,'A',1,0.967062,471,806341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',265.612,174890204,690474,NULL,'2022-10-03 11:37:50',1664797070,NULL),(1868398279,15219736,1,2920995,1,1,1,'S',1,0.990297,876,927623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 859, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 876}}',265.732,167785392,1017250,NULL,'2021-11-27 04:38:12',1637987892,NULL),(1868001865,15219736,1,1360616,0,1,1,'A',1,0.956181,745,766212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 1421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1529}}',267.194,167134772,1459954,NULL,'2021-11-01 09:05:37',1635757537,NULL),(1871449934,15219736,1,3212259,1,1,1,'S',1,0.995655,1496,945779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1483, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1496}}',267.702,172216861,1828640,NULL,'2022-05-28 12:18:51',1653740331,NULL),(1868386665,15219736,1,2899381,1,1,1,'A',1,0.982143,352,922997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 679, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 700}}',267.818,167784854,720295,NULL,'2021-11-27 04:09:59',1637986199,NULL),(1868111213,15219736,1,2723322,1,1,1,'A',1,0.976434,462,837682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 1409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1464}}',268.093,167294895,1486698,NULL,'2021-11-07 09:52:06',1636278726,NULL),(1872001624,15219736,1,3562682,1,1,1,'A',1,0.986937,715,890596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 1769, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1799}}',268.71,173141486,2037672,NULL,'2022-07-07 06:32:57',1657175577,NULL),(1871664833,15219736,1,3615271,1,1,1,'A',1,0.969605,741,829987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 2199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2303}}',269.164,172539328,2303772,NULL,'2022-06-11 04:53:53',1654923233,NULL),(1871075396,15219736,1,2847608,1,1,1,'A',1,0.992747,790,886468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1091, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',269.876,171762184,1338718,NULL,'2022-05-09 06:32:44',1652077964,NULL),(1872398379,15219736,1,3599279,1,1,1,'A',1,0.969308,511,820909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 1705, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1792}}',270.99,173553999,1762772,NULL,'2022-07-26 12:30:28',1658838628,NULL),(1872080484,15219736,1,2954492,1,1,1,'S',1,0.995499,1333,947344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1333}}',272.542,173230631,1649920,NULL,'2022-07-11 06:44:59',1657521899,NULL),(1871079397,15219736,1,2137043,1,1,1,'A',1,0.994455,1092,934433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 1612, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',272.694,171763997,1829260,NULL,'2022-05-09 08:53:57',1652086437,NULL),(1869486677,15219736,1,3293744,1,1,1,'A',1,0.996503,596,927677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',272.973,169282752,989798,NULL,'2022-01-25 05:21:52',1643088112,NULL),(1871606976,15219736,1,3404777,1,1,1,'S',1,0.995622,1142,947465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1142}}',273.069,172472453,1340870,NULL,'2022-06-08 06:28:12',1654669692,NULL),(1868704802,15219736,1,2896554,1,1,1,'S',1,0.998503,1336,909692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1336}}',273.105,168120148,1618650,NULL,'2021-12-10 11:50:13',1639137013,NULL),(1871455146,15219736,1,2252523,1,1,1,'A',1,0.983218,513,850785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 989, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1013}}',273.216,172218545,908734,NULL,'2022-05-28 13:36:50',1653745010,NULL),(1868326395,15219736,1,2859599,1,1,1,'A',1,0.984713,457,876471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 1852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1897}}',273.232,167528018,1916988,NULL,'2021-11-16 14:23:16',1637072596,NULL),(1871880559,15219736,1,3609938,1,1,1,'A',1,0.970911,989,838012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 1487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1547}}',273.271,172871017,1579244,NULL,'2022-06-25 09:47:14',1656150434,NULL),(1871811650,15219736,1,1642356,1,1,1,'A',1,0.981132,464,876548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 874, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901}}',273.864,172785574,928374,NULL,'2022-06-21 15:40:09',1655826009,NULL),(1872022551,15219736,1,3081837,1,1,1,'A',1,0.991206,527,880989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 784, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 796}}',274.375,173119909,838986,NULL,'2022-07-06 08:03:53',1657094633,NULL),(1870749398,15219736,1,1111087,1,1,1,'S',1,0.991449,994,933570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 977, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 994}}',275.446,171111031,1245990,NULL,'2022-04-11 04:36:35',1649651795,NULL),(1871141969,15219736,1,3492231,1,1,1,'A',1,0.995004,1171,939132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 1193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1201}}',276.279,171762668,1361860,NULL,'2022-05-09 07:10:04',1652080204,NULL),(1868116978,15219736,1,1298825,1,1,1,'S',1,0.989861,789,931211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 773, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 789}}',276.517,167293712,941514,NULL,'2021-11-07 08:48:52',1636274932,NULL),(1870691512,15219736,1,2761850,1,1,1,'A',1,0.978246,987,869803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 1438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1494}}',277.064,171111350,1480110,NULL,'2022-04-11 05:03:06',1649653386,NULL),(1871601192,15219736,1,3392080,1,1,1,'S',1,0.998312,1777,953780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1771, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1777}}',277.982,172472514,2144050,NULL,'2022-06-08 06:33:16',1654669996,NULL),(1870706877,15219736,1,2128691,1,1,1,'A',1,0.984559,1149,889283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 2399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2461}}',278.454,171111237,2633640,NULL,'2022-04-11 04:52:58',1649652778,NULL),(1868691543,15219736,1,2596079,1,1,1,'A',1,0.986283,660,880666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 1819, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1859}}',278.664,168119749,2058580,NULL,'2021-12-10 11:29:17',1639135757,NULL),(1869058906,15219736,1,2768837,1,1,1,'A',1,0.975597,419,849800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 1779, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1844}}',278.832,168707015,1999858,NULL,'2022-01-02 01:09:59',1641085799,NULL),(1872405613,15219736,1,3508273,1,1,1,'A',1,0.965869,980,810857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 1863, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1963}}',279.401,173555502,1949096,NULL,'2022-07-26 13:48:55',1658843335,NULL),(1868454364,15219736,1,2822715,1,1,1,'A',1,0.990791,673,915599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 907}, \"maximum_statistics\": {\"great\": 923}}',279.631,167785815,1022660,NULL,'2021-11-27 04:59:10',1637989150,NULL),(1871123167,15219736,1,3482519,1,1,1,'A',1,0.995993,1371,938922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1611, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1622}}',279.869,171706579,1854008,NULL,'2022-05-07 04:23:54',1651897434,NULL),(1868322150,15219736,1,2851552,1,1,1,'A',1,0.975666,921,829618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 2103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2178}}',280.323,167528535,2063054,NULL,'2021-11-16 14:47:56',1637074076,NULL),(1872270483,15219736,1,2564214,1,1,1,'A',1,0.989563,518,885431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 1983, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2012}}',281.439,173406928,2064318,NULL,'2022-07-19 12:48:34',1658234914,NULL),(1871745448,15219736,1,3591571,1,1,1,'A',1,0.978992,487,869642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 692}, \"maximum_statistics\": {\"great\": 714}}',281.609,172638222,730390,NULL,'2022-06-15 10:02:33',1655287353,NULL),(1868269773,15219736,1,2187008,1,1,1,'A',1,0.984927,1124,893394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 2464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2521}}',281.957,167527877,2787104,NULL,'2021-11-16 14:16:48',1637072208,NULL),(1868289131,15219736,1,3244268,1,1,1,'A',1,0.99733,1096,941582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1864, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1873}}',282.403,167527152,2154326,NULL,'2021-11-16 13:39:46',1637069986,NULL),(1868131786,15219736,1,2920165,1,1,1,'S',1,0.992537,1273,939123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1273}}',283.363,167292064,1524990,NULL,'2021-11-07 07:05:51',1636268751,NULL),(1871774577,15219736,1,3610379,1,1,1,'A',1,0.970011,362,831383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 875, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 917}}',283.556,172665613,913942,NULL,'2022-06-16 13:47:32',1655387252,NULL),(1867971631,15219736,1,1717849,1,1,1,'A',1,0.994345,809,927468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1665, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1680}}',284.522,167133558,1871700,NULL,'2021-11-01 07:40:15',1635752415,NULL),(1869397952,15219736,1,2366903,1,1,1,'S',1,0.981481,486,908271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',285.673,169178542,524130,NULL,'2022-01-21 08:58:34',1642755514,NULL),(1871453343,15219736,1,2734618,1,1,1,'A',1,0.995878,1103,933796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 2049, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2062}}',285.924,172309881,2468788,NULL,'2022-06-01 06:26:47',1654064807,NULL),(1869004985,15219736,1,2882894,1,1,1,'S',1,0.997807,684,942039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',286.39,168706201,806500,NULL,'2022-01-02 00:19:13',1641082753,NULL),(1871793446,15219736,1,3641592,1,1,1,'A',1,0.993151,721,919792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 1662, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1679}}',286.547,172681497,1958260,NULL,'2022-06-17 06:16:02',1655446562,NULL),(1872080863,15219736,1,3223214,1,1,1,'A',1,0.980996,374,868143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',287.004,173230538,764468,NULL,'2022-07-11 06:38:42',1657521522,NULL),(1871601793,15219736,1,2475986,1,1,1,'A',1,0.995906,807,935431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 849}, \"maximum_statistics\": {\"great\": 855}}',287.571,172537922,926880,NULL,'2022-06-11 03:26:47',1654918007,NULL),(1868403635,15219736,1,3217840,1,1,1,'A',1,0.993988,1011,913760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 2062, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2079}}',287.591,167691113,2357868,NULL,'2021-11-23 03:59:26',1637639966,NULL),(1872219708,15219736,1,2997476,1,1,1,'A',1,0.976604,418,851351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 1278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1325}}',288.105,173453354,1261440,NULL,'2022-07-21 16:34:00',1658421240,NULL),(1871564471,15219736,1,2907483,1,1,1,'A',1,0.98,337,856291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 921, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 950}}',288.308,172494990,898704,NULL,'2022-06-09 07:18:43',1654759123,NULL),(1868296390,15219736,1,263683,0,1,1,'S',1,0.999447,904,957663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 903, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',288.716,167527585,1026730,NULL,'2021-11-16 14:02:07',1637071327,NULL),(1871449218,15219736,1,3475988,1,1,1,'A',1,0.98468,819,881062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 2205, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2252}}',289.254,172284306,2341630,NULL,'2022-05-31 01:57:19',1653962239,NULL),(1871942335,15219736,1,3400683,1,1,1,'A',1,0.996439,966,936985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1954, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1966}}',290.124,173119673,2272560,NULL,'2022-07-06 07:44:27',1657093467,NULL),(1869366683,15219736,1,2760215,1,1,1,'S',1,0.996862,1434,949799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1425, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1434}}',290.401,169178360,1727410,NULL,'2022-01-21 08:46:45',1642754805,NULL),(1868122265,15219736,1,2903916,1,1,1,'A',1,0.997135,1142,942467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 1738, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1745}}',291.5,167319051,2113814,NULL,'2021-11-08 07:50:44',1636357844,NULL),(1867968583,15219736,1,2259013,1,1,1,'A',1,0.999273,1249,942947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 1374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1375}}',291.819,167135181,1650620,NULL,'2021-11-01 09:32:19',1635759139,NULL),(1871524993,15219736,1,3426893,1,1,1,'A',1,0.979596,853,860555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 2253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2328}}',292.134,172381692,2459424,NULL,'2022-06-04 10:29:07',1654338547,NULL),(1869077575,15219736,1,321286,0,1,1,'A',1,0.996466,1081,941003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 1125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1132}}',292.381,168683390,1302014,NULL,'2022-01-01 02:02:01',1641002521,NULL),(1868457727,15219736,1,2427975,1,1,1,'A',1,0.978362,555,852258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 2508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2588}}',292.772,167692316,2557594,NULL,'2021-11-23 05:26:40',1637645200,NULL),(1872047634,15219736,1,3657205,1,1,1,'S',1,0.997947,974,954295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 970, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 974}}',293.482,173141413,1175290,NULL,'2022-07-07 06:27:06',1657175226,NULL),(1872179168,15219736,1,3385766,1,1,1,'A',1,0.98704,593,882146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 1897, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1929}}',293.519,173407164,2012360,NULL,'2022-07-19 13:02:06',1658235726,NULL),(1868449152,15219736,1,321286,0,1,1,'A',1,0.987191,734,954431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 1110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1132}}',293.782,167691464,1281050,NULL,'2021-11-23 04:26:08',1637641568,NULL),(1872617253,15219736,1,3661587,1,1,1,'A',1,0.977204,379,846722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 956}, \"maximum_statistics\": {\"great\": 987}}',294.659,173931048,923114,NULL,'2022-08-13 13:51:07',1660398667,NULL),(1871727823,15219736,1,3345623,1,1,1,'A',1,0.993933,961,920762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1958, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1978}}',294.716,172706956,2201912,NULL,'2022-06-18 06:51:50',1655535110,NULL),(1871409809,15219736,1,2890206,1,1,1,'S',1,0.997814,1601,912660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1594, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1601}}',294.994,172265546,2107650,NULL,'2022-05-30 08:08:17',1653898097,NULL),(1868999623,15219736,1,2455064,1,1,1,'X',1,1,658,957957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',295.104,168709224,750120,NULL,'2022-01-02 03:23:46',1641093826,NULL),(1868015061,15219736,1,2890206,1,1,1,'S',1,0.998126,1601,912672,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1595, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1601}}',295.379,167134165,2101490,NULL,'2021-11-01 08:27:06',1635755226,NULL),(1871636562,15219736,1,3530126,1,1,1,'A',1,0.993135,1220,926003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1311}}',295.406,172472604,1505970,NULL,'2022-06-08 06:39:42',1654670382,NULL),(1872497208,15219736,1,3293736,1,1,1,'A',1,0.98923,1419,919165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 1509, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1532}}',295.434,173873836,1809800,NULL,'2022-08-10 15:26:40',1660145200,NULL),(1870753269,15219736,1,3282723,1,1,1,'S',1,0.983943,1121,914503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1085}, \"maximum_statistics\": {\"great\": 1121}}',295.466,171201240,1307204,NULL,'2022-04-15 08:39:17',1650011957,NULL),(1871041085,15219736,1,3252076,1,1,1,'S',1,0.998595,712,952272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',296.41,171762831,834220,NULL,'2022-05-09 07:23:53',1652081033,NULL),(1871014042,15219736,1,3340916,1,1,1,'A',1,0.987399,727,866623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1824, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1865}}',298.027,171582840,2019336,NULL,'2022-05-01 14:17:21',1651414641,NULL),(1871578483,15219736,1,2680539,1,1,1,'A',1,0.990209,626,909127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 753, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 766}}',298.42,172538227,895608,NULL,'2022-06-11 03:43:36',1654919016,NULL),(1870937198,15219736,1,2565993,1,1,1,'A',1,0.975075,740,877368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 955, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1003}}',299.141,171619130,1202572,NULL,'2022-05-03 04:37:13',1651552633,NULL),(1867971741,15219736,1,1717849,1,1,1,'S',1,0.997619,1680,945527,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1680}}',299.159,167212532,1932330,NULL,'2021-11-04 12:55:59',1636030559,NULL),(1871579081,15219736,1,1659898,1,1,1,'A',1,0.981623,635,863711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 1912, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1959}}',301.704,172538885,1931254,NULL,'2022-06-11 04:24:37',1654921477,NULL),(1870964787,15219736,1,3293739,1,1,1,'S',1,0.993297,1268,940169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1268}}',301.925,171582558,1482410,NULL,'2022-05-01 14:04:07',1651413847,NULL),(1873315837,15219736,1,3716486,1,1,1,'A',1,0.97432,569,851430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 954, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',303.008,174890242,1039552,NULL,'2022-10-03 11:40:36',1664797236,NULL),(1872442368,15219736,1,3557958,1,1,1,'A',1,0.970088,305,761226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 1408, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1471}}',303.084,173874132,1221866,NULL,'2022-08-10 15:40:57',1660146057,NULL),(1868196600,15219736,1,2656057,1,1,1,'A',1,0.986014,561,865655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 1402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1430}}',304.438,167353954,1398104,NULL,'2021-11-09 19:04:42',1636484682,NULL),(1868114239,15219736,1,2728335,1,1,1,'A',1,0.974095,782,858238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 1343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1409}}',305.293,167293265,1577988,NULL,'2021-11-07 08:23:36',1636273416,NULL),(1871654967,15219736,1,403323,1,1,1,'A',1,0.993943,660,920151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 1473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1486}}',306.459,172538165,1683592,NULL,'2022-06-11 03:39:57',1654918797,NULL),(1868451697,15219736,1,2989254,1,1,1,'A',1,0.974244,1074,862129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 1169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1223}}',307.197,167784554,1388630,NULL,'2021-11-27 03:56:17',1637985377,NULL),(1871885289,15219736,1,3011067,1,1,1,'S',1,0.990189,1325,926582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1325}}',307.884,172775177,1641770,NULL,'2022-06-21 04:44:56',1655786696,NULL),(1870727012,15219736,1,2827760,1,1,1,'A',1,0.994708,1187,938666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1965, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1984}}',308.821,171223280,2298700,NULL,'2022-04-16 04:59:39',1650085179,NULL),(1868072100,15219736,1,2806496,1,1,1,'A',1,0.990785,1077,906516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 1874, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1899}}',309.412,167135573,2080916,NULL,'2021-11-01 09:55:48',1635760548,NULL),(1868213805,15219736,1,2879224,1,1,1,'A',1,0.987961,1178,900440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 1997, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2035}}',310.336,167527280,2246692,NULL,'2021-11-16 13:47:22',1637070442,NULL),(1871464764,15219736,1,3000744,1,1,1,'A',1,0.990935,1414,919189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1737, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1765}}',312.168,172381873,2030794,NULL,'2022-06-04 10:39:06',1654339146,NULL),(1872294195,15219736,1,2882110,1,1,1,'A',1,0.979882,343,846570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 820}, \"maximum_statistics\": {\"great\": 845}}',312.176,173414098,751874,NULL,'2022-07-19 19:24:42',1658258682,NULL),(1871716860,15219736,1,2412253,1,1,1,'A',1,0.991204,808,903371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 1457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1478}}',312.692,172681893,1654002,NULL,'2022-06-17 06:45:21',1655448321,NULL),(1871055210,15219736,1,3522924,1,1,1,'S',1,0.995,1200,945169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1200}}',314.142,171763179,1426960,NULL,'2022-05-09 07:47:32',1652082452,NULL),(1868264934,15219736,1,2578676,1,1,1,'A',1,0.989362,755,868631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 1941, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1974}}',314.238,167528304,2237994,NULL,'2021-11-16 14:38:04',1637073484,NULL),(1872474473,15219736,1,3582379,1,1,1,'A',1,0.986524,856,903551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1076}}',315.11,173805757,1182288,NULL,'2022-08-07 11:08:45',1659870525,NULL),(1873187122,15219736,1,2981284,1,1,1,'S',1,0.995929,1351,946780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1351}}',315.572,174738289,1638180,NULL,'2022-09-26 04:05:14',1664165114,NULL),(1873237352,15219736,1,3405046,1,1,1,'A',1,0.988012,951,904602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1293}}',315.805,174890065,1453472,NULL,'2022-10-03 11:27:26',1664796446,NULL),(1868121627,15219736,1,2899632,1,1,1,'A',1,0.991469,418,891785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 1041}, \"maximum_statistics\": {\"great\": 1055}}',316.856,167350993,1057438,NULL,'2021-11-09 16:48:57',1636476537,NULL),(1871737957,15219736,1,3587614,1,1,1,'A',1,0.994699,906,923796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 2060, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2075}}',318.039,172665901,2382470,NULL,'2022-06-16 14:01:37',1655388097,NULL),(1868194971,15219736,1,2651973,1,1,1,'A',1,0.988471,958,867042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 1619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1648}}',318.493,167350934,1706000,NULL,'2021-11-09 16:45:57',1636476357,NULL),(1871429814,15219736,1,2944442,1,1,1,'S',1,0.998753,802,947242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 800, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',319.876,172284024,945610,NULL,'2022-05-31 01:41:07',1653961267,NULL),(1871764033,15219736,1,2991699,1,1,1,'A',1,0.979354,930,867010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 2161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2228}}',320.064,172666039,2359336,NULL,'2022-06-16 14:08:57',1655388537,NULL),(1871873841,15219736,1,3228031,1,1,1,'A',1,0.98268,750,871009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1097}}',321.617,172786375,1105820,NULL,'2022-06-21 16:17:23',1655828243,NULL),(1872709408,15219736,1,2686766,1,1,1,'A',1,0.986889,766,858388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 821, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 839}}',321.686,174258817,854880,NULL,'2022-08-30 16:28:06',1661876886,NULL),(1872335921,15219736,1,3629655,1,1,1,'A',1,0.99626,908,937537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1337}}',322.144,173553220,1557284,NULL,'2022-07-26 11:42:38',1658835758,NULL),(1871671807,15219736,1,858682,0,1,1,'A',1,0.980323,534,860572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 959, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 991}}',323.56,172612032,1015620,NULL,'2022-06-14 05:55:27',1655186127,NULL),(1869002593,15219736,1,3226246,1,1,1,'A',1,0.986752,899,900699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 997, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1019}}',323.654,168709462,1074848,NULL,'2022-01-02 03:39:52',1641094792,NULL),(1871771779,15219736,1,3008027,1,1,1,'S',1,0.996486,996,946246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 989, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',326.522,172638337,1188390,NULL,'2022-06-15 10:10:45',1655287845,NULL),(1869077544,15219736,1,2397489,1,1,1,'S',1,0.995935,492,944255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 488}, \"maximum_statistics\": {\"great\": 492}}',326.572,168735089,535780,NULL,'2022-01-03 03:59:02',1641182342,NULL),(1870747722,15219736,1,2650974,1,1,1,'A',1,0.995015,1610,937561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1705}}',328.225,171222964,1957230,NULL,'2022-04-16 04:38:53',1650083933,NULL),(1871862881,15219736,1,3515258,1,1,1,'A',1,0.989443,403,899638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1026, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1042}}',328.306,172775084,1123764,NULL,'2022-06-21 04:37:32',1655786252,NULL),(1871050993,15219736,1,2804249,1,1,1,'A',1,0.996086,838,920861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1016, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1022}}',329.55,171632286,1178414,NULL,'2022-05-03 18:52:30',1651603950,NULL),(1871080967,15219736,1,2629418,1,1,1,'S',1,0.996914,1458,943297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',330.146,171632593,1841180,NULL,'2022-05-03 19:08:18',1651604898,NULL),(1871741418,15219736,1,3209415,1,1,1,'S',1,0.997665,1499,952587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1492, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1499}}',331.11,172681614,1890450,NULL,'2022-06-17 06:24:53',1655447093,NULL),(1872388392,15219736,1,3595978,1,1,1,'S',1,0.998669,1127,954184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1124, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1127}}',331.652,173553768,1428070,NULL,'2022-07-26 12:18:16',1658837896,NULL),(1871795334,15219736,1,3099612,1,1,1,'A',1,0.992739,974,927712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1515}}',334.293,172786205,1774848,NULL,'2022-06-21 16:09:32',1655827772,NULL),(1872795210,15219736,1,2884437,1,1,1,'S',1,0.991419,874,895843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 859, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 874}}',335.171,174257871,1057970,NULL,'2022-08-30 15:38:52',1661873932,NULL),(1872344201,15219736,1,3638037,1,1,1,'S',1,0.996005,1502,943018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1490, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1502}}',335.488,173554143,1767610,NULL,'2022-07-26 12:39:13',1658839153,NULL),(1871907682,15219736,1,2785956,1,1,1,'A',1,0.990909,699,914284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 865, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 880}}',336.367,172786321,1005286,NULL,'2022-06-21 16:14:24',1655828064,NULL),(1869058831,15219736,1,2573450,1,1,1,'S',1,0.994829,967,945309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',336.545,168683979,1130420,NULL,'2022-01-01 02:40:24',1641004824,NULL),(1869064560,15219736,1,1709943,1,1,1,'S',1,0.996637,892,950107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 886, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 892}}',337.124,168683912,1066010,NULL,'2022-01-01 02:35:30',1641004530,NULL),(1867998345,15219736,1,2520758,1,1,1,'A',1,0.991277,771,877719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1261}}',338.567,167134545,1372188,NULL,'2021-11-01 08:51:02',1635756662,NULL),(1867802104,15219736,1,2956106,1,1,1,'S',1,0.988645,1321,914855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1321}}',340.168,166682515,1567450,NULL,'2021-10-16 09:54:50',1634378090,NULL),(1872115283,15219736,1,3455630,1,1,1,'A',1,0.992188,446,876680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 884, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 896}}',341.685,173230680,995064,NULL,'2022-07-11 06:48:52',1657522132,NULL),(1869014004,15219736,1,2278533,1,1,1,'A',1,0.997877,1372,944901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1649}}',341.966,168710353,1928638,NULL,'2022-01-02 04:34:53',1641098093,NULL),(1868198495,15219736,1,2466833,1,1,1,'A',1,0.983877,627,875586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 2627, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2698}}',342.116,167292490,2893494,NULL,'2021-11-07 07:35:12',1636270512,NULL),(1873215136,15219736,1,2560854,1,1,1,'A',1,0.985653,636,899130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 1602, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1638}}',342.229,174890126,1819952,NULL,'2022-10-03 11:31:29',1664796689,NULL),(1869025586,15219736,1,2302587,1,1,1,'A',1,0.994678,1725,936944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 1862, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1879}}',343.5,168709341,2291730,NULL,'2022-01-02 03:32:49',1641094369,NULL),(1868268135,15219736,1,2584209,1,1,1,'A',1,0.975522,1321,864997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 2254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2349}}',344.462,167526729,2431656,NULL,'2021-11-16 13:13:44',1637068424,NULL),(1868458714,15219736,1,2449221,1,1,1,'A',1,0.994211,1441,934273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1884, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1900}}',347.272,167692041,2190468,NULL,'2021-11-23 05:06:55',1637644015,NULL),(1868450660,15219736,1,3162564,1,1,1,'A',1,0.980801,1690,888981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1729, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1797}}',350.719,167693212,2006260,NULL,'2021-11-23 06:39:48',1637649588,NULL),(1868355041,15219736,1,2858717,1,1,1,'A',1,0.974787,944,858906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1408}}',350.725,167734065,1518580,NULL,'2021-11-25 00:43:08',1637800988,NULL),(1872181334,15219736,1,3612994,1,1,1,'S',1,0.998576,1404,949549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1404}}',352.899,173453250,1718930,NULL,'2022-07-21 16:27:13',1658420833,NULL),(1868098041,15219736,1,2692813,1,1,1,'A',1,0.994698,1112,927411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 2151, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2169}}',352.939,167351693,2585854,NULL,'2021-11-09 17:22:13',1636478533,NULL),(1869046686,15219736,1,2961632,1,1,1,'A',1,0.991662,1690,890285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1891, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1919}}',352.981,168706464,2220460,NULL,'2022-01-02 00:38:27',1641083907,NULL),(1871932069,15219736,1,3381496,1,1,1,'S',1,0.998155,1626,954415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1620, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1626}}',362.233,173119875,1951370,NULL,'2022-07-06 08:00:46',1657094446,NULL),(1871540599,15219736,1,3561752,1,1,1,'A',1,0.98509,1091,888389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1442}}',366.273,172539873,1572522,NULL,'2022-06-11 05:28:03',1654925283,NULL),(1871753658,15219736,1,2971172,1,1,1,'A',1,0.988332,1037,916386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1157}}',368.79,172682200,1359244,NULL,'2022-06-17 07:08:31',1655449711,NULL),(1870909004,15219736,1,2997994,1,1,1,'A',1,0.990164,1043,913637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1795, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1830}}',375.097,171619547,2237406,NULL,'2022-05-03 05:10:32',1651554632,NULL),(1871561745,15219736,1,3170171,1,1,1,'A',1,0.991903,1355,921375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1482}}',379.568,172495046,1689534,NULL,'2022-06-09 07:23:06',1654759386,NULL),(1871974484,15219736,1,2734758,1,1,1,'A',1,0.996247,1178,940120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1732}}',379.866,173116273,1973830,NULL,'2022-07-06 03:37:37',1657078657,NULL),(1872322722,15219736,1,2445832,1,1,1,'S',1,0.997714,2625,951291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2613, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2625}}',382.817,173554916,3365470,NULL,'2022-07-26 13:19:57',1658841597,NULL),(1867990772,15219736,1,1315674,0,1,1,'A',1,0.978102,993,866578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1644}}',389.029,167213037,1728382,NULL,'2021-11-04 13:21:24',1636032084,NULL),(1871800609,15219736,1,890435,0,1,1,'A',1,0.986178,1255,898463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 1414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',407.214,172785927,1556202,NULL,'2022-06-21 15:56:00',1655826960,NULL),(1872747558,15219736,1,3579862,1,1,1,'A',1,0.993327,1657,934616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 2145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2173}}',409.6,174258060,2486744,NULL,'2022-08-30 15:48:58',1661874538,NULL),(1855586237,15242539,1,46804,0,1,1,'C',1,0.728448,38,258532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 140}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',4.62267,148291266,76648,NULL,'2020-01-22 20:30:50',1579725050,NULL),(1864644334,15242539,1,2338611,0,1,1,'B',1,0.884615,58,488350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',8.62327,162165876,30949,NULL,'2021-05-21 10:42:28',1621593748,NULL),(1864644911,15242539,1,2338613,0,1,1,'B',1,0.843511,47,397921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 131}}',11.7579,162165987,48088,NULL,'2021-05-21 10:47:56',1621594076,NULL),(1855331416,15242539,1,46803,0,1,1,'B',1,0.876984,126,611043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 95}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.6022,147887474,103006,NULL,'2019-12-28 17:23:46',1577553826,NULL),(3232019753,15242539,1,2160814,0,1,1,'B',1,0.837963,54,415092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 216}}',12.7683,184808689,88010,NULL,'2024-07-27 20:51:00',1722113460,NULL),(1864645653,15242539,1,2338615,0,1,1,'A',1,0.925287,87,605346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',18.2029,162165926,51060,NULL,'2021-05-21 10:44:30',1621593870,NULL),(1866252518,15242647,1,1869498,0,1,1,'C',1,0.730392,38,243910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 126}, \"maximum_statistics\": {\"great\": 204}}',3.66811,164473303,57128,NULL,'2021-07-31 04:31:19',1627705879,NULL),(1868260253,15242647,1,2941530,1,1,1,'C',1,0.730679,50,244889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 48, \"great\": 245}, \"maximum_statistics\": {\"great\": 427}}',4.95126,167625271,128664,NULL,'2021-11-20 14:14:01',1637417641,NULL),(1855734866,15242647,1,557816,0,1,1,'B',1,0.819728,109,400093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 304}, \"maximum_statistics\": {\"great\": 441}}',18.3042,148458726,203850,NULL,'2020-02-02 03:43:57',1580615037,NULL),(3096190630,15242647,1,4474639,1,1,1,'A',1,0.908367,162,636366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 251}}',19.8013,184512339,159745,NULL,'2024-07-02 19:47:22',1719949642,NULL),(1867081947,15243233,1,144738,1,1,1,'B',1,0.883673,92,556003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 245}}',NULL,165825625,156645,NULL,'2021-09-14 19:44:25',1631648665,NULL),(1874850601,15243233,1,460058,1,1,1,'X',1,1,26,852650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26}, \"maximum_statistics\": {\"great\": 26}}',NULL,177180420,50064,NULL,'2023-02-04 13:55:51',1675518951,NULL),(1877259275,15243233,1,1291323,1,1,1,'S',1,0.97541,61,800006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',NULL,180760794,48614,NULL,'2023-09-13 11:24:53',1694604293,NULL),(2452075564,15243233,1,502674,0,1,1,'D',1,0.686111,26,197263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 43, \"great\": 110}, \"maximum_statistics\": {\"great\": 180}}',2.70201,183032071,42630,NULL,'2024-03-04 21:45:44',1709588744,NULL),(1874444541,15243233,1,121212,1,1,1,'C',1,0.747549,32,329934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 132}, \"maximum_statistics\": {\"great\": 204}}',4.65093,176584661,113046,NULL,'2023-01-02 16:14:50',1672676090,NULL),(1870784964,15243233,1,26396,1,1,1,'C',1,0.747126,55,269390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 164}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 3}}',4.87676,171282830,133033,NULL,'2022-04-18 15:09:44',1650294584,NULL),(1866799788,15243233,1,1044378,0,1,1,'C',1,0.755769,45,300449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 157}, \"maximum_statistics\": {\"great\": 260}}',5.35419,165500347,103139,NULL,'2021-09-02 17:43:03',1630604583,NULL),(2434838488,15243233,1,664472,0,1,1,'C',1,0.766423,51,322959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',5.81111,182993811,53154,NULL,'2024-03-01 21:41:46',1709329306,NULL),(2732047749,15243233,1,315771,0,1,1,'C',1,0.764103,54,321598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',6.88886,183686181,84162,NULL,'2024-04-26 11:26:11',1714130771,NULL),(1878278996,15243233,1,100797,1,1,1,'C',1,0.782222,28,323268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 38, \"great\": 165}, \"maximum_statistics\": {\"great\": 225}}',7.69725,182208969,73152,NULL,'2023-12-31 13:32:55',1704029575,NULL),(2457051514,15243233,1,4413965,1,1,1,'B',1,0.806604,27,356614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',8.27218,183043195,31710,NULL,'2024-03-05 21:24:01',1709673841,NULL),(2457030745,15243233,1,170566,0,1,1,'C',1,0.755072,51,284532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 52, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',8.42959,183043163,108609,NULL,'2024-03-05 21:18:54',1709673534,NULL),(2466907078,15243233,1,392097,0,1,1,'B',1,0.811355,41,358449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 207}, \"maximum_statistics\": {\"great\": 273}}',8.70453,183065417,82674,NULL,'2024-03-07 19:33:16',1709839996,NULL),(1877196340,15243233,1,2290506,1,1,1,'C',1,0.784759,59,320094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 57, \"great\": 270}, \"maximum_statistics\": {\"great\": 374}}',9.51331,180761605,114374,NULL,'2023-09-13 12:31:26',1694608286,NULL),(2434767259,15243233,1,341382,0,1,1,'C',1,0.785347,48,339660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 60, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',10.0937,182993668,161482,NULL,'2024-03-01 21:26:30',1709328390,NULL),(2732039687,15243233,1,124717,0,1,1,'C',1,0.788509,75,339383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 52, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 409}}',12.2439,183686165,157024,NULL,'2024-04-26 11:24:05',1714130645,NULL),(1867966616,15243233,1,2247940,1,1,1,'B',1,0.843284,63,491067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 134}}',12.3254,167146318,134239,NULL,'2021-11-01 18:49:32',1635792572,NULL),(2434633633,15243233,1,509358,0,1,1,'C',1,0.793846,90,369713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',12.7521,182993418,145786,NULL,'2024-03-01 20:58:38',1709326718,NULL),(1868022972,15243233,1,65390,0,1,1,'B',1,0.811793,118,361018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 67, \"great\": 453}, \"maximum_statistics\": {\"great\": 619}}',13.5593,167173227,251906,NULL,'2021-11-02 20:28:35',1635884915,NULL),(2754024064,15243233,1,77249,1,1,1,'B',1,0.816176,80,430330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',14.0814,183740283,112226,NULL,'2024-04-30 11:30:51',1714476651,NULL),(1877217849,15243233,1,217254,0,1,1,'C',1,0.767045,78,304986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 288}, \"maximum_statistics\": {\"great\": 440}}',14.2346,180811331,140318,NULL,'2023-09-16 18:46:06',1694889966,NULL),(2512951466,15243233,1,386932,0,1,1,'B',1,0.812649,80,360466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 51, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',14.8711,183166938,136882,NULL,'2024-03-15 23:29:18',1710545358,NULL),(1867953658,15243233,1,2471,1,1,1,'B',1,0.87037,60,442622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 198}, \"maximum_statistics\": {\"great\": 243}}',15.0054,167173637,96426,NULL,'2021-11-02 20:47:49',1635886069,NULL),(1867966340,15243233,1,2247633,1,1,1,'A',1,0.920455,53,646097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 88}}',15.1549,167146250,113119,NULL,'2021-11-01 18:46:32',1635792392,NULL),(2451838283,15243233,1,308171,0,1,1,'B',1,0.820779,60,378677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',16.4164,183031632,136960,NULL,'2024-03-04 20:47:17',1709585237,NULL),(2754019744,15243233,1,105826,1,1,1,'B',1,0.813131,116,392105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',17.0332,183740269,182712,NULL,'2024-04-30 11:29:42',1714476582,NULL),(1871323437,15243233,1,190047,0,1,1,'B',1,0.829545,72,400556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 272}, \"maximum_statistics\": {\"great\": 352}}',17.1229,172074879,128860,NULL,'2022-05-22 11:21:58',1653218518,NULL),(1868035719,15243233,1,77034,0,1,1,'B',1,0.887324,71,585822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 142}}',17.1348,167139182,105372,NULL,'2021-11-01 13:16:16',1635772576,NULL),(2457066712,15243233,1,520932,0,1,1,'B',1,0.827844,77,402179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',18.2444,183043230,129578,NULL,'2024-03-05 21:27:45',1709674065,NULL),(1867996092,15243233,1,544994,1,1,1,'B',1,0.864111,119,445384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 50, \"great\": 468}, \"maximum_statistics\": {\"great\": 574}}',19.6151,167195547,245940,NULL,'2021-11-03 18:48:49',1635965329,NULL),(1868038577,15243233,1,1596748,0,1,1,'A',1,0.955479,74,711715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',19.7206,167173421,101680,NULL,'2021-11-02 20:37:33',1635885453,NULL),(2686315510,15243233,1,1565271,1,1,1,'B',1,0.851779,138,502038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',20.0775,183573448,150586,NULL,'2024-04-17 13:32:45',1713360765,NULL),(1875129048,15243233,1,517476,1,1,1,'S',1,0.965517,87,813089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',20.4727,177822846,46482,NULL,'2023-03-12 21:00:00',1678654800,NULL),(1868053431,15243233,1,1452595,1,1,1,'B',1,0.849415,164,499885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 254}, \"maximum_statistics\": {\"great\": 342}}',20.5051,167173739,193723,NULL,'2021-11-02 20:53:00',1635886380,NULL),(1867980200,15243233,1,1856705,1,1,1,'B',1,0.878571,49,494374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 140}}',20.5334,167173472,60192,NULL,'2021-11-02 20:39:57',1635885597,NULL),(2506507757,15243233,1,82034,0,1,1,'B',1,0.819504,68,374982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 97, \"great\": 690, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 928}}',20.9721,183152792,340573,NULL,'2024-03-14 20:11:51',1710447111,NULL),(1874312407,15243233,1,1317206,1,1,1,'B',1,0.864504,226,511327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 415}, \"maximum_statistics\": {\"great\": 524}}',21.0149,176507645,293910,NULL,'2022-12-29 14:53:06',1672325586,NULL),(1870452175,15243233,1,70167,0,1,1,'A',1,0.923077,54,704825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',21.0933,170843520,138199,NULL,'2022-03-30 17:44:14',1648662254,NULL),(2434746567,15243233,1,1594857,1,1,1,'B',1,0.846639,55,431338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 184, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 238}}',21.5192,182993629,102478,NULL,'2024-03-01 21:22:08',1709328128,NULL),(2714792250,15243233,1,257151,1,1,1,'B',1,0.84381,111,457774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',21.9466,183642562,280566,NULL,'2024-04-22 19:39:23',1713814763,NULL),(2754056704,15243233,1,186166,0,1,1,'B',1,0.862319,85,474106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 37, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',21.9927,183740375,163802,NULL,'2024-04-30 11:39:09',1714477149,NULL),(1869649080,15243233,1,41140,0,1,1,'B',1,0.890052,74,473400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 327}, \"maximum_statistics\": {\"great\": 382}}',22.1289,169539688,208684,NULL,'2022-02-04 15:48:51',1643989731,NULL),(1870163384,15243233,1,44399,0,1,1,'A',1,0.965714,81,759861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 175, \"legacy_combo_increase\": 1}}',22.2721,170390970,176959,NULL,'2022-03-11 16:28:54',1647016134,NULL),(1867378883,15243233,1,1837012,0,1,1,'A',1,0.933526,117,635393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 173}}',22.6788,166225424,100165,NULL,'2021-09-29 13:23:44',1632921824,NULL),(1867960992,15243233,1,18650,1,1,1,'B',1,0.88,116,531897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 275}}',22.8715,167172938,218940,NULL,'2021-11-02 20:13:25',1635884005,NULL),(1866843350,15243233,1,827301,0,1,1,'B',1,0.881432,97,464908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 357}, \"maximum_statistics\": {\"great\": 447}}',22.9535,165500301,210726,NULL,'2021-09-02 17:40:13',1630604413,NULL),(1872869495,15243233,1,549275,0,1,1,'A',1,0.968,78,715344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 125}}',23.1555,174461626,58916,NULL,'2022-09-10 18:19:55',1662833995,NULL),(1868011839,15243233,1,53036,1,1,1,'A',1,0.936869,126,679271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 198}}',23.2865,167172983,137590,NULL,'2021-11-02 20:15:56',1635884156,NULL),(2472458231,15243233,1,321803,0,1,1,'B',1,0.886154,77,507279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 29, \"great\": 280}, \"maximum_statistics\": {\"great\": 325}}',23.3479,183077639,120818,NULL,'2024-03-08 18:58:14',1709924294,NULL),(2492806389,15243233,1,2377952,1,1,1,'B',1,0.862454,91,586461,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 207, \"ignore_hit\": 7, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 7, \"large_bonus\": 14}}',24.0241,NULL,0,'2024-03-12 10:32:38','2024-03-12 10:34:29',1710239669,7461),(1866846557,15243233,1,2656738,1,1,1,'B',1,0.862454,179,517234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 416}, \"maximum_statistics\": {\"great\": 538}}',24.7722,165525182,305370,NULL,'2021-09-03 16:33:30',1630686810,NULL),(2457042319,15243233,1,33573,0,1,1,'B',1,0.840802,89,452689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 323}, \"maximum_statistics\": {\"great\": 424}}',25.1526,183043180,188878,NULL,'2024-03-05 21:21:45',1709673705,NULL),(1868060636,15243233,1,109310,0,1,1,'A',1,0.955696,58,727214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',25.3437,167173586,94146,NULL,'2021-11-02 20:44:50',1635885890,NULL),(1877384858,15243233,1,3922645,1,1,1,'B',1,0.868056,72,495052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 216}}',25.6233,180836860,107812,NULL,'2023-09-18 11:09:31',1695035371,NULL),(1867665341,15243233,1,2377953,1,1,1,'S',1,0.954545,143,808498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 143}}',25.6706,166581943,111464,NULL,'2021-10-12 18:16:12',1634062572,NULL),(1874153965,15243233,1,2033960,1,1,1,'S',1,0.989011,91,836956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',25.8915,176278562,74899,NULL,'2022-12-17 16:00:01',1671292801,NULL),(1876174114,15243233,1,173558,0,1,1,'S',1,0.974026,77,800853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',26.0588,179271379,46570,NULL,'2023-06-07 21:32:34',1686173554,NULL),(1870839471,15243233,1,71923,0,1,1,'A',1,0.9,75,538482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 230}}',26.3479,171282770,102260,NULL,'2022-04-18 15:06:33',1650294393,NULL),(2452026110,15243233,1,364921,0,1,1,'B',1,0.857143,170,500248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 53, \"great\": 423, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 518}}',26.5398,183031970,305656,NULL,'2024-03-04 21:32:51',1709587971,NULL),(1877836621,15243233,1,670299,0,1,1,'A',1,0.923077,83,729332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',26.9629,181573226,52820,NULL,'2023-11-12 17:55:41',1699811741,NULL),(1868014310,15243233,1,3205768,1,1,1,'A',1,0.90625,160,629934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 130}, \"maximum_statistics\": {\"great\": 160}}',27.2494,167173110,119140,NULL,'2021-11-02 20:22:24',1635884544,NULL),(1870452217,15243233,1,70167,0,1,1,'A',1,0.967949,51,762482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',27.6353,170844567,135681,NULL,'2022-03-30 18:45:31',1648665931,NULL),(2452092347,15243233,1,80951,0,1,1,'B',1,0.854286,75,449087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 276}, \"maximum_statistics\": {\"great\": 350}}',28.1826,183032101,137052,NULL,'2024-03-04 21:50:07',1709589007,NULL),(1868047125,15243233,1,2774392,1,1,1,'A',1,0.901219,136,563764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 354}, \"maximum_statistics\": {\"great\": 410}}',28.3901,167195434,203496,NULL,'2021-11-03 18:43:39',1635965019,NULL),(2754065494,15243233,1,88605,1,1,1,'B',1,0.872591,79,500253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 44, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',28.5157,183740396,232302,NULL,'2024-04-30 11:41:23',1714477283,NULL),(1866905799,15243233,1,557816,0,1,1,'B',1,0.885488,76,508143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 360}, \"maximum_statistics\": {\"great\": 441}}',28.6174,165478279,205385,NULL,'2021-09-01 19:53:08',1630525988,NULL),(1869648153,15243233,1,39801,1,1,1,'B',1,0.871854,167,519728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 345}, \"maximum_statistics\": {\"great\": 437, \"legacy_combo_increase\": 4}}',28.6652,169539769,278576,NULL,'2022-02-04 15:52:16',1643989936,NULL),(1867952706,15243233,1,368,1,1,1,'A',1,0.932331,164,700951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 266}}',29.1115,167173060,244660,NULL,'2021-11-02 20:20:08',1635884408,NULL),(1870807610,15243233,1,1609798,1,1,1,'S',1,0.968254,126,811593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',29.7307,171282625,88940,NULL,'2022-04-18 14:59:13',1650293953,NULL),(2457096965,15243233,1,2272350,1,1,1,'B',1,0.860236,46,448569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 254}}',29.8771,183043274,89650,NULL,'2024-03-05 21:35:26',1709674526,NULL),(2451986345,15243233,1,152260,0,1,1,'B',1,0.869469,50,502948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',29.91,183031902,118438,NULL,'2024-03-04 21:22:44',1709587364,NULL),(1869664242,15243233,1,2962412,1,1,1,'S',1,0.986667,150,861247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',30.1144,169539308,116393,NULL,'2022-02-04 15:33:16',1643988796,NULL),(1875541814,15243233,1,188000,0,1,1,'A',1,0.914975,97,586478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 346}, \"maximum_statistics\": {\"great\": 394}}',30.6379,178404209,186792,NULL,'2023-04-15 08:32:53',1681547573,NULL),(1867240110,15243233,1,3129921,1,1,1,'S',1,0.99375,80,940632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',30.6586,166071961,50112,NULL,'2021-09-23 20:00:17',1632427217,NULL),(1870212186,15243233,1,81079,0,1,1,'A',1,0.972125,129,743671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',31.4808,170305832,289483,NULL,'2022-03-07 17:03:27',1646672607,NULL),(1876819633,15243233,1,2314070,1,1,1,'A',1,0.926531,212,728440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 218}, \"maximum_statistics\": {\"great\": 245}}',32.0685,180182078,207656,NULL,'2023-08-05 16:17:34',1691252254,NULL),(2682352139,15243233,1,209484,0,1,1,'B',1,0.860862,61,452269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 448}, \"maximum_statistics\": {\"great\": 557}}',32.1358,183564499,211558,NULL,'2024-04-16 16:37:26',1713285446,NULL),(1870195005,15243233,1,3011877,1,1,1,'A',1,0.965306,205,747027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 245}}',32.5602,170417397,174270,NULL,'2022-03-12 17:10:14',1647105014,NULL),(2731839998,15243233,1,71569,1,1,1,'B',1,0.884774,151,579912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',33.0013,183685667,209830,NULL,'2024-04-26 10:26:16',1714127176,NULL),(2451884539,15243233,1,245487,0,1,1,'B',1,0.878307,92,532499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 189}}',33.4132,183031714,87696,NULL,'2024-03-04 20:58:02',1709585882,NULL),(1868062733,15243233,1,1173938,1,1,1,'A',1,0.911197,116,592318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 259}}',33.6437,167173669,129221,NULL,'2021-11-02 20:49:57',1635886197,NULL),(2754007048,15243233,1,153417,0,1,1,'B',1,0.877532,118,507345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 451, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 543}}',34.0357,183740240,277268,NULL,'2024-04-30 11:26:25',1714476385,NULL),(1868040702,15243233,1,735990,1,1,1,'A',1,0.966346,121,744129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 208}}',34.3197,167173855,132030,NULL,'2021-11-02 20:58:26',1635886706,NULL),(2452000488,15243233,1,3284943,1,1,1,'A',1,0.913203,87,596010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',35.0783,183031930,253378,NULL,'2024-03-04 21:26:15',1709587575,NULL),(2754010382,15243233,1,3424970,0,1,1,'B',1,0.896429,54,558843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',35.1829,183740249,66118,NULL,'2024-04-30 11:27:18',1714476438,NULL),(2457086167,15243233,1,72785,1,1,1,'B',1,0.879958,184,547565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 400}, \"maximum_statistics\": {\"great\": 479}}',35.7136,183043257,280470,NULL,'2024-03-05 21:32:40',1709674360,NULL),(2451947048,15243233,1,74499,0,1,1,'A',1,0.917603,86,600694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',36.219,183031830,138779,NULL,'2024-03-04 21:12:58',1709586778,NULL),(1867942733,15243233,1,2658121,1,1,1,'S',1,0.992727,275,935336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 275}}',37.5431,166994139,234464,NULL,'2021-10-27 14:39:05',1635345545,NULL),(2731934753,15243233,1,222209,0,1,1,'B',1,0.8605,119,489408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 75, \"great\": 796, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1000}}',37.5776,183685933,545142,NULL,'2024-04-26 10:54:31',1714128871,NULL),(1870159408,15243233,1,40808,1,1,1,'A',1,0.957921,101,682916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 202}}',37.5839,170391551,113498,NULL,'2022-03-11 17:02:27',1647018147,NULL),(1868071934,15243233,1,3105789,1,1,1,'A',1,0.979472,314,810568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 341}}',38.3884,167195339,325734,NULL,'2021-11-03 18:39:24',1635964764,NULL),(1870130064,15243233,1,128342,1,1,1,'A',1,0.968493,156,774157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 351}, \"maximum_statistics\": {\"great\": 365}}',38.7928,170391275,288334,NULL,'2022-03-11 16:44:58',1647017098,NULL),(2754045532,15243233,1,169846,0,1,1,'B',1,0.897206,136,561868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 432, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 501}}',40.6035,183740347,273314,NULL,'2024-04-30 11:36:20',1714476980,NULL),(1870147997,15243233,1,29447,1,1,1,'A',1,0.982895,273,803391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 380}}',40.8489,170391431,291494,NULL,'2022-03-11 16:55:31',1647017731,NULL),(1870145868,15243233,1,146374,1,1,1,'A',1,0.974074,136,750115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',40.9594,170391604,170070,NULL,'2022-03-11 17:04:58',1647018298,NULL),(2451978732,15243233,1,340968,1,1,1,'A',1,0.950249,84,667383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',41.7897,183031892,112675,NULL,'2024-03-04 21:20:50',1709587250,NULL),(1870205196,15243233,1,2377952,1,1,1,'A',1,0.94052,151,678175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 269}}',42.1516,170391207,171388,NULL,'2022-03-11 16:40:42',1647016842,NULL),(2282703667,15243233,1,218457,0,1,1,'A',1,0.957249,100,698270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',43.2476,182648401,156295,NULL,'2024-02-03 13:21:14',1706966474,NULL),(2776354919,15243233,1,3669540,1,1,1,'A',1,0.90709,94,571899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 361}, \"maximum_statistics\": {\"great\": 409}}',44.6518,183792124,198450,NULL,'2024-05-04 14:20:51',1714832451,NULL),(1876862909,15243233,1,293782,1,1,1,'S',1,0.992492,333,929137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',44.8905,180182189,317495,NULL,'2023-08-05 16:26:03',1691252763,NULL),(2759943859,15243233,1,804520,0,1,1,'A',1,0.944056,111,736408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',47.558,183754230,100904,NULL,'2024-05-01 12:53:41',1714568021,NULL),(1870148063,15243233,1,29447,1,1,1,'S',1,0.993421,380,916686,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 375}, \"maximum_statistics\": {\"great\": 380}}',47.7746,170391496,340976,NULL,'2022-03-11 16:59:42',1647017982,NULL),(2451865167,15243233,1,468991,0,1,1,'A',1,0.937943,185,728712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 256, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282}}',48.4052,183031681,255912,NULL,'2024-03-04 20:53:34',1709585614,NULL),(1878176931,15243233,1,529989,1,1,1,'S',1,0.977876,113,844377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',49.9973,181919804,82522,NULL,'2023-12-09 20:51:30',1702155090,NULL),(2732001535,15243233,1,191500,1,1,1,'A',1,0.929553,184,692961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 291}}',50.4758,183686084,209474,NULL,'2024-04-26 11:13:38',1714130018,NULL),(1870744166,15243233,1,2877471,1,1,1,'S',1,0.979008,262,872917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 251}, \"maximum_statistics\": {\"great\": 262}}',50.6554,171201589,263750,NULL,'2022-04-15 09:03:15',1650013395,NULL),(2451967861,15243233,1,106654,1,1,1,'A',1,0.91,247,691920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 461, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 16}}',50.6596,183031873,577864,NULL,'2024-03-04 21:18:06',1709587086,NULL),(2451909187,15243233,1,81234,0,1,1,'A',1,0.935662,171,686190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',51.5183,183031759,387622,NULL,'2024-03-04 21:03:52',1709586232,NULL),(2451876260,15243233,1,169370,0,1,1,'A',1,0.939394,187,684534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',56.5768,183031696,261262,NULL,'2024-03-04 20:56:08',1709585768,NULL),(2451852597,15243233,1,358122,1,1,1,'A',1,0.948007,223,706817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 533, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577}}',57.8751,183031657,421552,NULL,'2024-03-04 20:50:37',1709585437,NULL),(2759901762,15243233,1,107271,1,1,1,'B',1,0.889665,129,544828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 590}, \"maximum_statistics\": {\"great\": 716}}',59.706,183754119,452066,NULL,'2024-05-01 12:44:45',1714567485,NULL),(2623961329,15243233,1,74027,1,1,1,'A',1,0.900338,349,613282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 18, \"great\": 729}, \"maximum_statistics\": {\"great\": 888}}',62.9962,183429179,700196,NULL,'2024-04-05 16:20:42',1712334042,NULL),(2731911257,15243233,1,161834,0,1,1,'S',1,0.980609,361,853684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',69.6537,183685882,359856,NULL,'2024-04-26 10:47:42',1714128462,NULL),(2451937663,15243233,1,219982,1,1,1,'A',1,0.977901,292,810997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',70.1344,183031812,434931,NULL,'2024-03-04 21:10:40',1709586640,NULL),(2256367373,15243233,1,48364,1,1,1,'A',1,0.933842,393,733757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 341}, \"maximum_statistics\": {\"great\": 393}}',79.7112,182562842,388600,NULL,'2024-01-27 20:54:10',1706388850,NULL),(2731979235,15243233,1,100350,1,1,1,'A',1,0.963636,273,821949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',80.4274,183686031,297040,NULL,'2024-04-26 11:07:18',1714129638,NULL),(2731895069,15243233,1,67132,0,1,1,'A',1,0.958333,221,745735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',87.676,183685835,393083,NULL,'2024-04-26 10:42:55',1714128175,NULL),(1868568418,15258462,1,741909,0,1,1,'D',1,0.516667,6,130885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 8}, \"maximum_statistics\": {\"great\": 30}}',0.062407,167866539,77730,NULL,'2021-11-30 06:37:49',1638254269,NULL),(1855719973,15258462,1,1911415,1,1,1,'D',1,0.481752,15,87407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 49, \"great\": 44}, \"maximum_statistics\": {\"great\": 137}}',0.065597,148380826,34446,NULL,'2020-01-28 11:59:23',1580212763,NULL),(1855772766,15258462,1,1522116,1,1,1,'D',1,0.481013,12,91187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 56, \"great\": 50}, \"maximum_statistics\": {\"great\": 158}}',0.075007,148380903,51336,NULL,'2020-01-28 12:06:04',1580213164,NULL),(1860841147,15258462,1,722528,0,1,1,'D',1,0.497368,32,91875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 65, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',0.102078,156380337,50920,NULL,'2020-11-29 10:00:17',1606644017,NULL),(1860027706,15258462,1,240009,1,1,1,'D',1,0.533929,35,121379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 75, \"great\": 94}, \"maximum_statistics\": {\"great\": 280}}',0.260577,155156046,104028,NULL,'2020-10-15 02:37:27',1602729447,NULL),(1860813532,15258462,1,2126071,1,1,1,'D',1,0.539568,45,89800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 92, \"great\": 114}, \"maximum_statistics\": {\"great\": 278}}',0.305287,156282653,57688,NULL,'2020-11-26 05:58:03',1606370283,NULL),(1854404665,15258462,1,2003950,0,1,1,'D',1,0.595556,30,119391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 54, \"great\": 97}, \"maximum_statistics\": {\"great\": 225}}',0.615659,146530950,50859,NULL,'2019-09-30 12:20:22',1569846022,NULL),(1860795290,15258462,1,556959,0,1,1,'D',1,0.618519,28,135891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 70}, \"maximum_statistics\": {\"great\": 135}}',0.631129,156282866,29302,NULL,'2020-11-26 06:10:35',1606371035,NULL),(1860886728,15258462,1,1404421,1,1,1,'D',1,0.675926,18,251198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 61}, \"maximum_statistics\": {\"great\": 108}}',1.08509,156291690,122928,NULL,'2020-11-26 14:06:26',1606399586,NULL),(1861213060,15258462,1,955423,0,1,1,'D',1,0.650406,49,171776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 119}, \"maximum_statistics\": {\"great\": 246}}',1.50666,156900568,65238,NULL,'2020-12-16 04:09:28',1608091768,NULL),(1854493067,15258462,1,1388977,0,1,1,'D',1,0.669399,46,199604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 99}, \"maximum_statistics\": {\"great\": 183}}',1.70318,146520780,51354,NULL,'2019-09-29 16:18:06',1569773886,NULL),(1860896484,15258462,1,2401864,1,1,1,'D',1,0.67126,28,190972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 61, \"great\": 148}, \"maximum_statistics\": {\"great\": 254}}',1.86389,156292115,78410,NULL,'2020-11-26 14:23:12',1606400592,NULL),(1854604543,15258462,1,1769894,0,1,1,'D',1,0.681223,42,199994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 126}, \"maximum_statistics\": {\"great\": 229}}',1.98527,146582154,64154,NULL,'2019-10-04 16:34:42',1570206882,NULL),(1868501051,15258462,1,905547,0,1,1,'C',1,0.726562,49,80359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 64}}',2.35418,167866691,112757,NULL,'2021-11-30 06:51:27',1638255087,NULL),(1860883965,15258462,1,487592,0,1,1,'C',1,0.725641,32,264262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 120}, \"maximum_statistics\": {\"great\": 195}}',2.5551,156282404,71514,NULL,'2020-11-26 05:44:45',1606369485,NULL),(1860502957,15258462,1,1526022,0,1,1,'C',1,0.779221,44,455463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 77}}',2.91454,155668934,75555,NULL,'2020-11-04 08:17:36',1604477856,NULL),(1861259347,15258462,1,1746175,1,1,1,'D',1,0.6825,46,18139,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 53, \"great\": 199}, \"maximum_statistics\": {\"great\": 400}}',3.14184,156900907,100038,NULL,'2020-12-16 04:31:12',1608093072,NULL),(1854387217,15258462,1,1896734,0,1,1,'C',1,0.739011,63,311406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 110}, \"maximum_statistics\": {\"great\": 182}}',3.21931,146485740,97414,NULL,'2019-09-27 14:58:25',1569596305,NULL),(1874714505,15258462,1,848081,0,1,1,'D',1,0.697531,48,196862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 31, \"great\": 159}, \"maximum_statistics\": {\"great\": 324}}',3.69176,177003848,108878,NULL,'2023-01-25 15:41:27',1674661287,NULL),(1860894463,15258462,1,1818777,0,1,1,'C',1,0.722022,49,234429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 163}, \"maximum_statistics\": {\"great\": 277}}',3.74163,156282903,85877,NULL,'2020-11-26 06:12:49',1606371169,NULL),(1860806446,15258462,1,905547,0,1,1,'C',1,0.796875,37,456969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 64}}',3.77585,156282578,154723,NULL,'2020-11-26 05:53:02',1606369982,NULL),(1860403301,15258462,1,1093726,0,1,1,'C',1,0.769663,50,363351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 89}}',3.84557,155668935,140104,NULL,'2020-11-04 08:17:40',1604477860,NULL),(1855559726,15258462,1,119953,0,1,1,'C',1,0.706633,55,240132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 39, \"great\": 201}, \"maximum_statistics\": {\"great\": 392}}',4.26836,148159038,122508,NULL,'2020-01-14 10:37:06',1578998226,NULL),(1861240552,15258462,1,738985,1,1,1,'C',1,0.724924,37,229444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 184}, \"maximum_statistics\": {\"great\": 329}}',4.82437,156900726,90090,NULL,'2020-12-16 04:19:29',1608092369,NULL),(1868496626,15258462,1,891800,0,1,1,'C',1,0.79,157,103490,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 250}}',6.29163,167866717,99452,NULL,'2021-11-30 06:53:42',1638255222,NULL),(1860114754,15258462,1,955216,0,1,1,'B',1,0.831579,55,507272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',6.54843,155109616,100151,NULL,'2020-10-13 05:14:12',1602566052,NULL),(1860850508,15258462,1,2199229,1,1,1,'B',1,0.863636,30,549319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 55}}',6.61608,156282683,57042,NULL,'2020-11-26 06:00:03',1606370403,NULL),(1860864895,15258462,1,1035059,0,1,1,'B',1,0.820423,52,455882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 142}}',7.4206,156282606,111560,NULL,'2020-11-26 05:54:56',1606370096,NULL),(1860022126,15258462,1,2457338,1,1,1,'B',1,0.831461,72,413683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 178}}',7.8492,155156144,104613,NULL,'2020-10-15 02:42:50',1602729770,NULL),(1861170388,15258462,1,847316,0,1,1,'C',1,0.769048,80,303065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 256}, \"maximum_statistics\": {\"great\": 420}}',8.65276,156900791,173005,NULL,'2020-12-16 04:23:42',1608092622,NULL),(1860503289,15258462,1,1526023,0,1,1,'C',1,0.774194,61,333222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 157}, \"maximum_statistics\": {\"great\": 248}}',8.75354,155668952,98084,NULL,'2020-11-04 08:18:58',1604477938,NULL),(1860836367,15258462,1,713689,0,1,1,'B',1,0.842105,85,504206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',8.78137,156282445,114029,NULL,'2020-11-26 05:46:38',1606369598,NULL),(1861249313,15258462,1,1720675,0,1,1,'C',1,0.768248,49,299387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 165}, \"maximum_statistics\": {\"great\": 274}}',9.24449,156900679,92373,NULL,'2020-12-16 04:16:31',1608092191,NULL),(1860885132,15258462,1,487707,0,1,1,'B',1,0.885057,86,657875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',10.5018,156282833,45017,NULL,'2020-11-26 06:08:45',1606370925,NULL),(1868568219,15258462,1,1720675,0,1,1,'B',1,0.843066,87,32840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 274}}',10.559,167866635,84741,NULL,'2021-11-30 06:46:30',1638254790,NULL),(1854489059,15258462,1,1767258,1,1,1,'B',1,0.823789,64,394719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 227}}',13.2559,146487382,94225,NULL,'2019-09-27 16:46:29',1569602789,NULL),(1854720294,15258462,1,652901,1,1,1,'B',1,0.87037,69,526650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 135}}',13.7199,146762049,70350,NULL,'2019-10-17 14:07:51',1571321271,NULL),(1874651353,15258462,1,621903,0,1,1,'A',1,0.909722,112,567969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 144}}',14.3113,177004234,156212,NULL,'2023-01-25 16:12:46',1674663166,NULL),(1861234873,15258462,1,2495114,1,1,1,'B',1,0.830769,65,380204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 191}, \"maximum_statistics\": {\"great\": 260}}',14.3415,156900855,120728,NULL,'2020-12-16 04:27:56',1608092876,NULL),(1860801442,15258462,1,891800,0,1,1,'B',1,0.888,247,624837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 250}}',15.7636,156282497,197736,NULL,'2020-11-26 05:48:59',1606369739,NULL),(1861057787,15258462,1,1134565,1,1,1,'B',1,0.892453,168,624509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 265}}',19.2049,156625215,316794,NULL,'2020-12-07 08:58:23',1607331503,NULL),(1874732154,15258462,1,920991,1,1,1,'A',1,0.930108,185,663335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 186}}',24.1215,177016323,161483,NULL,'2023-01-26 11:14:54',1674731694,NULL),(1859820725,15258510,1,2406633,0,1,1,'C',1,0.743316,39,275260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 37, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',3.67396,154765306,60228,NULL,'2020-09-29 17:16:33',1601399793,NULL),(1859864447,15258510,1,2347508,0,1,1,'A',1,0.911111,30,557055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 90}}',11.5575,154765235,32072,NULL,'2020-09-29 17:13:15',1601399595,NULL),(1868848231,15258510,1,3037752,0,1,1,'A',1,0.919643,56,793888,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',23.5742,168547089,32347,NULL,'2021-12-27 00:01:29',1640563289,NULL),(1866652858,15258510,1,2731511,0,1,1,'A',1,0.948276,149,728763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',28.0505,164971173,151772,NULL,'2021-08-16 00:28:24',1629073704,NULL),(1866626788,15258510,1,2362256,1,1,1,'SH',1,0.990099,202,974570,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 202}}',29.8375,164970746,137046,NULL,'2021-08-15 23:59:59',1629071999,NULL),(1874670231,15258510,1,3942565,1,1,1,'X',1,1,131,913079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 131}}',31.1335,177086863,105873,NULL,'2023-01-30 02:19:28',1675045168,NULL),(1874798753,15258510,1,3942565,1,1,1,'X',1,1,131,965063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',34.0685,177293626,108670,NULL,'2023-02-11 00:57:24',1676077044,NULL),(1866623914,15258510,1,70167,0,1,1,'S',1,0.983974,156,877503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',34.7376,164970940,189686,NULL,'2021-08-16 00:13:02',1629072782,NULL),(1867647395,15258510,1,70167,0,1,1,'SH',1,0.971154,156,908899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',34.7439,166603409,201379,NULL,'2021-10-13 15:04:09',1634137449,NULL),(1874795512,15258510,1,3942564,1,1,1,'A',1,0.957831,188,787055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',44.5602,177293800,221550,NULL,'2023-02-11 01:11:27',1676077887,NULL),(1854383628,15261797,1,1036654,0,1,1,'D',1,0.527273,13,159945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 35, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110}}',0.121126,146500789,140692,NULL,'2019-09-28 14:05:35',1569679535,NULL),(1867206090,15261797,1,138548,0,1,1,'D',1,0.570513,26,171844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 66}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',0.364014,165919752,108974,NULL,'2021-09-18 05:01:37',1631941297,NULL),(1855201973,15261797,1,666569,1,1,1,'C',1,0.756545,38,320177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',3.62254,147688004,124242,NULL,'2019-12-16 04:31:31',1576470691,NULL),(1854448617,15261797,1,557816,0,1,1,'C',1,0.770975,48,309686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 289, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 441}}',8.51842,146529616,160744,NULL,'2019-09-30 10:05:52',1569837952,NULL),(3055648950,15261797,1,1442774,0,1,1,'C',1,0.796651,84,345771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 209}}',8.62276,184423432,95947,NULL,'2024-06-25 10:40:45',1719312045,NULL),(1859042594,15261797,1,46804,0,1,1,'C',1,0.795259,83,391301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 153}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',12.7377,153543890,120018,NULL,'2020-08-14 09:37:31',1597397851,NULL),(1859034684,15261797,1,46803,0,1,1,'B',1,0.884921,118,601490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.7979,153543865,93344,NULL,'2020-08-14 09:35:58',1597397758,NULL),(1854920691,15261797,1,1044378,0,1,1,'B',1,0.844231,83,460200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 260}}',12.8549,147167525,136395,NULL,'2019-11-12 12:51:35',1573563095,NULL),(1855250395,15261797,1,1480901,1,1,1,'B',1,0.88191,133,566239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',13.4572,147687972,176813,NULL,'2019-12-16 04:28:54',1576470534,NULL),(1875232603,15261797,1,2706416,0,1,1,'B',1,0.845794,127,458559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 320}, \"maximum_statistics\": {\"great\": 428}}',14.1387,177750572,241428,NULL,'2023-03-09 02:43:55',1678329835,NULL),(1857475486,15261797,1,124079,0,1,1,'A',1,0.921687,83,664907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',14.2972,151251946,145337,NULL,'2020-05-22 01:28:59',1590110939,NULL),(1854917168,15261797,1,1596748,0,1,1,'A',1,0.924658,139,693255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 146}}',15.5061,147167546,118381,NULL,'2019-11-12 12:53:24',1573563204,NULL),(3055685513,15261797,1,2090288,1,1,1,'B',1,0.819882,98,399850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 29, \"great\": 354}, \"maximum_statistics\": {\"great\": 508}}',15.8303,184423501,229439,NULL,'2024-06-25 10:50:46',1719312646,NULL),(1859657877,15261797,1,1525052,1,1,1,'C',1,0.797256,108,376241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 211}, \"maximum_statistics\": {\"great\": 328}}',16.4412,154465115,148550,NULL,'2020-09-19 04:08:58',1600488538,NULL),(3061306125,15270113,1,3985953,1,1,1,'B',1,0.854922,82,459983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 193}}',11.6316,184435560,72762,NULL,'2024-06-26 11:32:51',1719401571,NULL),(1863004486,15270113,1,2687312,0,1,1,'B',1,0.834091,129,440672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 328}, \"maximum_statistics\": {\"great\": 440}}',13.4813,159585800,188744,NULL,'2021-03-11 12:15:15',1615464915,NULL),(1859869113,15283181,1,454643,0,1,1,'D',1,0.68,18,239940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',1.56868,154803812,67324,NULL,'2020-10-01 05:45:12',1601531112,NULL),(1856377880,15283181,1,179980,0,1,1,'C',1,0.762162,74,305589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 122}, \"maximum_statistics\": {\"great\": 185}}',5.01536,149460391,64724,NULL,'2020-03-24 11:44:39',1585050279,NULL),(1854591999,15283181,1,454644,0,1,1,'B',1,0.837662,55,480065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',7.05136,146543246,70090,NULL,'2019-10-01 13:33:21',1569936801,NULL),(1860430341,15283181,1,1626785,0,1,1,'A',1,0.903226,62,610834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',8.66395,155785302,54658,NULL,'2020-11-08 12:16:57',1604837817,NULL),(1856631920,15283181,1,2301588,1,1,1,'B',1,0.870629,84,468172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 143}}',10.2617,149857953,61355,NULL,'2020-04-06 13:05:45',1586178345,NULL),(1860430133,15283181,1,1626784,1,1,1,'B',1,0.876,90,546585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 125}}',13.0332,155785348,92802,NULL,'2020-11-08 12:19:10',1604837950,NULL),(1857106404,15283181,1,254876,0,1,1,'B',1,0.885965,83,578110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',13.3681,150565440,69769,NULL,'2020-04-29 11:46:27',1588160787,NULL),(1856392936,15283181,1,2296967,1,1,1,'A',1,0.905594,117,582920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 143}}',16.8565,149462322,82074,NULL,'2020-03-24 13:11:51',1585055511,NULL),(1863074303,15305000,1,2813612,1,1,1,'B',1,0.883871,117,598319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 155}}',19.6142,159663815,117515,NULL,'2021-03-13 14:37:03',1615646223,NULL),(1863015452,15305000,1,2761021,1,1,1,'A',1,0.922535,78,630122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 213}}',20.9861,159688859,92443,NULL,'2021-03-14 05:41:58',1615700518,NULL),(1867204998,15305000,1,2315573,1,1,1,'B',1,0.895522,131,562755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 233}, \"maximum_statistics\": {\"great\": 268}}',21.6045,165995837,160962,NULL,'2021-09-20 19:29:49',1632166189,NULL),(1863060412,15305000,1,2804250,1,1,1,'A',1,0.932076,99,670606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 265}}',25.133,159663951,184362,NULL,'2021-03-13 14:41:33',1615646493,NULL),(1871791323,15305000,1,3551254,1,1,1,'S',1,0.965318,173,763288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',27.4455,172710241,169632,NULL,'2022-06-18 10:26:42',1655548002,NULL),(1862999428,15305000,1,2681474,1,1,1,'A',1,0.950867,125,747393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 173}}',29.1279,159664757,127734,NULL,'2021-03-13 15:01:45',1615647705,NULL),(1862990231,15305000,1,1771642,1,1,1,'A',1,0.973373,68,723482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 169}}',29.3767,159688909,82286,NULL,'2021-03-14 05:44:31',1615700671,NULL),(1871708801,15305000,1,1863293,1,1,1,'A',1,0.986979,127,856096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 192}}',29.3929,172710288,202806,NULL,'2022-06-18 10:29:35',1655548175,NULL),(1863073969,15305000,1,2183255,1,1,1,'A',1,0.963333,140,840562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 150}}',29.5219,159664530,104381,NULL,'2021-03-13 14:55:27',1615647327,NULL),(1863073844,15305000,1,2746256,1,1,1,'A',1,0.984756,93,757108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 164}}',30.6236,159664398,95189,NULL,'2021-03-13 14:52:24',1615647144,NULL),(1862993266,15305000,1,2297306,1,1,1,'S',1,0.99,100,899674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',30.6347,159664577,71860,NULL,'2021-03-13 14:56:39',1615647399,NULL),(1863018858,15305000,1,2456136,1,1,1,'A',1,0.969163,74,690321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 227}}',30.7663,159664672,105576,NULL,'2021-03-13 14:59:26',1615647566,NULL),(1868104651,15305000,1,2516150,1,1,1,'A',1,0.937768,161,729115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 233}}',35.9806,167400973,166946,NULL,'2021-11-11 17:56:27',1636653387,NULL),(1863450090,15305000,1,2808576,1,1,1,'S',1,0.995413,218,935809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 218}}',36.854,160253124,212126,NULL,'2021-03-29 18:25:07',1617042307,NULL),(1872378194,15305000,1,1032282,0,1,1,'S',1,0.954301,186,820582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 186}}',38.156,173592198,218150,NULL,'2022-07-28 09:50:39',1659001839,NULL),(1863386107,15305000,1,2315574,1,1,1,'X',1,1,175,898824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',40.1036,160253023,177968,NULL,'2021-03-29 18:22:12',1617042132,NULL),(1863007996,15305000,1,1917228,1,1,1,'A',1,0.988432,297,838836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 389}}',44.3446,159664956,347174,NULL,'2021-03-13 15:07:35',1615648055,NULL),(1862999643,15305000,1,351343,0,1,1,'A',1,0.972222,163,771920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 234}}',45.0711,159665477,184934,NULL,'2021-03-13 15:22:57',1615648977,NULL),(1855424188,15305892,1,1754329,1,1,1,'D',1,0.451119,45,10250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 591, \"miss\": 833, \"great\": 632, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2056, \"legacy_combo_increase\": 1}}',NULL,148000253,314426,NULL,'2020-01-04 10:11:05',1578132665,NULL),(1855834163,15305892,1,2186144,1,1,1,'D',1,0.304864,43,8093,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 582, \"miss\": 1581, \"great\": 530, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2693}}',0.008657,148501724,350730,NULL,'2020-02-04 15:26:19',1580829979,NULL),(1857834447,15310137,1,944974,1,1,1,'B',1,0.865772,109,474067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 232}, \"maximum_statistics\": {\"great\": 298}}',NULL,151846022,149246,NULL,'2020-06-11 23:01:41',1591916501,NULL),(1860198534,15310137,1,46803,0,1,1,'D',1,0.68254,32,254926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.55837,155379732,58238,NULL,'2020-10-23 20:23:37',1603484617,NULL),(1869331709,15310137,1,2765394,0,1,1,'D',1,0.638963,28,150294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 152, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 752}}',1.87351,169078441,188577,NULL,'2022-01-17 00:06:27',1642377987,NULL),(1854789478,15310137,1,625505,0,1,1,'C',1,0.717514,40,241112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 94}, \"maximum_statistics\": {\"great\": 177}}',3.33107,147034351,62577,NULL,'2019-11-03 22:06:44',1572818804,NULL),(1856624202,15310137,1,2348987,0,1,1,'C',1,0.782178,41,365409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',4.09637,149839737,46468,NULL,'2020-04-05 22:07:56',1586124476,NULL),(1854790917,15310137,1,625573,0,1,1,'C',1,0.783019,71,377371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 106}}',5.34208,147030246,56414,NULL,'2019-11-03 17:52:30',1572803550,NULL),(1854809977,15310137,1,2138596,1,1,1,'B',1,0.851562,24,522930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',5.93079,147030166,66734,NULL,'2019-11-03 17:47:32',1572803252,NULL),(1854883190,15310137,1,2185229,1,1,1,'A',1,0.924242,33,655506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',6.36744,147029876,14418,NULL,'2019-11-03 17:34:02',1572802442,NULL),(1854837020,15310137,1,1937932,0,1,1,'C',1,0.772727,25,329420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 77}}',6.51842,147018459,23610,NULL,'2019-11-03 04:02:49',1572753769,NULL),(1856385162,15310137,1,2178659,1,1,1,'B',1,0.808571,65,390597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 121, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 175}}',6.94022,149294285,89310,NULL,'2020-03-17 20:56:26',1584478586,NULL),(1855272296,15310137,1,194691,0,1,1,'C',1,0.79918,148,395398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 366}}',8.41193,147778731,183844,NULL,'2019-12-22 04:30:21',1576989021,NULL),(1855372968,15310137,1,2145941,1,1,1,'C',1,0.786842,71,335471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 259}, \"maximum_statistics\": {\"great\": 380}}',8.56386,147744529,141884,NULL,'2019-12-20 03:48:23',1576813703,NULL),(1855415255,15310137,1,222556,0,1,1,'C',1,0.79803,132,380303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',10.0355,148074005,200518,NULL,'2020-01-09 03:31:31',1578540691,NULL),(1868065988,15310137,1,1478905,0,1,1,'B',1,0.829341,55,422734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',10.1457,167226591,75950,NULL,'2021-11-05 00:04:27',1636070667,NULL),(1854837375,15310137,1,1937933,0,1,1,'A',1,0.916667,42,670691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',10.4248,147018433,19886,NULL,'2019-11-03 03:59:56',1572753596,NULL),(1854778683,15310137,1,616305,0,1,1,'B',1,0.84375,45,417585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 176}}',10.5659,147030223,67944,NULL,'2019-11-03 17:50:46',1572803446,NULL),(1878381941,15310137,1,1946258,0,1,1,'B',1,0.818299,59,370991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 265}, \"maximum_statistics\": {\"great\": 388}}',10.6939,182216986,154867,NULL,'2024-01-01 04:28:39',1704083319,NULL),(1856422687,15310137,1,2337467,1,1,1,'B',1,0.852703,109,448232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 298}, \"maximum_statistics\": {\"great\": 370}}',11.0795,149294750,144944,NULL,'2020-03-17 21:26:10',1584480370,NULL),(1854697263,15310137,1,984707,1,1,1,'B',1,0.815166,41,371365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 211}}',11.5234,146888448,85238,NULL,'2019-10-26 02:49:49',1572058189,NULL),(1856502966,15310137,1,2209061,1,1,1,'B',1,0.84507,56,431683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 213}}',12.6921,149681969,95150,NULL,'2020-04-01 00:37:56',1585701476,NULL),(1855180490,15310137,1,221261,0,1,1,'B',1,0.828237,74,399433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 41, \"great\": 406}, \"maximum_statistics\": {\"great\": 556}}',13.5969,147544032,216138,NULL,'2019-12-07 00:55:19',1575680119,NULL),(1854698672,15310137,1,1502285,0,1,1,'B',1,0.897059,90,560120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 136}}',13.9795,146926578,65070,NULL,'2019-10-28 04:37:40',1572237460,NULL),(1854815338,15310137,1,2141493,1,1,1,'B',1,0.89881,84,672576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',15.3504,147029907,45418,NULL,'2019-11-03 17:35:13',1572802513,NULL),(1854782955,15310137,1,616307,1,1,1,'A',1,0.920168,96,632861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',15.522,147030195,69502,NULL,'2019-11-03 17:49:10',1572803350,NULL),(1855307288,15310137,1,221262,1,1,1,'B',1,0.871069,235,552379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 318}}',15.5641,147744360,205569,NULL,'2019-12-20 03:24:19',1576812259,NULL),(1857421309,15310137,1,2347933,1,1,1,'B',1,0.84153,95,441517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',16.2772,150905617,100234,NULL,'2020-05-10 16:18:20',1589127500,NULL),(1867951615,15310137,1,2209097,1,1,1,'B',1,0.888889,59,527328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',16.4313,167165743,81812,NULL,'2021-11-02 14:40:42',1635864042,NULL),(1868066591,15310137,1,1479586,1,1,1,'A',1,0.947059,85,754642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',16.7303,167165415,54892,NULL,'2021-11-02 14:25:15',1635863115,NULL),(1858607570,15310137,1,1502283,0,1,1,'B',1,0.859297,127,520075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 199}}',18.266,152976674,114038,NULL,'2020-07-24 18:14:55',1595614495,NULL),(1854697428,15310137,1,984708,1,1,1,'A',1,0.926087,115,675269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 115}}',18.6744,146873160,84903,NULL,'2019-10-25 04:11:24',1571976684,NULL),(1854535976,15310137,1,2106495,1,1,1,'A',1,0.946108,167,747356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 167}}',22.63,146719619,127277,NULL,'2019-10-14 01:06:38',1571015198,NULL),(1855028337,15310137,1,557816,0,1,1,'B',1,0.857143,127,470236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 336}, \"maximum_statistics\": {\"great\": 441}}',23.529,147426425,224614,NULL,'2019-11-29 03:04:45',1574996685,NULL),(1856351604,15310137,1,2245663,1,1,1,'A',1,0.949239,96,705961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 197}}',27.777,149294381,122917,NULL,'2020-03-17 21:01:19',1584478879,NULL),(1856638801,15310137,1,2106493,1,1,1,'A',1,0.923841,156,650481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 267}, \"maximum_statistics\": {\"great\": 302}}',30.7189,149768727,211158,NULL,'2020-04-03 18:13:43',1585937623,NULL),(1859261633,15311668,1,1072455,0,1,1,'D',1,0.607843,16,201184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 25}, \"maximum_statistics\": {\"great\": 51}}',0.647223,153961429,28290,NULL,'2020-08-29 22:56:02',1598741762,NULL),(1859298022,15311668,1,1180150,0,1,1,'D',1,0.64,17,158845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 38}, \"maximum_statistics\": {\"great\": 75}}',1.38442,153961441,20844,NULL,'2020-08-29 22:56:36',1598741796,NULL),(1855077808,15311668,1,2102288,0,1,1,'D',1,0.653374,25,171603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 87}, \"maximum_statistics\": {\"great\": 163}}',1.85021,147468382,49010,NULL,'2019-12-01 14:49:08',1575211748,NULL),(1859255759,15311668,1,514513,0,1,1,'C',1,0.7,15,347291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 6}, \"maximum_statistics\": {\"great\": 15}}',2.10138,153961612,49286,NULL,'2020-08-29 23:07:27',1598742447,NULL),(1855123464,15311668,1,172906,1,1,1,'D',1,0.695,54,321824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 100}}',2.19081,147451613,132842,NULL,'2019-11-30 15:28:20',1575127700,NULL),(1859365358,15311668,1,402516,0,1,1,'C',1,0.741379,12,413788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 18}, \"maximum_statistics\": {\"great\": 29}}',2.39202,153961539,40302,NULL,'2020-08-29 23:02:50',1598742170,NULL),(1855087154,15311668,1,2170156,1,1,1,'D',1,0.680758,31,180346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 66, \"great\": 190}, \"maximum_statistics\": {\"great\": 343}}',2.51844,147447983,92833,NULL,'2019-11-30 11:46:22',1575114382,NULL),(1855115360,15311668,1,1488230,1,1,1,'B',1,0.8,16,423375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',2.53236,147421349,172400,NULL,'2019-11-28 18:16:04',1574964964,NULL),(1855084899,15311668,1,678088,0,1,1,'C',1,0.73913,17,242509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 41, \"great\": 140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 207}}',2.74,147421263,90474,NULL,'2019-11-28 18:09:17',1574964557,NULL),(1855023539,15311668,1,1655999,0,1,1,'C',1,0.707661,33,242466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',2.89327,147421143,90348,NULL,'2019-11-28 17:59:07',1574963947,NULL),(1855129008,15311668,1,329217,0,1,1,'C',1,0.767857,41,428422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',3.21641,147421298,138418,NULL,'2019-11-28 18:12:04',1574964724,NULL),(1862615634,15311668,1,1961324,1,1,1,'C',1,0.731092,39,256844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 72}, \"maximum_statistics\": {\"great\": 119}}',3.21928,159016095,31348,NULL,'2021-02-21 13:42:02',1613914922,NULL),(1859343421,15311668,1,2245770,0,1,1,'C',1,0.714286,58,242063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 76}, \"maximum_statistics\": {\"great\": 126}}',3.37929,153961759,37194,NULL,'2020-08-29 23:18:16',1598743096,NULL),(1854754957,15311668,1,1808733,0,1,1,'B',1,0.833333,36,469450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 24}, \"maximum_statistics\": {\"great\": 36}}',4.02437,146864536,17204,NULL,'2019-10-24 14:29:16',1571927356,NULL),(1855016523,15311668,1,181994,1,1,1,'B',1,0.830508,26,423410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',4.40355,147421402,102642,NULL,'2019-11-28 18:19:48',1574965188,NULL),(1855127664,15311668,1,916695,0,1,1,'B',1,0.865854,15,504800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 41}}',4.59103,147448138,35934,NULL,'2019-11-30 11:59:34',1575115174,NULL),(1860829993,15311668,1,1257357,1,1,1,'C',1,0.784615,65,458300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',4.82944,156229390,117622,NULL,'2020-11-24 11:06:51',1606216011,NULL),(1855113028,15311668,1,1119784,0,1,1,'B',1,0.816456,52,423747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',5.23104,147421161,39599,NULL,'2019-11-28 18:00:57',1574964057,NULL),(1860877754,15311668,1,1769894,0,1,1,'C',1,0.766376,45,315589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',5.31293,156229310,83096,NULL,'2020-11-24 11:02:44',1606215764,NULL),(1855115175,15311668,1,1119785,0,1,1,'B',1,0.804054,23,397315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',5.85049,147421175,41461,NULL,'2019-11-28 18:01:44',1574964104,NULL),(1859343344,15311668,1,1492009,0,1,1,'C',1,0.784615,15,338747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',6.63772,153961512,15789,NULL,'2020-08-29 23:01:01',1598742061,NULL),(1860797254,15311668,1,2541869,1,1,1,'C',1,0.781746,48,335678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',6.9875,156229335,44741,NULL,'2020-11-24 11:04:04',1606215844,NULL),(1859309403,15311668,1,2199301,1,1,1,'B',1,0.833333,24,520227,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 16}, \"maximum_statistics\": {\"great\": 24}}',6.99608,153961591,38231,NULL,'2020-08-29 23:05:56',1598742356,NULL),(1855079845,15311668,1,1928891,1,1,1,'C',1,0.775439,50,303942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 187}, \"maximum_statistics\": {\"great\": 285}}',7.54746,147448264,98172,NULL,'2019-11-30 12:07:21',1575115641,NULL),(1855054851,15311668,1,1432465,1,1,1,'C',1,0.792373,45,317287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 163}, \"maximum_statistics\": {\"great\": 236}}',7.75339,147448471,94326,NULL,'2019-11-30 12:20:05',1575116405,NULL),(1859297662,15311668,1,1180148,0,1,1,'B',1,0.815217,22,447302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 46}}',7.83808,153961402,28711,NULL,'2020-08-29 22:54:04',1598741644,NULL),(1855024595,15311668,1,967560,1,1,1,'B',1,0.851613,68,434768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 155}}',8.45936,147421247,108540,NULL,'2019-11-28 18:07:07',1574964427,NULL),(1859250429,15311668,1,1991725,0,1,1,'C',1,0.786885,26,311567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 122}}',8.76305,153961368,36970,NULL,'2020-08-29 22:52:15',1598741535,NULL),(1855015584,15311668,1,340674,1,1,1,'C',1,0.782506,71,322095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 292}, \"maximum_statistics\": {\"great\": 423}}',8.8358,147450263,179303,NULL,'2019-11-30 14:07:51',1575122871,NULL),(1868726553,15311668,1,3210095,0,1,1,'B',1,0.823529,43,397196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 119}}',9.24973,168228881,40622,NULL,'2021-12-14 12:24:48',1639484688,NULL),(1860875953,15311668,1,2021479,1,1,1,'B',1,0.814103,40,530348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 78}}',9.32963,156241153,81384,NULL,'2020-11-24 19:23:09',1606245789,NULL),(1859335344,15311668,1,2231839,0,1,1,'B',1,0.819672,41,516618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 61}}',9.90367,153961506,42618,NULL,'2020-08-29 23:00:16',1598742016,NULL),(1859304793,15311668,1,1201505,0,1,1,'A',1,0.941176,34,659354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',9.98711,153961471,30150,NULL,'2020-08-29 22:58:05',1598741885,NULL),(1859315960,15311668,1,2054968,1,1,1,'B',1,0.827273,77,483243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 110}}',10.055,153961325,58502,NULL,'2020-08-29 22:50:01',1598741401,NULL),(1859355371,15311668,1,2453203,1,1,1,'B',1,0.803922,29,520649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 51}}',10.0755,153961577,36855,NULL,'2020-08-29 23:05:06',1598742306,NULL),(1855038467,15311668,1,1871615,0,1,1,'C',1,0.798246,89,363634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 225}, \"maximum_statistics\": {\"great\": 342}}',10.4877,147448342,164985,NULL,'2019-11-30 12:12:17',1575115937,NULL),(1855129736,15311668,1,2193259,1,1,1,'B',1,0.81457,53,357034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 209}, \"maximum_statistics\": {\"great\": 302}}',11.6515,147421439,113736,NULL,'2019-11-28 18:22:06',1574965326,NULL),(1859351031,15311668,1,770972,1,1,1,'B',1,0.815068,33,464946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 73}}',12.23,153961547,29363,NULL,'2020-08-29 23:03:21',1598742201,NULL),(1859327135,15311668,1,1255606,1,1,1,'B',1,0.847222,36,533775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 25}, \"maximum_statistics\": {\"great\": 36}}',12.4745,153961529,36180,NULL,'2020-08-29 23:02:10',1598742130,NULL),(2823820282,15311668,1,924539,1,1,1,'A',1,0.921642,118,776868,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 114, \"ignore_hit\": 25, \"ignore_miss\": 5, \"large_bonus\": 22, \"small_bonus\": 110}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 25, \"large_bonus\": 24, \"small_bonus\": 113}}',12.7342,NULL,0,'2024-05-13 11:20:54','2024-05-13 11:22:25',1715599345,7513),(2250822475,15311668,1,3324039,1,1,1,'B',1,0.88125,57,506151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 132, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',12.749,182456361,84070,NULL,'2024-01-19 19:23:19',1705692199,NULL),(1855108681,15311668,1,2184837,1,1,1,'B',1,0.873134,58,540324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 221}, \"maximum_statistics\": {\"great\": 268}}',12.97,147448084,238569,NULL,'2019-11-30 11:54:52',1575114892,NULL),(1859243456,15311668,1,486510,0,1,1,'B',1,0.896552,29,701862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',13.3192,153961558,34622,NULL,'2020-08-29 23:03:56',1598742236,NULL),(1859331568,15311668,1,1639735,1,1,1,'B',1,0.862745,51,550989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 37}, \"maximum_statistics\": {\"great\": 51}}',13.3594,153961498,30956,NULL,'2020-08-29 22:59:41',1598741981,NULL),(1859265009,15311668,1,2121405,1,1,1,'A',1,0.902174,46,570170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',13.6459,153961899,55157,NULL,'2020-08-29 23:28:09',1598743689,NULL),(1855115316,15311668,1,167179,1,1,1,'B',1,0.828125,96,419607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 166}, \"maximum_statistics\": {\"great\": 224}}',14.1197,147450191,98930,NULL,'2019-11-30 14:03:51',1575122631,NULL),(1855049487,15311668,1,397536,0,1,1,'B',1,0.836364,94,388932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 371}, \"maximum_statistics\": {\"great\": 495}}',14.2116,147451940,219747,NULL,'2019-11-30 15:46:49',1575128809,NULL),(1855083338,15311668,1,258819,1,1,1,'B',1,0.831597,52,441800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 211}, \"maximum_statistics\": {\"great\": 288}}',14.2295,147450297,142592,NULL,'2019-11-30 14:10:14',1575123014,NULL),(1855017594,15311668,1,1649465,1,1,1,'A',1,0.903285,81,635286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 237}, \"maximum_statistics\": {\"great\": 274}}',16.2709,147448440,291797,NULL,'2019-11-30 12:18:21',1575116301,NULL),(1859292964,15311668,1,1583225,1,1,1,'S',1,0.981818,55,721518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',16.2825,153961635,40416,NULL,'2020-08-29 23:09:10',1598742550,NULL),(1860830004,15311668,1,1257357,1,1,1,'B',1,0.884615,65,690272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',16.417,156241269,107964,NULL,'2020-11-24 19:28:12',1606246092,NULL),(1859245371,15311668,1,1331685,0,1,1,'B',1,0.894231,52,604220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 52}}',16.4351,153961481,31524,NULL,'2020-08-29 22:58:36',1598741916,NULL),(1874297652,15311668,1,1257357,1,1,1,'S',1,0.976923,65,877420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',16.4521,176564219,130664,NULL,'2023-01-01 14:21:35',1672582895,NULL),(1855028677,15311668,1,971401,1,1,1,'B',1,0.894737,252,569445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 266}}',16.5075,147448125,204204,NULL,'2019-11-30 11:58:31',1575115111,NULL),(1859383883,15311668,1,2338611,0,1,1,'B',1,0.884615,65,553424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',16.7468,154081767,33772,NULL,'2020-09-03 19:09:19',1599160159,NULL),(1855099680,15311668,1,705327,0,1,1,'A',1,0.918539,94,632997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 178}}',17.238,147451787,166950,NULL,'2019-11-30 15:38:00',1575128280,NULL),(1855080323,15311668,1,1823464,1,1,1,'A',1,0.940476,45,704779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',17.5136,147451861,118194,NULL,'2019-11-30 15:41:53',1575128513,NULL),(1855139022,15311668,1,2054964,1,1,1,'S',1,0.97541,61,812394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',18.1999,147447987,36756,NULL,'2019-11-30 11:47:02',1575114422,NULL),(1859265810,15311668,1,1383386,0,1,1,'A',1,0.902439,39,638566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',18.2996,153961487,32724,NULL,'2020-08-29 22:59:11',1598741951,NULL),(1855049172,15311668,1,1796419,0,1,1,'B',1,0.852941,117,475175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 272}}',18.4633,147451738,148293,NULL,'2019-11-30 15:34:52',1575128092,NULL),(1859298469,15311668,1,1180882,0,1,1,'A',1,0.921053,48,545969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 76}}',18.9121,153961462,35540,NULL,'2020-08-29 22:57:21',1598741841,NULL),(1855068893,15311668,1,1917172,0,1,1,'B',1,0.853234,150,565885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 201}}',19.1913,147448186,126282,NULL,'2019-11-30 12:02:55',1575115375,NULL),(1859259396,15311668,1,1066257,0,1,1,'A',1,0.905797,103,569736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 276}}',20.0244,153961970,164434,NULL,'2020-08-29 23:32:18',1598743938,NULL),(1859271583,15311668,1,1391730,0,1,1,'B',1,0.898734,50,557205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 79}}',21.6103,153980843,44592,NULL,'2020-08-30 16:31:58',1598805118,NULL),(1859303531,15311668,1,2419372,1,1,1,'A',1,0.912879,123,669821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 132}}',21.805,153961749,81022,NULL,'2020-08-29 23:17:23',1598743043,NULL),(1855114822,15311668,1,1752716,1,1,1,'A',1,0.900794,187,628745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 252}}',21.8167,147468499,198979,NULL,'2019-12-01 14:55:42',1575212142,NULL),(1870179854,15311668,1,3324629,1,1,1,'A',1,0.932065,184,786715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184}}',22.8318,170348015,187850,NULL,'2022-03-09 16:51:33',1646844693,NULL),(1859364668,15311668,1,2536491,0,1,1,'S',1,0.971154,52,759430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',22.981,153961849,25722,NULL,'2020-08-29 23:24:14',1598743454,NULL),(1859287217,15311668,1,1153285,0,1,1,'A',1,0.94086,78,654305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',23.4607,153961679,55490,NULL,'2020-08-29 23:12:11',1598742731,NULL),(1859292981,15311668,1,1583253,1,1,1,'A',1,0.932292,54,577266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',24.0158,153961651,46898,NULL,'2020-08-29 23:10:02',1598742602,NULL),(1868734396,15311668,1,3210096,0,1,1,'A',1,0.947761,57,823292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',24.0559,168205699,31719,NULL,'2021-12-13 13:35:10',1639402510,NULL),(1859263936,15311668,1,1537120,1,1,1,'S',1,0.978261,92,800503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',24.1921,153961870,52284,NULL,'2020-08-29 23:25:51',1598743551,NULL),(1855106553,15311668,1,1109405,1,1,1,'A',1,0.917333,146,614393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 321}, \"maximum_statistics\": {\"great\": 375}}',24.3719,147451558,279434,NULL,'2019-11-30 15:25:33',1575127533,NULL),(1859342221,15311668,1,1655718,0,1,1,'A',1,0.93617,47,836109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',25.7946,153961414,26820,NULL,'2020-08-29 22:54:49',1598741689,NULL),(1859268943,15311668,1,1735075,1,1,1,'S',1,0.962687,67,794415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',26.0645,153961859,49604,NULL,'2020-08-29 23:25:01',1598743501,NULL),(1855113367,15311668,1,2023497,1,1,1,'B',1,0.872131,279,536301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 483}, \"maximum_statistics\": {\"great\": 610}}',26.7164,147451483,386858,NULL,'2019-11-30 15:19:58',1575127198,NULL),(1855063667,15311668,1,1559211,0,1,1,'B',1,0.884929,186,588372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 393}, \"maximum_statistics\": {\"great\": 491}}',28.4213,147468331,422099,NULL,'2019-12-01 14:45:01',1575211501,NULL),(1859272613,15311668,1,289107,1,1,1,'S',1,0.974843,159,869647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',29.9711,153961811,256078,NULL,'2020-08-29 23:21:47',1598743307,NULL),(1855109521,15311668,1,1482115,1,1,1,'A',1,0.930514,251,672302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 331}}',30.6588,147451681,317999,NULL,'2019-11-30 15:31:55',1575127915,NULL),(1859256818,15311668,1,1714573,1,1,1,'S',1,0.980952,105,829082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',31.6076,153961664,64602,NULL,'2020-08-29 23:10:57',1598742657,NULL),(1859342213,15311668,1,1655718,0,1,1,'X',1,1,47,996894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',36.6643,153961381,30764,NULL,'2020-08-29 22:52:58',1598741578,NULL),(1855123245,15311668,1,521459,1,1,1,'A',1,0.93633,236,734172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 267}}',37.0144,147468368,210676,NULL,'2019-12-01 14:47:47',1575211667,NULL),(1856676565,15312227,1,2157719,1,1,1,'D',1,0.696552,36,218063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 77}, \"maximum_statistics\": {\"great\": 145}}',1.99443,149852771,41442,NULL,'2020-04-06 09:40:38',1586166038,NULL),(1877444933,15312227,1,1840562,0,1,1,'C',1,0.765957,25,279327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',3.77524,181128757,36631,NULL,'2023-10-09 16:10:50',1696867850,NULL),(1856655618,15312227,1,1746783,0,1,1,'C',1,0.779817,85,405489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 109}}',4.58246,149859169,44850,NULL,'2020-04-06 13:49:42',1586180982,NULL),(1856632040,15312227,1,2301588,1,1,1,'C',1,0.786713,80,332877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 143}}',5.42914,149861650,56060,NULL,'2020-04-06 15:07:20',1586185640,NULL),(1877648177,15312227,1,4196589,1,1,1,'B',1,0.842391,48,461052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 92}}',7.37955,181269480,39050,NULL,'2023-10-20 17:47:08',1697824028,NULL),(1871355613,15314713,1,3373510,1,1,1,'B',1,0.827027,80,409059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 185}}',7.44039,172167397,76046,NULL,'2022-05-26 12:10:25',1653567025,NULL),(1870952257,15314713,1,538311,0,1,1,'A',1,0.918919,37,752220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 37}}',9.609,171502205,12456,NULL,'2022-04-28 08:19:32',1651133972,NULL),(1854943792,15314713,1,2162598,0,1,1,'B',1,0.821429,89,411914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 154}}',9.91183,147211476,75450,NULL,'2019-11-15 11:41:29',1573818089,NULL),(1870952294,15314713,1,538312,0,1,1,'B',1,0.811828,42,389243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 93}}',10.0277,171502232,29010,NULL,'2022-04-28 08:21:32',1651134092,NULL),(1854562030,15314713,1,1112587,0,1,1,'B',1,0.849174,47,448805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 242}}',11.1023,146622242,116356,NULL,'2019-10-07 05:34:28',1570426468,NULL),(1875333332,15314713,1,351358,0,1,1,'B',1,0.878698,103,535806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 169}}',12.0827,178072400,101097,NULL,'2023-03-27 11:28:27',1679916507,NULL),(1871282527,15314713,1,3424969,0,1,1,'B',1,0.837209,34,446873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 86}}',12.8314,172141861,32748,NULL,'2022-05-25 09:04:30',1653469470,NULL),(1871307489,15314713,1,3424974,1,1,1,'A',1,0.916667,54,721730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',14.7863,172141855,27862,NULL,'2022-05-25 09:03:54',1653469434,NULL),(1871342521,15314713,1,1667954,1,1,1,'B',1,0.878947,63,486292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 285}}',15.0427,172125351,117745,NULL,'2022-05-24 15:13:46',1653405226,NULL),(1876002622,15314713,1,2162596,0,1,1,'A',1,0.936842,95,687163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',15.1816,178943903,61356,NULL,'2023-05-18 15:01:15',1684422075,NULL),(1870966603,15314713,1,3428412,0,1,1,'A',1,0.915929,57,591191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',15.2036,171459279,53300,NULL,'2022-04-26 08:12:43',1650960763,NULL),(1870952202,15314713,1,538310,0,1,1,'A',1,0.912281,41,627585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',17.3628,171502223,19568,NULL,'2022-04-28 08:20:47',1651134047,NULL),(1874450129,15314713,1,3563161,1,1,1,'A',1,0.943396,53,706051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',18.5163,176617179,32434,NULL,'2023-01-04 11:36:06',1672832166,NULL),(1873230477,15314713,1,2590303,1,1,1,'A',1,0.949074,205,797677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 216}}',23.3598,175024002,165764,NULL,'2022-10-10 16:26:10',1665419170,NULL),(1874429712,15314713,1,1920415,0,1,1,'A',1,0.935961,203,789897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 177}, \"maximum_statistics\": {\"great\": 203}}',27.3443,176621445,151800,NULL,'2023-01-04 16:03:16',1672848196,NULL),(1855476236,15314714,1,1519723,1,1,1,'B',1,0.809129,57,359428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 169}, \"maximum_statistics\": {\"great\": 241}}',10.1808,148099023,93037,NULL,'2020-01-10 18:37:30',1578681450,NULL),(1855596760,15314714,1,1805289,1,1,1,'B',1,0.832061,62,428254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 199}, \"maximum_statistics\": {\"great\": 262}}',12.3311,148271718,127328,NULL,'2020-01-21 15:27:11',1579620431,NULL),(1872325294,15314714,1,1278734,1,1,1,'B',1,0.844086,139,521446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 186}}',13.6148,173689184,103300,NULL,'2022-08-01 22:00:07',1659391207,NULL),(1855613076,15314714,1,1219691,1,1,1,'B',1,0.847826,146,503892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 207}}',14.9436,148176901,179495,NULL,'2020-01-15 16:26:48',1579105608,NULL),(1856258701,15314714,1,1965541,0,1,1,'C',1,0.796935,79,352247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 261}}',15.1259,149177340,114568,NULL,'2020-03-12 20:43:48',1584045828,NULL),(1857131771,15314714,1,1774604,0,1,1,'B',1,0.889685,78,511591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',16.0056,150488890,143649,NULL,'2020-04-26 20:43:47',1587933827,NULL),(1855633286,15314714,1,1720675,0,1,1,'B',1,0.868613,91,479809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 274}}',22.4344,148229220,124458,NULL,'2020-01-18 22:27:13',1579386433,NULL),(1855620250,15314714,1,1006773,1,1,1,'S',1,0.953373,504,762162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 457}, \"maximum_statistics\": {\"great\": 504}}',40.1858,148229174,570633,NULL,'2020-01-18 22:23:35',1579386215,NULL),(2434925087,15322981,1,4493448,1,1,1,'B',1,0.852381,42,433123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 105}}',7.12422,182993935,34906,NULL,'2024-03-01 22:00:44',1709330444,NULL),(2435078737,15322981,1,46803,0,1,1,'A',1,0.90873,45,608112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.627,182994210,77923,NULL,'2024-03-01 22:36:34',1709332594,NULL),(1871260541,15328093,1,339467,1,1,1,'A',1,0.950841,198,745208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1129}}',NULL,171977048,928838,NULL,'2022-05-18 11:25:20',1652873120,NULL),(1867551199,15328093,1,340625,1,1,1,'S',1,0.999221,642,908761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 642}}',NULL,166454089,657928,NULL,'2021-10-08 05:58:16',1633672696,NULL),(1871136630,15328093,1,344643,1,1,1,'A',1,0.98791,775,872664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1158}}',NULL,171766843,1186154,NULL,'2022-05-09 12:13:12',1652098392,NULL),(1867440547,15328093,1,357891,1,1,1,'S',1,0.995385,325,894641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',NULL,166453955,507539,NULL,'2021-10-08 05:49:19',1633672159,NULL),(1859958135,15328093,1,358670,1,1,1,'A',1,0.997333,317,882810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',NULL,154832937,468476,NULL,'2020-10-02 09:41:13',1601631673,NULL),(1859990736,15328093,1,449297,1,1,1,'X',1,1,5,917870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',NULL,154832045,91200,NULL,'2020-10-02 08:47:39',1601628459,NULL),(1866188308,15328093,1,451841,1,1,1,'S',1,0.994845,97,743773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',NULL,164570976,108650,NULL,'2021-08-03 09:03:17',1627981397,NULL),(1866456984,15328093,1,460045,1,1,1,'X',1,1,94,875860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',NULL,164803348,64852,NULL,'2021-08-10 12:55:00',1628600100,NULL),(1870823406,15328093,1,554401,1,1,1,'A',1,0.96563,365,832819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 570}, \"maximum_statistics\": {\"great\": 611}}',NULL,171253845,602950,NULL,'2022-04-17 10:31:58',1650191518,NULL),(1858527477,15328093,1,590553,1,1,1,'S',1,0.987395,119,920791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',NULL,152841694,441555,NULL,'2020-07-19 17:22:16',1595179336,NULL),(1871978197,15328093,1,675755,1,1,1,'A',1,0.978185,293,801324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',NULL,172990848,457374,NULL,'2022-06-30 12:54:51',1656593691,NULL),(1858679886,15328093,1,675796,1,1,1,'S',1,0.986874,419,945161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',NULL,153016437,523982,NULL,'2020-07-26 05:45:43',1595742343,NULL),(1866126820,15328093,1,675796,1,1,1,'S',1,0.99642,419,919985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',NULL,164259504,516364,NULL,'2021-07-24 13:23:11',1627132991,NULL),(1861858542,15328093,1,714658,1,1,1,'A',1,0.95,276,811603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',NULL,157808058,314070,NULL,'2021-01-15 07:01:06',1610694066,NULL),(1859065943,15328093,1,717096,1,1,1,'S',1,0.995924,368,977704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 365}, \"maximum_statistics\": {\"great\": 368}}',NULL,153495885,385098,NULL,'2020-08-12 13:23:13',1597238593,NULL),(1862391392,15328093,1,766204,1,1,1,'A',1,0.988506,481,895715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 597}, \"maximum_statistics\": {\"great\": 609}}',NULL,158735636,623188,NULL,'2021-02-13 09:15:39',1613207739,NULL),(1869127918,15328093,1,846907,1,1,1,'X',1,1,33,929793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',NULL,168840495,19080,NULL,'2022-01-07 13:15:03',1641561303,NULL),(1858672809,15328093,1,897517,1,1,1,'S',1,0.96875,112,866793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',NULL,152856435,248119,NULL,'2020-07-20 07:12:29',1595229149,NULL),(1858679136,15328093,1,909309,1,1,1,'S',1,0.996324,136,945721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 136}}',NULL,152856351,182990,NULL,'2020-07-20 07:07:30',1595228850,NULL),(1858840143,15328093,1,1046881,1,1,1,'A',1,0.990826,223,848234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',NULL,153095380,290956,NULL,'2020-07-29 03:52:27',1595994747,NULL),(1870188522,15328093,1,1225282,1,1,1,'A',1,0.981848,920,885100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 1175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1212}}',NULL,170321639,1410712,NULL,'2022-03-08 11:40:07',1646739607,NULL),(1859683646,15328093,1,1577254,1,1,1,'S',1,0.996703,455,901859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 455}}',NULL,154498051,480978,NULL,'2020-09-20 07:50:22',1600588222,NULL),(1859991862,15328093,1,1679180,1,1,1,'S',1,0.989764,635,928297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 622, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 635}}',NULL,154835978,721401,NULL,'2020-10-02 12:33:16',1601641996,NULL),(1869855281,15328093,1,1742936,1,1,1,'A',1,0.97901,493,862579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 898, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 929}}',NULL,169765739,975462,NULL,'2022-02-13 11:47:57',1644752877,NULL),(1858042768,15328093,1,1746952,1,1,1,'A',1,0.990646,399,961198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 578, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',NULL,152029461,581699,NULL,'2020-06-18 15:43:58',1592495038,NULL),(1869856355,15328093,1,1746952,1,1,1,'S',1,0.995748,588,947330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 583, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588}}',NULL,169765665,608882,NULL,'2022-02-13 11:44:22',1644752662,NULL),(1865651974,15328093,1,1807175,1,1,1,'A',1,0.980154,806,888889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 872, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 907}}',NULL,163801686,1099372,NULL,'2021-07-10 02:54:51',1625885691,NULL),(1859237304,15328093,1,2512118,1,1,1,'D',1,0.00146484,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1022, \"great\": 1}, \"maximum_statistics\": {\"great\": 1024}}',0,153668399,450,NULL,'2020-08-19 04:34:52',1597811692,NULL),(1857846207,15328093,1,741477,0,1,1,'D',1,0.666667,3,380999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.235157,151801975,167370,NULL,'2020-06-10 10:18:49',1591784329,NULL),(1857295552,15328093,1,1536311,1,1,1,'D',1,0.583969,21,121070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 47}, \"maximum_statistics\": {\"great\": 131}}',1.34056,150840191,27559,NULL,'2020-05-08 13:42:12',1588945332,NULL),(1857846197,15328093,1,741477,0,1,1,'X',1,1,3,921069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.41131,151801917,163800,NULL,'2020-06-10 10:15:57',1591784157,NULL),(1857511922,15328093,1,1537214,1,1,1,'X',1,1,3,933418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',3.50377,151136399,153000,NULL,'2020-05-18 03:49:49',1589773789,NULL),(1857837080,15328093,1,722514,0,1,1,'X',1,1,3,931478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.88941,151802148,145620,NULL,'2020-06-10 10:27:57',1591784877,NULL),(1863142961,15328093,1,2270069,1,1,1,'C',1,0.717557,67,338735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 131}}',4.5399,159790789,151367,NULL,'2021-03-17 07:24:39',1615965879,NULL),(1858047298,15328093,1,622457,1,1,1,'X',1,1,5,1099427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',5.20971,151938005,56700,NULL,'2020-06-15 06:54:32',1592204072,NULL),(1857845521,15328093,1,741358,1,1,1,'X',1,1,17,936659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',9.00906,151802291,151773,NULL,'2020-06-10 10:36:17',1591785377,NULL),(1858558135,15328093,1,1207462,1,1,1,'C',1,0.76411,114,334212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 130, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',10.6545,152743747,339512,NULL,'2020-07-16 07:00:59',1594882859,NULL),(1857262028,15328093,1,1298074,1,1,1,'B',1,0.837838,23,594999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',10.7438,150840234,145793,NULL,'2020-05-08 13:44:08',1588945448,NULL),(1857256197,15328093,1,159875,1,1,1,'X',1,1,39,898603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 39}}',11.7143,150773201,248500,NULL,'2020-05-06 08:43:24',1588754604,NULL),(1857233787,15328093,1,510731,0,1,1,'B',1,0.869718,51,585869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',11.8076,150771859,363226,NULL,'2020-05-06 07:30:12',1588750212,NULL),(1857244393,15328093,1,1854032,0,1,1,'A',1,0.97561,34,728332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',12.0233,150770508,100568,NULL,'2020-05-06 06:16:23',1588745783,NULL),(1857922195,15328093,1,183132,1,1,1,'S',1,0.959459,37,831639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',12.5589,151794369,177750,NULL,'2020-06-10 02:20:25',1591755625,NULL),(1857500903,15328093,1,1515561,1,1,1,'X',1,1,26,941066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 26}}',12.7315,151146923,123920,NULL,'2020-05-18 13:26:47',1589808407,NULL),(1857530664,15328093,1,663818,1,1,1,'X',1,1,49,228960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',13.0116,151142539,48591,NULL,'2020-05-18 10:02:57',1589796177,NULL),(1858539802,15328093,1,1765974,1,1,1,'X',1,1,32,1014475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.7065,152704746,12012,NULL,'2020-07-14 18:29:22',1594751362,NULL),(1857534278,15328093,1,1416792,1,1,1,'S',1,0.965517,29,824978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',13.9442,151174480,67400,NULL,'2020-05-19 12:24:49',1589891089,NULL),(1857355974,15328093,1,130478,1,1,1,'B',1,0.890805,51,555052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',14.7494,150978188,158515,NULL,'2020-05-13 01:49:19',1589334559,NULL),(1857530677,15328093,1,663818,0,1,1,'B',1,0.877551,49,524580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 37}, \"maximum_statistics\": {\"great\": 49}}',14.911,151142562,40047,NULL,'2020-05-18 10:04:10',1589796250,NULL),(1857569929,15328093,1,1854032,1,1,1,'X',1,1,41,841716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',15.5729,151174073,104070,NULL,'2020-05-19 12:06:26',1589889986,NULL),(1858499442,15328093,1,1514191,1,1,1,'S',1,0.954545,55,817425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 55}}',16.0578,152736885,165480,NULL,'2020-07-15 23:18:45',1594855125,NULL),(1857239891,15328093,1,1980103,1,1,1,'A',1,0.925676,52,648039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 14, \"great\": 203}, \"maximum_statistics\": {\"great\": 222}}',16.7035,150770032,176761,NULL,'2020-05-06 05:52:00',1588744320,NULL),(1857796284,15328093,1,1765973,1,1,1,'X',1,1,42,1014457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',17.421,151522817,17156,NULL,'2020-05-31 07:13:43',1590909223,NULL),(1869781919,15328093,1,38329,0,1,1,'X',1,1,34,870995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',17.5263,169910688,65440,NULL,'2022-02-19 14:33:19',1645281199,NULL),(1859705665,15328093,1,2270070,1,1,1,'A',1,0.945122,62,731187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',17.8851,154526966,152913,NULL,'2020-09-21 11:49:32',1600688972,NULL),(1857547724,15328093,1,695694,1,1,1,'A',1,0.96789,106,910191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',18.0463,151147490,333275,NULL,'2020-05-18 13:49:25',1589809765,NULL),(1857227451,15328093,1,130477,1,1,1,'A',1,0.925373,50,594999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',18.0517,150770420,112871,NULL,'2020-05-06 06:11:47',1588745507,NULL),(1857563738,15328093,1,952403,1,1,1,'S',1,0.984127,63,976476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',18.0842,151139806,86970,NULL,'2020-05-18 07:37:48',1589787468,NULL),(1857221461,15328093,1,2060307,1,1,1,'S',1,0.983051,59,908916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',18.1931,150770731,98032,NULL,'2020-05-06 06:26:55',1588746415,NULL),(1858133579,15328093,1,46791,1,1,1,'X',1,1,51,936604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',18.303,152105970,198270,NULL,'2020-06-21 12:05:32',1592741132,NULL),(1857566374,15328093,1,1228199,1,1,1,'S',1,0.985294,34,863219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',18.5558,151142642,24908,NULL,'2020-05-18 10:09:11',1589796551,NULL),(1863098201,15328093,1,105368,1,1,1,'B',1,0.899671,108,625649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 27, \"great\": 270}, \"maximum_statistics\": {\"great\": 304}}',18.6945,159790302,199925,NULL,'2021-03-17 06:52:36',1615963956,NULL),(1854967242,15328093,1,1654872,1,1,1,'S',1,0.98,75,907432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',19.0238,147129720,40518,NULL,'2019-11-10 04:22:52',1573359772,NULL),(1857974742,15328093,1,21168,1,1,1,'S',1,0.952381,84,848407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',19.0357,151968740,121576,NULL,'2020-06-16 11:32:57',1592307177,NULL),(1857447136,15328093,1,1404805,1,1,1,'B',1,0.889706,51,536625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',19.219,150977930,104407,NULL,'2020-05-13 01:33:59',1589333639,NULL),(1857899480,15328093,1,333343,1,1,1,'S',1,0.990196,51,928155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',19.3681,151802341,145325,NULL,'2020-06-10 10:39:10',1591785550,NULL),(1857216816,15328093,1,743847,1,1,1,'A',1,0.913793,73,637666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',19.387,150796787,151764,NULL,'2020-05-07 02:36:02',1588818962,NULL),(1857530655,15328093,1,663818,1,1,1,'X',1,1,49,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',19.5224,151142505,46790,NULL,'2020-05-18 10:00:59',1589796059,NULL),(1857246406,15328093,1,46968,1,1,1,'A',1,0.922872,68,614852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',19.6096,150839840,172256,NULL,'2020-05-08 13:28:43',1588944523,NULL),(1857364751,15328093,1,1650967,1,1,1,'A',1,0.958738,141,799570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 206}}',19.948,150956227,385212,NULL,'2020-05-12 09:41:24',1589276484,NULL),(1858488005,15328093,1,2283483,1,1,1,'S',1,0.978022,91,888991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',20.597,152743540,121190,NULL,'2020-07-16 06:48:58',1594882138,NULL),(1857307342,15328093,1,892534,1,1,1,'S',1,0.983146,89,880673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',20.7423,150770814,192210,NULL,'2020-05-06 06:31:20',1588746680,NULL),(1857217205,15328093,1,1218154,1,1,1,'A',1,0.903509,92,615270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 171}}',20.9869,150840891,248647,NULL,'2020-05-08 14:08:57',1588946937,NULL),(1858188742,15328093,1,1158419,1,1,1,'S',1,0.968354,79,870836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',21.0554,152069486,172920,NULL,'2020-06-20 03:12:59',1592622779,NULL),(1857407462,15328093,1,2270070,1,1,1,'A',1,0.945122,62,767180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 82}}',21.0788,151048016,149140,NULL,'2020-05-15 09:08:30',1589533710,NULL),(1857384629,15328093,1,160177,1,1,1,'A',1,0.940625,56,700977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',21.3284,150978516,261073,NULL,'2020-05-13 02:09:39',1589335779,NULL),(1871088083,15328093,1,3305831,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',21.55,171811843,24480,NULL,'2022-05-11 13:48:55',1652276935,NULL),(1857245087,15328093,1,1854033,1,1,1,'S',1,0.993243,74,780763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',21.5586,150770544,115494,NULL,'2020-05-06 06:17:45',1588745865,NULL),(1854593252,15328093,1,987642,0,1,1,'A',1,0.90572,79,566347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',21.8886,146720198,240939,NULL,'2019-10-14 02:15:02',1571019302,NULL),(1858539304,15328093,1,1765973,0,1,1,'S',1,0.952381,42,968150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',21.9429,152743869,16872,NULL,'2020-07-16 07:09:49',1594883389,NULL),(1857300329,15328093,1,1711940,1,1,1,'B',1,0.886427,71,509949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',22.2469,150840764,153096,NULL,'2020-05-08 14:04:18',1588946658,NULL),(1857258865,15328093,1,1874882,1,1,1,'A',1,0.950237,70,732915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 211}}',22.5159,150770675,261751,NULL,'2020-05-06 06:24:32',1588746272,NULL),(1857425272,15328093,1,194480,1,1,1,'A',1,0.961988,49,830622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 171}}',22.7294,150978644,318598,NULL,'2020-05-13 02:17:26',1589336246,NULL),(1858716973,15328093,1,1492013,0,1,1,'X',1,1,38,964209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',22.8901,152890180,15018,NULL,'2020-07-21 13:23:07',1595337787,NULL),(1858028834,15328093,1,1720899,1,1,1,'A',1,0.940476,84,777078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',22.9725,151968684,60346,NULL,'2020-06-16 11:30:13',1592307013,NULL),(1858529656,15328093,1,880560,1,1,1,'S',1,0.99569,116,964163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',23.2062,152802047,483403,NULL,'2020-07-18 09:02:52',1595062972,NULL),(1858588880,15328093,1,1650967,1,1,1,'S',1,0.970874,206,900746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 206}}',23.3935,152841336,426420,NULL,'2020-07-19 17:05:34',1595178334,NULL),(1858479169,15328093,1,103018,1,1,1,'A',1,0.988636,64,926873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',23.45,152743341,202090,NULL,'2020-07-16 06:35:41',1594881341,NULL),(1857281811,15328093,1,75980,0,1,1,'A',1,0.924107,61,604263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',23.4978,150851523,194175,NULL,'2020-05-08 21:31:40',1588973500,NULL),(1858567386,15328093,1,1823464,1,1,1,'A',1,0.970238,83,862100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',23.7216,152743160,140910,NULL,'2020-07-16 06:25:15',1594880715,NULL),(1873001410,15328093,1,498667,1,1,1,'S',1,0.993333,75,938328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',23.8,174497626,83136,NULL,'2022-09-12 15:39:44',1662997184,NULL),(1859925531,15328093,1,843415,1,1,1,'S',1,0.975309,81,705612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',23.9915,154832081,51240,NULL,'2020-10-02 08:49:52',1601628592,NULL),(1858004006,15328093,1,1298074,1,1,1,'S',1,0.993243,74,937575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',24.0853,152029920,195510,NULL,'2020-06-18 16:05:42',1592496342,NULL),(1857426645,15328093,1,406037,1,1,1,'S',1,0.988889,180,996305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180}}',24.1596,151071740,366745,NULL,'2020-05-16 01:37:56',1589593076,NULL),(1858156527,15328093,1,1924476,1,1,1,'S',1,0.995238,105,922334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',24.5231,152105683,170405,NULL,'2020-06-21 11:52:19',1592740339,NULL),(1863146576,15328093,1,165748,1,1,1,'S',1,0.977273,110,816116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',24.7345,159896531,153730,NULL,'2021-03-20 10:30:36',1616236236,NULL),(1857335741,15328093,1,742576,1,1,1,'A',1,0.940594,68,698840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 202}}',24.9053,150956443,149068,NULL,'2020-05-12 09:52:56',1589277176,NULL),(1858486566,15328093,1,1670006,1,1,1,'S',1,0.990566,106,968708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',25.0024,152837048,199770,NULL,'2020-07-19 14:06:27',1595167587,NULL),(1871420419,15328093,1,1793536,1,1,1,'X',1,1,50,880265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',25.2276,172359578,35720,NULL,'2022-06-03 12:53:12',1654260792,NULL),(1858197667,15328093,1,82473,1,1,1,'S',1,0.973958,96,854791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 4}}',25.2791,152074090,137980,NULL,'2020-06-20 07:56:24',1592639784,NULL),(1869939621,15328093,1,2359096,1,1,1,'S',1,0.983607,61,914560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',25.28,169982136,30280,NULL,'2022-02-22 07:57:37',1645516657,NULL),(1857327954,15328093,1,11517,0,1,1,'B',1,0.864017,141,504723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 363}, \"maximum_statistics\": {\"great\": 478}}',25.315,151014061,286398,NULL,'2020-05-14 06:24:46',1589437486,NULL),(1859326382,15328093,1,962490,1,1,1,'S',1,0.9625,160,794679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 160}}',25.3265,153868235,117144,NULL,'2020-08-26 14:50:24',1598453424,NULL),(1858034922,15328093,1,165748,1,1,1,'S',1,0.972727,110,851789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',25.4524,151938375,154125,NULL,'2020-06-15 07:19:03',1592205543,NULL),(1858475696,15328093,1,481900,1,1,1,'A',1,0.992,72,898527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 125}}',25.4584,152836567,238750,NULL,'2020-07-19 13:45:24',1595166324,NULL),(1857221007,15328093,1,1225316,1,1,1,'A',1,0.972067,117,774059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 179}}',25.7172,150834759,209038,NULL,'2020-05-08 10:00:46',1588932046,NULL),(1857307796,15328093,1,442512,1,1,1,'S',1,0.965517,174,778798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',26.0985,150834513,355821,NULL,'2020-05-08 09:49:59',1588931399,NULL),(1857862772,15328093,1,776877,1,1,1,'S',1,0.987374,198,924890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',26.1322,151835742,204340,NULL,'2020-06-11 14:49:48',1591886988,NULL),(1857226399,15328093,1,974597,1,1,1,'A',1,0.952247,75,708634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 1}}',26.211,150834939,229600,NULL,'2020-05-08 10:08:25',1588932505,NULL),(1857226452,15328093,1,128323,0,1,1,'A',1,0.916438,113,608308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 328}, \"maximum_statistics\": {\"great\": 365}}',26.5232,150772316,315190,NULL,'2020-05-06 07:56:26',1588751786,NULL),(1857391551,15328093,1,1686079,1,1,1,'B',1,0.867145,70,451273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',26.7763,150978007,229932,NULL,'2020-05-13 01:38:08',1589333888,NULL),(1857868116,15328093,1,38315,1,1,1,'S',1,0.975806,124,848396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',26.9207,151794547,119245,NULL,'2020-06-10 02:30:24',1591756224,NULL),(1857995793,15328093,1,1018239,1,1,1,'S',1,0.996169,261,1053177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 261}}',26.9659,151992190,337660,NULL,'2020-06-17 07:57:31',1592380651,NULL),(1858797469,15328093,1,1480576,1,1,1,'S',1,0.986957,115,913098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',27.2081,153106059,223410,NULL,'2020-07-29 13:14:40',1596028480,NULL),(1858554907,15328093,1,677543,1,1,1,'S',1,0.973451,113,891336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',27.2576,152760188,154880,NULL,'2020-07-16 20:08:44',1594930124,NULL),(1858635079,15328093,1,280624,0,1,1,'S',1,0.982456,57,957825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',27.3538,152890329,30041,NULL,'2020-07-21 13:29:11',1595338151,NULL),(1857524429,15328093,1,355140,1,1,1,'S',1,0.990385,104,934456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',27.4542,151173852,150185,NULL,'2020-05-19 11:57:32',1589889452,NULL),(1858548865,15328093,1,1804847,1,1,1,'X',1,1,84,927487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',27.4744,152766901,144880,NULL,'2020-07-17 02:37:16',1594953436,NULL),(1863130698,15328093,1,355140,1,1,1,'X',1,1,104,910810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',27.5802,159896382,151354,NULL,'2021-03-20 10:24:28',1616235868,NULL),(1858456533,15328093,1,2132808,1,1,1,'A',1,0.949438,79,766439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',27.6519,152640988,80942,NULL,'2020-07-12 04:49:43',1594529383,NULL),(1857571201,15328093,1,1864884,1,1,1,'B',1,0.878205,156,656744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',27.7124,151147020,139737,NULL,'2020-05-18 13:30:26',1589808626,NULL),(1857845328,15328093,1,1619215,1,1,1,'A',1,0.921642,205,747043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',27.7616,151775060,431682,NULL,'2020-06-09 10:50:30',1591699830,NULL),(1870790928,15328093,1,31355,1,1,1,'X',1,1,89,865089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',27.7705,171317933,65412,NULL,'2022-04-20 06:45:19',1650437119,NULL),(1858554240,15328093,1,1200736,1,1,1,'S',1,0.972727,165,910435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',27.7836,152760151,209275,NULL,'2020-07-16 20:06:43',1594930003,NULL),(1858556335,15328093,1,67007,1,1,1,'S',1,0.994792,96,843164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',27.9421,152742948,107080,NULL,'2020-07-16 06:08:05',1594879685,NULL),(1857346992,15328093,1,764074,1,1,1,'A',1,0.964286,118,851619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',27.9812,151016236,326435,NULL,'2020-05-14 08:16:41',1589444201,NULL),(1866648494,15328093,1,278264,1,1,1,'S',1,0.990991,111,791533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',28.1258,165080891,156650,NULL,'2021-08-19 16:11:45',1629389505,NULL),(1858529145,15328093,1,1580950,1,1,1,'S',1,0.969432,229,890093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',28.1589,152760813,258610,NULL,'2020-07-16 20:39:25',1594931965,NULL),(1858004989,15328093,1,45227,0,1,1,'S',1,0.979167,96,882916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',28.2105,152028601,184973,NULL,'2020-06-18 15:09:40',1592492980,NULL),(1858407767,15328093,1,1537120,1,1,1,'S',1,0.994565,92,986121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',28.4608,152640970,65700,NULL,'2020-07-12 04:48:44',1594529324,NULL),(1858513213,15328093,1,833043,1,1,1,'X',1,1,155,987330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',28.573,152704679,236230,NULL,'2020-07-14 18:26:16',1594751176,NULL),(1858925397,15328093,1,2484844,1,1,1,'X',1,1,56,867296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',28.6417,153363501,48744,NULL,'2020-08-07 13:47:09',1596808029,NULL),(1858075774,15328093,1,692011,0,1,1,'A',1,0.978448,69,824040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',28.6845,152028844,79498,NULL,'2020-06-18 15:19:35',1592493575,NULL),(1857252834,15328093,1,551275,1,1,1,'A',1,0.946619,111,733735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',28.6916,150851580,287314,NULL,'2020-05-08 21:34:35',1588973675,NULL),(1858500048,15328093,1,32934,1,1,1,'S',1,0.996711,152,911226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',28.8173,152766220,176136,NULL,'2020-07-17 01:54:04',1594950844,NULL),(1858686322,15328093,1,692011,1,1,1,'S',1,0.99569,116,923571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',28.998,152922354,109100,NULL,'2020-07-22 17:29:13',1595438953,NULL),(1866568389,15328093,1,32934,1,1,1,'X',1,1,152,881662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',29.0125,165080766,182652,NULL,'2021-08-19 16:07:38',1629389258,NULL),(1858533332,15328093,1,621903,1,1,1,'X',1,1,144,941712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',29.0862,152836705,272840,NULL,'2020-07-19 13:51:15',1595166675,NULL),(1857313228,15328093,1,2347022,1,1,1,'S',1,0.990625,160,920510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160}}',29.1795,150862685,176949,NULL,'2020-05-09 08:03:00',1589011380,NULL),(1857299848,15328093,1,2333050,1,1,1,'S',1,0.986413,184,914419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 184}}',29.345,150851925,189374,NULL,'2020-05-08 21:52:51',1588974771,NULL),(1865348622,15328093,1,2518059,1,1,1,'S',1,0.992958,142,971092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',29.4205,163101620,101148,NULL,'2021-06-18 09:47:23',1624009643,NULL),(1858712713,15328093,1,1854524,1,1,1,'S',1,0.996644,149,977538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',29.4322,152856285,190840,NULL,'2020-07-20 07:03:38',1595228618,NULL),(1862543924,15328093,1,1409614,1,1,1,'A',1,0.911348,105,671284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 11, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',29.4586,158772039,115806,NULL,'2021-02-14 09:09:17',1613293757,NULL),(1857921241,15328093,1,73984,1,1,1,'S',1,0.978261,92,844683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',29.5388,151835996,218215,NULL,'2020-06-11 15:00:05',1591887605,NULL),(1858524050,15328093,1,1401516,1,1,1,'S',1,0.981618,136,955235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',29.554,152712341,165760,NULL,'2020-07-15 01:17:22',1594775842,NULL),(1858486887,15328093,1,1671021,1,1,1,'S',1,0.978814,118,924858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',29.5886,152712883,207185,NULL,'2020-07-15 01:53:56',1594778036,NULL),(1858047025,15328093,1,621103,1,1,1,'S',1,0.989011,91,983581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',29.6374,151938025,55129,NULL,'2020-06-15 06:55:35',1592204135,NULL),(1868767283,15328093,1,934598,1,1,1,'X',1,1,316,917603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',29.6624,168278920,309957,NULL,'2021-12-16 14:48:02',1639666082,NULL),(1857698209,15328093,1,1845433,1,1,1,'A',1,0.985148,125,924582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',29.6827,151289897,279975,NULL,'2020-05-23 09:38:26',1590226706,NULL),(1858173026,15328093,1,1546808,1,1,1,'S',1,0.971014,138,923927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 138}}',29.7467,152069339,208565,NULL,'2020-06-20 03:03:30',1592622210,NULL),(1866554250,15328093,1,1827144,1,1,1,'A',1,0.99115,97,807890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',29.7589,165081484,119624,NULL,'2021-08-19 16:33:04',1629390784,NULL),(1857361981,15328093,1,278264,1,1,1,'S',1,0.990991,111,839855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',29.8097,151048083,157785,NULL,'2020-05-15 09:11:30',1589533890,NULL),(1858449702,15328093,1,418632,1,1,1,'S',1,0.990991,111,947234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 111}}',30.2397,152641321,190696,NULL,'2020-07-12 05:12:31',1594530751,NULL),(1857419923,15328093,1,671579,1,1,1,'A',1,0.954301,118,777194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',30.2746,150978324,224034,NULL,'2020-05-13 01:57:36',1589335056,NULL),(1857540869,15328093,1,76182,1,1,1,'S',1,0.99569,232,899060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 232}}',30.2841,151164877,318605,NULL,'2020-05-19 03:54:42',1589860482,NULL),(1859794549,15328093,1,2270069,1,1,1,'A',1,0.912214,96,635810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',30.2881,154736871,182695,NULL,'2020-09-28 15:28:44',1601306924,NULL),(1858345727,15328093,1,1236790,1,1,1,'S',1,0.967532,77,768453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',30.2922,152640080,58711,NULL,'2020-07-12 03:53:08',1594525988,NULL),(1861950609,15328093,1,2586122,1,1,1,'X',1,1,109,968474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',30.4203,158171455,106982,NULL,'2021-01-27 12:49:27',1611751767,NULL),(1858483341,15328093,1,1500550,1,1,1,'S',1,0.965812,117,889226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',30.4825,152801821,172602,NULL,'2020-07-18 08:50:49',1595062249,NULL),(1869806345,15328093,1,52744,1,1,1,'X',1,1,57,832746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 4}}',30.6798,169911096,92180,NULL,'2022-02-19 14:51:47',1645282307,NULL),(1857484795,15328093,1,1670011,1,1,1,'B',1,0.877437,170,590359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',30.6829,151169860,231622,NULL,'2020-05-19 08:51:27',1589878287,NULL),(1857903483,15328093,1,576803,1,1,1,'X',1,1,105,1010955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',30.7141,151802517,133970,NULL,'2020-06-10 10:46:37',1591785997,NULL),(1858026590,15328093,1,1827144,1,1,1,'S',1,0.977876,113,853760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',30.7722,151937341,130208,NULL,'2020-06-15 06:03:47',1592201027,NULL),(1858638258,15328093,1,549275,1,1,1,'X',1,1,125,958708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',30.9931,152859508,98321,NULL,'2020-07-20 10:10:13',1595239813,NULL),(1863180174,15328093,1,1409615,1,1,1,'A',1,0.955882,93,863528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',31.4686,159790926,85057,NULL,'2021-03-17 07:33:48',1615966428,NULL),(1863198058,15328093,1,84017,1,1,1,'A',1,0.985507,199,965914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',31.4748,159790137,348834,NULL,'2021-03-17 06:41:26',1615963286,NULL),(1858424397,15328093,1,660928,1,1,1,'S',1,0.97619,126,879182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',31.5242,152641280,168970,NULL,'2020-07-12 05:09:12',1594530552,NULL),(1859061947,15328093,1,709048,1,1,1,'S',1,0.996454,141,948456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',31.736,153469630,385215,NULL,'2020-08-11 14:13:47',1597155227,NULL),(1866645625,15328093,1,2854568,1,1,1,'A',1,0.991667,112,901392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',31.7794,165083320,87528,NULL,'2021-08-19 17:47:47',1629395267,NULL),(1858483644,15328093,1,254877,1,1,1,'A',1,0.98538,135,897306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',31.9643,152713020,198555,NULL,'2020-07-15 02:03:43',1594778623,NULL),(1868951739,15328093,1,326759,1,1,1,'A',1,0.969101,64,740295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',32.0461,168552891,125161,NULL,'2021-12-27 05:37:24',1640583444,NULL),(1858508668,15328093,1,136075,1,1,1,'X',1,1,170,868764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',32.0485,152836624,220654,NULL,'2020-07-19 13:47:58',1595166478,NULL),(1857300313,15328093,1,1711939,1,1,1,'A',1,0.952055,164,705228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',32.0491,150834872,183462,NULL,'2020-05-08 10:05:23',1588932323,NULL),(1858001852,15328093,1,1290480,1,1,1,'S',1,0.988722,133,962831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 133}}',32.0882,151938323,170030,NULL,'2020-06-15 07:15:28',1592205328,NULL),(1858542319,15328093,1,1583427,1,1,1,'S',1,0.9925,200,979122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',32.2326,152826658,286180,NULL,'2020-07-19 05:29:22',1595136562,NULL),(1858556286,15328093,1,66999,1,1,1,'S',1,0.990566,106,894372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',32.3389,152742932,137260,NULL,'2020-07-16 06:06:28',1594879588,NULL),(1870857727,15328093,1,1735075,1,1,1,'X',1,1,67,948929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',32.4459,171364602,61371,NULL,'2022-04-22 11:13:38',1650626018,NULL),(1857418114,15328093,1,2395714,1,1,1,'S',1,0.952055,146,866047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',32.4513,151055479,150760,NULL,'2020-05-15 14:03:10',1589551390,NULL),(1858147512,15328093,1,1317296,1,1,1,'S',1,0.988462,130,944318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 130}}',32.5111,152105470,214907,NULL,'2020-06-21 11:41:11',1592739671,NULL),(1857390999,15328093,1,1071361,1,1,1,'S',1,0.964646,99,763243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',32.5628,150956366,195472,NULL,'2020-05-12 09:48:42',1589276922,NULL),(1857464062,15328093,1,1647296,1,1,1,'S',1,0.996296,135,949137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',32.7671,151139445,193990,NULL,'2020-05-18 07:18:15',1589786295,NULL),(1857508153,15328093,1,827933,1,1,1,'S',1,0.995495,111,959101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',32.9276,151139651,241460,NULL,'2020-05-18 07:29:48',1589786988,NULL),(1858728703,15328093,1,2520953,1,1,1,'S',1,0.994475,181,997858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',33.0168,152914068,153308,NULL,'2020-07-22 11:07:15',1595416035,NULL),(1857377675,15328093,1,303458,1,1,1,'A',1,0.945225,100,617565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 328, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',33.0496,150955423,212210,NULL,'2020-05-12 09:02:45',1589274165,NULL),(1857527249,15328093,1,174615,1,1,1,'X',1,1,189,999517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 189}}',33.0526,151142180,274540,NULL,'2020-05-18 09:46:11',1589795171,NULL),(1857376012,15328093,1,149736,0,1,1,'A',1,0.979839,63,804147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',33.0529,151014275,130951,NULL,'2020-05-14 06:36:57',1589438217,NULL),(1858098341,15328093,1,1609622,1,1,1,'A',1,0.974576,105,856965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',33.0659,152105400,167028,NULL,'2020-06-21 11:37:59',1592739479,NULL),(1858531995,15328093,1,1134793,1,1,1,'S',1,0.989583,144,981499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',33.0677,152712459,136276,NULL,'2020-07-15 01:25:58',1594776358,NULL),(1857432193,15328093,1,206864,0,1,1,'A',1,0.980488,153,875514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 205}}',33.0771,150955349,265562,NULL,'2020-05-12 08:58:43',1589273923,NULL),(1857935002,15328093,1,1425093,1,1,1,'S',1,0.991935,124,990804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',33.3643,151802425,142650,NULL,'2020-06-10 10:42:31',1591785751,NULL),(1857383288,15328093,1,56065,1,1,1,'A',1,0.98374,107,895729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',33.393,151048453,292415,NULL,'2020-05-15 09:27:33',1589534853,NULL),(1859025328,15328093,1,310803,1,1,1,'A',1,0.992424,127,933242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',33.4149,153469868,257130,NULL,'2020-08-11 14:23:29',1597155809,NULL),(1858115999,15328093,1,1874882,1,1,1,'S',1,0.985782,211,936680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',33.417,152106311,345945,NULL,'2020-06-21 12:21:36',1592742096,NULL),(1857659403,15328093,1,891800,1,1,1,'S',1,0.98,250,902641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',33.4833,151289712,233880,NULL,'2020-05-23 09:28:26',1590226106,NULL),(1857492253,15328093,1,1681196,1,1,1,'A',1,0.969697,141,851870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 165}}',33.5506,151077644,190748,NULL,'2020-05-16 06:36:08',1589610968,NULL),(1858525333,15328093,1,871220,1,1,1,'S',1,0.989286,140,912816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',33.5602,152689522,192635,NULL,'2020-07-14 05:25:24',1594704324,NULL),(1858016624,15328093,1,1341680,1,1,1,'S',1,0.992,125,934884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',33.5627,152043711,180240,NULL,'2020-06-19 04:51:33',1592542293,NULL),(1859082649,15328093,1,1004410,1,1,1,'S',1,0.996667,150,899541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',33.5789,153622910,133593,NULL,'2020-08-17 10:23:43',1597659823,NULL),(1858950004,15328093,1,1707443,1,1,1,'S',1,0.995049,101,957875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',33.5923,153314937,262330,NULL,'2020-08-05 18:12:38',1596651158,NULL),(1858692364,15328093,1,2409646,1,1,1,'X',1,1,80,868687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 80}}',33.6563,152990539,96140,NULL,'2020-07-25 07:13:57',1595661237,NULL),(1858096953,15328093,1,232662,1,1,1,'A',1,0.977707,123,852381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',33.6714,152069908,238445,NULL,'2020-06-20 03:35:34',1592624134,NULL),(1857519333,15328093,1,621907,1,1,1,'A',1,0.922492,144,676619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 295}, \"maximum_statistics\": {\"great\": 329}}',33.6827,151136682,302570,NULL,'2020-05-18 04:14:48',1589775288,NULL),(1857502355,15328093,1,2284959,1,1,1,'S',1,0.979885,174,943318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',33.7338,151136139,177295,NULL,'2020-05-18 03:33:20',1589772800,NULL),(1858488107,15328093,1,22621,1,1,1,'S',1,0.964602,113,856514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',33.794,152836736,101050,NULL,'2020-07-19 13:52:48',1595166768,NULL),(1857474721,15328093,1,1778352,1,1,1,'B',1,0.872611,172,621394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 314}}',33.8117,151139402,245810,NULL,'2020-05-18 07:16:30',1589786190,NULL),(1857343918,15328093,1,1618408,1,1,1,'A',1,0.958599,98,766990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 157}}',33.8816,150955276,129372,NULL,'2020-05-12 08:55:57',1589273757,NULL),(1858513989,15328093,1,1375217,1,1,1,'S',1,0.995049,202,981607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',34.112,152836827,237040,NULL,'2020-07-19 13:57:13',1595167033,NULL),(1857850407,15328093,1,1241712,1,1,1,'S',1,0.977848,158,914801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',34.1498,151794289,180920,NULL,'2020-06-10 02:16:07',1591755367,NULL),(1871529624,15328093,1,1504000,1,1,1,'X',1,1,139,958072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',34.1637,172359615,117776,NULL,'2022-06-03 12:55:00',1654260900,NULL),(1858510236,15328093,1,302583,1,1,1,'S',1,0.978947,95,908226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',34.1692,152737747,153890,NULL,'2020-07-16 00:10:53',1594858253,NULL),(1859358892,15328093,1,234722,1,1,1,'S',1,0.997449,196,948161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',34.1945,153869203,185270,NULL,'2020-08-26 15:30:04',1598455804,NULL),(1858509429,15328093,1,555650,1,1,1,'S',1,0.996032,126,920874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',34.2086,152766536,178145,NULL,'2020-07-17 02:14:06',1594952046,NULL),(1870104317,15328093,1,1478468,1,1,1,'X',1,1,157,931054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',34.2792,170134346,119360,NULL,'2022-02-28 10:05:26',1646042726,NULL),(1858518597,15328093,1,147805,1,1,1,'S',1,0.992718,206,979412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',34.3442,152766873,274810,NULL,'2020-07-17 02:35:27',1594953327,NULL),(1858021687,15328093,1,1713409,1,1,1,'S',1,0.978774,212,931110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',34.4059,152047854,267938,NULL,'2020-06-19 09:20:44',1592558444,NULL),(1857396751,15328093,1,2265029,1,1,1,'S',1,0.954839,155,885876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 141}, \"maximum_statistics\": {\"great\": 155}}',34.5257,151055542,108306,NULL,'2020-05-15 14:05:42',1589551542,NULL),(1857254220,15328093,1,54874,1,1,1,'S',1,0.986928,153,895611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',34.5765,150796867,215320,NULL,'2020-05-07 02:41:10',1588819270,NULL),(1870498620,15328093,1,795497,1,1,1,'S',1,0.989865,148,868472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',34.6974,170859113,178130,NULL,'2022-03-31 12:21:19',1648729279,NULL),(1858651473,15328093,1,2085859,1,1,1,'S',1,0.991071,280,897387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 275, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 280}}',34.7733,152986022,334130,NULL,'2020-07-25 03:00:26',1595646026,NULL),(1857466757,15328093,1,1483941,1,1,1,'S',1,0.97619,126,964493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',34.8037,151174250,91225,NULL,'2020-05-19 12:13:21',1589890401,NULL),(1870793683,15328093,1,34527,0,1,1,'X',1,1,38,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',34.8612,171301494,40380,NULL,'2022-04-19 12:40:16',1650372016,NULL),(1859479647,15328093,1,2132808,1,1,1,'S',1,0.994382,89,881647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',34.8738,154127016,97198,NULL,'2020-09-05 14:11:04',1599315064,NULL),(1858560781,15328093,1,194480,1,1,1,'X',1,1,171,1028670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',34.8786,152837676,379440,NULL,'2020-07-19 14:30:04',1595169004,NULL),(1858565697,15328093,1,703416,1,1,1,'S',1,0.993151,146,948549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',34.8919,152743012,124990,NULL,'2020-07-16 06:14:25',1594880065,NULL),(1858418926,15328093,1,1119785,1,1,1,'S',1,0.993243,74,956855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',34.9334,152641019,76878,NULL,'2020-07-12 04:51:20',1594529480,NULL),(1869746908,15328093,1,767044,1,1,1,'X',1,1,96,900000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',34.9386,169910640,49752,NULL,'2022-02-19 14:30:51',1645281051,NULL),(1858715998,15328093,1,1492009,1,1,1,'X',1,1,65,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',34.9829,152890203,34620,NULL,'2020-07-21 13:23:53',1595337833,NULL),(1869806057,15328093,1,188855,1,1,1,'S',1,0.987805,82,903788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 82}}',35.0046,169910426,61266,NULL,'2022-02-19 14:21:35',1645280495,NULL),(1857562752,15328093,1,1612058,1,1,1,'S',1,0.965625,160,876371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',35.223,151251186,207655,NULL,'2020-05-22 00:47:45',1590108465,NULL),(1857563786,15328093,1,733693,1,1,1,'A',1,0.975806,123,843810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 124}}',35.2903,151139495,153495,NULL,'2020-05-18 07:20:52',1589786452,NULL),(1857837150,15328093,1,951054,1,1,1,'S',1,0.974026,154,859520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',35.3425,151851583,169645,NULL,'2020-06-12 04:59:05',1591937945,NULL),(1866580558,15328093,1,830081,1,1,1,'X',1,1,198,950388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',35.3829,165081007,361548,NULL,'2021-08-19 16:15:42',1629389742,NULL),(1871184550,15328093,1,1808734,1,1,1,'S',1,0.988889,90,855765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',35.4313,171851069,62600,NULL,'2022-05-13 07:32:55',1652427175,NULL),(1858528586,15328093,1,604283,1,1,1,'X',1,1,156,928528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 156}}',35.4525,152737846,265560,NULL,'2020-07-16 00:16:12',1594858572,NULL),(1860552559,15328093,1,34210,0,1,1,'A',1,0.966102,135,804467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',35.5025,155999794,340386,NULL,'2020-11-16 05:56:47',1605506207,NULL),(1869942713,15328093,1,659677,1,1,1,'S',1,0.968085,94,759768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',35.5747,169982166,65916,NULL,'2022-02-22 08:00:07',1645516807,NULL),(1857405134,15328093,1,75071,0,1,1,'A',1,0.963035,124,757436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 257}}',35.7235,150978885,191973,NULL,'2020-05-13 02:31:27',1589337087,NULL),(1866558080,15328093,1,1451983,1,1,1,'X',1,1,98,952678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',35.7867,165081335,76774,NULL,'2021-08-19 16:27:06',1629390426,NULL),(1858481333,15328093,1,106161,1,1,1,'S',1,0.975248,101,860528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',35.9923,152704790,113050,NULL,'2020-07-14 18:31:29',1594751489,NULL),(1871471557,15328093,1,2038260,1,1,1,'A',1,0.925134,63,599045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 187}}',35.9981,172245323,98176,NULL,'2022-05-29 12:26:59',1653827219,NULL),(1858706603,15328093,1,2447999,1,1,1,'S',1,0.991379,116,922422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116}}',36.0083,152991086,174800,NULL,'2020-07-25 07:44:00',1595663040,NULL),(1857874869,15328093,1,1662076,1,1,1,'S',1,0.995283,106,940639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',36.0425,151802042,85529,NULL,'2020-06-10 10:22:41',1591784561,NULL),(1858717132,15328093,1,984945,1,1,1,'S',1,0.997199,357,937140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 357}}',36.0521,152985598,475930,NULL,'2020-07-25 02:31:50',1595644310,NULL),(1870849320,15328093,1,1888185,1,1,1,'S',1,0.981308,107,818730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 107}}',36.0661,171364641,79734,NULL,'2022-04-22 11:15:42',1650626142,NULL),(1857565767,15328093,1,1228142,1,1,1,'S',1,0.956897,58,828161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',36.0719,151142661,43080,NULL,'2020-05-18 10:10:10',1589796610,NULL),(1858722394,15328093,1,2437531,1,1,1,'S',1,0.983945,218,891359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',36.0726,152990224,244870,NULL,'2020-07-25 06:56:51',1595660211,NULL),(1872787477,15328093,1,1084691,1,1,1,'A',1,0.92284,68,617485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 162}}',36.0988,174239852,99970,NULL,'2022-08-29 15:35:56',1661787356,NULL),(1859045768,15328093,1,1632045,1,1,1,'S',1,0.993769,321,910648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',36.1143,153628004,382686,NULL,'2020-08-17 14:29:37',1597674577,NULL),(1858556732,15328093,1,67525,1,1,1,'S',1,0.97561,123,917261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',36.1299,152836380,127918,NULL,'2020-07-19 13:38:42',1595165922,NULL),(1857519117,15328093,1,61544,1,1,1,'X',1,1,168,917530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',36.1378,151135798,210590,NULL,'2020-05-18 03:11:58',1589771518,NULL),(1857858440,15328093,1,2100932,1,1,1,'S',1,0.980769,130,909551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 130}}',36.2203,151794657,193015,NULL,'2020-06-10 02:37:00',1591756620,NULL),(1858606402,15328093,1,1681196,1,1,1,'S',1,0.99697,165,890561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',36.2524,152922309,204326,NULL,'2020-07-22 17:26:55',1595438815,NULL),(1867660706,15328093,1,3196509,1,1,1,'S',1,0.996016,251,926382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 251}}',36.2537,166568505,234141,NULL,'2021-10-12 05:42:28',1634017348,NULL),(1858002734,15328093,1,130477,1,1,1,'X',1,1,134,921334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',36.4197,151938281,165090,NULL,'2020-06-15 07:12:20',1592205140,NULL),(1857255162,15328093,1,56062,0,1,1,'B',1,0.898551,96,565095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',36.4934,150835846,316976,NULL,'2020-05-08 10:48:15',1588934895,NULL),(1858136607,15328093,1,1035059,1,1,1,'S',1,0.992958,142,958780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',36.6372,152068594,190825,NULL,'2020-06-20 02:16:22',1592619382,NULL),(1858508422,15328093,1,1713298,1,1,1,'S',1,0.982353,170,914150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',36.7359,152826888,157800,NULL,'2020-07-19 05:43:34',1595137414,NULL),(1858038935,15328093,1,1559741,1,1,1,'S',1,0.995098,204,984087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',36.7494,152047950,199915,NULL,'2020-06-19 09:25:51',1592558751,NULL),(1857511377,15328093,1,577257,1,1,1,'A',1,0.949555,134,786673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',36.8303,151085955,267541,NULL,'2020-05-16 12:27:33',1589632053,NULL),(1868442476,15328093,1,3150503,1,1,1,'S',1,0.99435,177,900550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',36.9338,167790036,239962,NULL,'2021-11-27 09:06:50',1638004010,NULL),(1876522422,15328093,1,1706306,1,1,1,'S',1,0.977401,177,896990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',36.9544,179590829,185530,NULL,'2023-06-28 15:32:58',1687966378,NULL),(1857929612,15328093,1,2310352,1,1,1,'S',1,0.987097,155,957370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',36.9747,151802111,137952,NULL,'2020-06-10 10:25:59',1591784759,NULL),(1866571565,15328093,1,1483941,1,1,1,'X',1,1,126,985025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',37.062,165081565,93180,NULL,'2021-08-19 16:36:02',1629390962,NULL),(1857447029,15328093,1,1408121,1,1,1,'S',1,0.989744,195,908913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',37.0686,151014191,178479,NULL,'2020-05-14 06:31:51',1589437911,NULL),(1870135170,15328093,1,1489218,1,1,1,'X',1,1,74,922807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',37.1731,170363788,57000,NULL,'2022-03-10 11:45:58',1646912758,NULL),(1858722643,15328093,1,2461669,1,1,1,'S',1,0.98951,143,931175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',37.2337,153024705,123638,NULL,'2020-07-26 13:20:35',1595769635,NULL),(1866626113,15328093,1,545651,1,1,1,'A',1,0.996825,210,903594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 315}}',37.2463,165080172,437083,NULL,'2021-08-19 15:44:59',1629387899,NULL),(1858713593,15328093,1,748103,1,1,1,'A',1,0.966825,111,778913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',37.413,153016663,299630,NULL,'2020-07-26 06:00:34',1595743234,NULL),(1870035815,15328093,1,1270577,1,1,1,'S',1,0.991228,57,1035663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',37.4403,170249619,56922,NULL,'2022-03-05 11:02:32',1646478152,NULL),(1863149083,15328093,1,1536199,1,1,1,'B',1,0.845304,122,550512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',37.6064,159790439,123618,NULL,'2021-03-17 07:01:35',1615964495,NULL),(1858595794,15328093,1,1864885,1,1,1,'S',1,0.9625,120,867830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 120}}',37.6435,152801657,108355,NULL,'2020-07-18 08:43:37',1595061817,NULL),(1866554083,15328093,1,763440,1,1,1,'X',1,1,218,919262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 218}}',37.7145,165081652,311608,NULL,'2021-08-19 16:39:14',1629391154,NULL),(1858494178,15328093,1,809356,1,1,1,'S',1,0.994382,267,970614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',37.7487,152763124,385490,NULL,'2020-07-16 22:31:19',1594938679,NULL),(1870790901,15328093,1,31278,1,1,1,'X',1,1,89,918618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89, \"legacy_combo_increase\": 1}}',37.7781,171317924,85992,NULL,'2022-04-20 06:44:18',1650437058,NULL),(1866618197,15328093,1,65645,1,1,1,'S',1,0.99763,211,883079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',37.8644,165079955,246377,NULL,'2021-08-19 15:36:46',1629387406,NULL),(1860869455,15328093,1,2370023,1,1,1,'S',1,0.991935,124,928362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',37.8697,156385129,109618,NULL,'2020-11-29 13:44:25',1606657465,NULL),(1857470958,15328093,1,1004240,1,1,1,'S',1,0.997608,209,1002346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 209}}',37.9105,151077376,288610,NULL,'2020-05-16 06:22:52',1589610172,NULL),(1858577098,15328093,1,983431,1,1,1,'A',1,0.993506,206,912911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 231}}',37.9466,152826856,209410,NULL,'2020-07-19 05:41:47',1595137307,NULL),(1857276797,15328093,1,1344776,1,1,1,'A',1,0.948217,291,764210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 534, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 589}}',37.9783,150839544,496927,NULL,'2020-05-08 13:16:44',1588943804,NULL),(1859266249,15328093,1,1383553,1,1,1,'A',1,0.955497,79,729574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 191}}',38.1701,153867887,209958,NULL,'2020-08-26 14:35:42',1598452542,NULL),(1870035719,15328093,1,1270575,1,1,1,'X',1,1,110,932273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',38.2077,170249476,88380,NULL,'2022-03-05 10:55:02',1646477702,NULL),(1858723509,15328093,1,2465770,1,1,1,'S',1,0.994012,167,940207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',38.2239,152991271,228240,NULL,'2020-07-25 07:55:31',1595663731,NULL),(1857236882,15328093,1,1255321,0,1,1,'A',1,0.991736,215,862596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 242}}',38.227,150852187,211629,NULL,'2020-05-08 22:06:31',1588975591,NULL),(1858474524,15328093,1,763440,1,1,1,'S',1,0.993119,218,950132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 218}}',38.2471,152704592,314460,NULL,'2020-07-14 18:22:20',1594750940,NULL),(1858818157,15328093,1,1967180,1,1,1,'S',1,0.99697,165,982735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',38.2693,153106194,217584,NULL,'2020-07-29 13:20:16',1596028816,NULL),(1857881474,15328093,1,1673008,1,1,1,'S',1,0.995968,124,951673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',38.305,151802197,97430,NULL,'2020-06-10 10:30:56',1591785056,NULL),(1859984363,15328093,1,728000,1,1,1,'A',1,0.943137,106,709506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',38.3079,154980586,217378,NULL,'2020-10-08 03:19:51',1602127191,NULL),(1857268083,15328093,1,1313276,1,1,1,'A',1,0.969565,142,796492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 333, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 345}}',38.387,150852125,476610,NULL,'2020-05-08 22:03:09',1588975389,NULL),(1858684721,15328093,1,2126721,1,1,1,'X',1,1,156,995988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',38.3899,152856007,213275,NULL,'2020-07-20 06:45:08',1595227508,NULL),(1857557673,15328093,1,1443627,1,1,1,'S',1,0.98773,163,952126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',38.5614,151174204,230020,NULL,'2020-05-19 12:11:38',1589890298,NULL),(1858073570,15328093,1,206864,1,1,1,'S',1,0.985366,205,960715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 205}}',38.6126,152043815,288880,NULL,'2020-06-19 04:58:34',1592542714,NULL),(1866573556,15328093,1,1977379,1,1,1,'S',1,0.987261,157,864143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',38.6777,165079546,130074,NULL,'2021-08-19 15:22:01',1629386521,NULL),(1858490461,15328093,1,510731,1,1,1,'S',1,0.985915,142,936178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',38.6976,152797821,473580,NULL,'2020-07-18 05:24:46',1595049886,NULL),(1866559216,15328093,1,2449983,1,1,1,'X',1,1,265,932967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 265}}',38.7063,165083637,410621,NULL,'2021-08-19 18:01:16',1629396076,NULL),(1871120560,15328093,1,3551874,1,1,1,'A',1,0.948133,70,675791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',38.7167,171810915,157156,NULL,'2022-05-11 12:59:00',1652273940,NULL),(1857864883,15328093,1,124623,1,1,1,'A',1,0.928571,166,660533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 210}}',38.8182,151794804,167910,NULL,'2020-06-10 02:45:27',1591757127,NULL),(1872730351,15328093,1,3564596,1,1,1,'S',1,0.996063,127,902741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',38.849,174239885,106930,NULL,'2022-08-29 15:37:44',1661787464,NULL),(1858624213,15328093,1,1046150,1,1,1,'S',1,0.995745,235,921772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',38.8515,152856639,234922,NULL,'2020-07-20 07:23:46',1595229826,NULL),(1858606741,15328093,1,776877,1,1,1,'S',1,0.967172,198,882172,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 198}}',38.8526,152904883,193563,NULL,'2020-07-22 01:37:49',1595381869,NULL),(1873666377,15328093,1,2249369,1,1,1,'S',1,0.996933,163,951230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 163}}',38.8865,175556519,166076,NULL,'2022-11-08 09:51:10',1667901070,NULL),(1863316061,15328093,1,2021703,1,1,1,'A',1,0.964052,265,815523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',38.9105,160113833,298193,NULL,'2021-03-26 08:09:00',1616746140,NULL),(1858527654,15328093,1,160177,1,1,1,'S',1,0.9875,160,921054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',38.956,152837441,336841,NULL,'2020-07-19 14:21:07',1595168467,NULL),(1859021569,15328093,1,299180,1,1,1,'S',1,0.997475,198,913178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 198}}',38.9569,153551216,300833,NULL,'2020-08-14 15:51:36',1597420296,NULL),(1858634765,15328093,1,1537120,1,1,1,'A',1,0.961957,91,884055,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 92}}',38.9675,152904746,59200,NULL,'2020-07-22 01:28:40',1595381320,NULL),(1858039911,15328093,1,848235,0,1,1,'A',1,0.954839,158,752537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',38.982,152058691,258285,NULL,'2020-06-19 17:07:45',1592586465,NULL),(1857975309,15328093,1,1634696,1,1,1,'A',1,0.952381,179,849695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',39.0234,152029674,186584,NULL,'2020-06-18 15:53:56',1592495636,NULL),(1857365487,15328093,1,1654871,0,1,1,'A',1,0.985075,117,867143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 134}}',39.1304,150955881,95656,NULL,'2020-05-12 09:25:43',1589275543,NULL),(1858492716,15328093,1,1035927,1,1,1,'X',1,1,268,966970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',39.1376,152842268,313650,NULL,'2020-07-19 17:48:33',1595180913,NULL),(1866650379,15328093,1,666304,1,1,1,'A',1,0.993506,238,862122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 305, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 308}}',39.1585,165083226,421532,NULL,'2021-08-19 17:43:18',1629394998,NULL),(1858143220,15328093,1,149736,1,1,1,'S',1,0.991935,124,958967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',39.1911,152106084,159000,NULL,'2020-06-21 12:10:19',1592741419,NULL),(1858594593,15328093,1,1852859,1,1,1,'S',1,0.99162,179,971252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',39.2054,152826818,217340,NULL,'2020-07-19 05:39:27',1595137167,NULL),(1866522137,15328093,1,1762731,1,1,1,'S',1,0.982759,87,841101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',39.2846,164861537,67166,NULL,'2021-08-12 11:33:16',1628767996,NULL),(1858501601,15328093,1,128320,1,1,1,'S',1,0.998221,281,930024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',39.3036,152841965,354310,NULL,'2020-07-19 17:33:39',1595180019,NULL),(1858487674,15328093,1,1309254,1,1,1,'S',1,0.994475,181,961689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',39.3064,152689040,248755,NULL,'2020-07-14 04:52:34',1594702354,NULL),(1858582778,15328093,1,230468,1,1,1,'S',1,0.98374,123,943099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',39.3957,152743082,213775,NULL,'2020-07-16 06:19:55',1594880395,NULL),(1857456685,15328093,1,974193,1,1,1,'A',1,0.988131,197,936074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',39.4177,151251090,468410,NULL,'2020-05-22 00:42:20',1590108140,NULL),(1857284078,15328093,1,847316,0,1,1,'A',1,0.953571,167,731253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',39.4527,150771775,377068,NULL,'2020-05-06 07:23:55',1588749835,NULL),(1857447236,15328093,1,1414654,1,1,1,'A',1,0.92769,183,644469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 507, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 567}}',39.5001,150977910,421365,NULL,'2020-05-13 01:32:31',1589333551,NULL),(1858573973,15328093,1,973871,1,1,1,'S',1,0.989418,189,965069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',39.5335,152762990,191943,NULL,'2020-07-16 22:25:14',1594938314,NULL),(1857510342,15328093,1,831724,1,1,1,'S',1,0.982759,232,946826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232}}',39.5475,151251282,286905,NULL,'2020-05-22 00:52:08',1590108728,NULL),(1857885224,15328093,1,1040629,1,1,1,'S',1,0.994737,190,947058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 190}}',39.5639,151775399,162940,NULL,'2020-06-09 11:06:58',1591700818,NULL),(1866569959,15328093,1,144504,1,1,1,'X',1,1,234,896931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',39.6273,165081426,222534,NULL,'2021-08-19 16:30:37',1629390637,NULL),(1858486127,15328093,1,793700,1,1,1,'S',1,0.997126,174,973419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',39.6507,152761480,242725,NULL,'2020-07-16 21:09:09',1594933749,NULL),(1857243715,15328093,1,146923,0,1,1,'A',1,0.965318,100,739784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',39.6762,150834311,134967,NULL,'2020-05-08 09:39:56',1588930796,NULL),(1866630761,15328093,1,75069,1,1,1,'X',1,1,242,906883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',39.7928,165082508,274788,NULL,'2021-08-19 17:13:01',1629393181,NULL),(1858589661,15328093,1,93984,1,1,1,'X',1,1,153,908952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',39.8048,152842195,293380,NULL,'2020-07-19 17:44:21',1595180661,NULL),(1858870254,15328093,1,822010,1,1,1,'X',1,1,345,968167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',39.8298,153313287,385820,NULL,'2020-08-05 16:57:25',1596646645,NULL),(1858391702,15328093,1,545651,1,1,1,'S',1,0.996825,315,974701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 315}}',39.8825,152640046,469705,NULL,'2020-07-12 03:51:22',1594525882,NULL),(1859679612,15328093,1,2049343,1,1,1,'A',1,0.954874,276,829972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',39.9878,154497722,300290,NULL,'2020-09-20 07:30:56',1600587056,NULL),(1874225031,15328093,1,3817362,1,1,1,'X',1,1,164,944840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',40.0678,176295639,190432,NULL,'2022-12-18 12:32:36',1671366756,NULL),(1870857737,15328093,1,1735075,1,1,1,'A',1,0.940298,67,869427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',40.1317,171364619,58684,NULL,'2022-04-22 11:14:35',1650626075,NULL),(1859133574,15328093,1,26727,1,1,1,'S',1,0.996753,154,888322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',40.1337,153722616,230166,NULL,'2020-08-21 06:23:22',1597991002,NULL),(1857539587,15328093,1,75069,1,1,1,'S',1,0.995868,242,942042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 242}}',40.175,151165060,272810,NULL,'2020-05-19 04:05:05',1589861105,NULL),(1858569342,15328093,1,75401,1,1,1,'A',1,0.983402,129,858563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',40.2058,152766358,277180,NULL,'2020-07-17 02:02:43',1594951363,NULL),(1866629859,15328093,1,974193,1,1,1,'S',1,0.998516,337,920222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',40.2204,165083505,478650,NULL,'2021-08-19 17:55:09',1629395709,NULL),(1860855960,15328093,1,177669,1,1,1,'X',1,1,205,948111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',40.3319,156253288,176400,NULL,'2020-11-25 06:08:11',1606284491,NULL),(1857197707,15328093,1,222730,1,1,1,'A',1,0.929348,155,650186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 31, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',40.433,150839071,365918,NULL,'2020-05-08 12:59:22',1588942762,NULL),(1857981095,15328093,1,2078826,1,1,1,'X',1,1,115,959118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',40.4936,151938181,155646,NULL,'2020-06-15 07:06:10',1592204770,NULL),(1873027800,15328093,1,1057482,1,1,1,'S',1,0.983871,93,886286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',40.4991,174497410,93193,NULL,'2022-09-12 15:28:16',1662996496,NULL),(1858190348,15328093,1,410820,1,1,1,'A',1,0.955738,138,803990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',40.5046,152068882,297790,NULL,'2020-06-20 02:33:23',1592620403,NULL),(1857254169,15328093,1,54777,0,1,1,'A',1,0.970297,141,784264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 303}}',40.5467,150834057,273858,NULL,'2020-05-08 09:27:25',1588930045,NULL),(1859084144,15328093,1,81704,1,1,1,'S',1,0.987923,207,942131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',40.7274,153521431,384224,NULL,'2020-08-13 13:10:44',1597324244,NULL),(1863175342,15328093,1,65645,1,1,1,'X',1,1,211,967514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',40.7391,159790578,269670,NULL,'2021-03-17 07:10:30',1615965030,NULL),(1857411968,15328093,1,655468,1,1,1,'A',1,0.970309,90,720474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 401, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 421}}',40.7715,150978937,279659,NULL,'2020-05-13 02:34:37',1589337277,NULL),(1858172564,15328093,1,65591,1,1,1,'S',1,0.986667,150,935690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',40.8304,152106026,211725,NULL,'2020-06-21 12:07:52',1592741272,NULL),(1863339021,15328093,1,1659358,1,1,1,'A',1,0.982405,166,835262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 333, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 341}}',40.8329,159937447,384624,NULL,'2021-03-21 12:05:19',1616328319,NULL),(1857430330,15328093,1,2397939,1,1,1,'S',1,0.995745,235,947521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',40.9543,150955152,246200,NULL,'2020-05-12 08:50:44',1589273444,NULL),(1857583468,15328093,1,748485,1,1,1,'A',1,0.942211,139,714456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',41.0098,151345686,220026,NULL,'2020-05-25 06:35:03',1590388503,NULL),(1858545630,15328093,1,1800104,1,1,1,'S',1,0.978495,186,930299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',41.0346,152712389,216271,NULL,'2020-07-15 01:20:59',1594776059,NULL),(1870030041,15328093,1,1257235,1,1,1,'S',1,0.993902,82,846592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 82}}',41.0656,170113113,63086,NULL,'2022-02-27 12:54:18',1645966458,NULL),(1865748596,15328093,1,277990,1,1,1,'S',1,0.997076,171,853514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',41.0872,163774503,220916,NULL,'2021-07-09 08:07:36',1625818056,NULL),(1858508663,15328093,1,1360228,1,1,1,'S',1,0.997881,236,1035066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 236}}',41.1544,152767007,296540,NULL,'2020-07-17 02:43:37',1594953817,NULL),(1869755416,15328093,1,382286,1,1,1,'X',1,1,111,979554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111}, \"maximum_statistics\": {\"great\": 111}}',41.1599,169910985,96096,NULL,'2022-02-19 14:46:59',1645282019,NULL),(1859726891,15328093,1,76182,1,1,1,'S',1,0.961207,232,804429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',41.1713,154481864,285397,NULL,'2020-09-19 17:19:03',1600535943,NULL),(1857594983,15328093,1,2330344,1,1,1,'A',1,0.99005,101,886015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 201}}',41.2128,151374849,144789,NULL,'2020-05-26 06:17:30',1590473850,NULL),(1868874476,15328093,1,1269354,1,1,1,'S',1,0.995575,113,914551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',41.2301,168400036,88594,NULL,'2021-12-21 09:01:57',1640077317,NULL),(1861887931,15328093,1,2334062,1,1,1,'S',1,0.991124,169,882281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',41.2769,157834073,159306,NULL,'2021-01-16 03:54:28',1610769268,NULL),(1863218315,15328093,1,98814,1,1,1,'S',1,0.991597,119,869025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',41.3288,160080350,179698,NULL,'2021-03-25 11:56:50',1616673410,NULL),(1858062195,15328093,1,666304,1,1,1,'S',1,0.987013,308,911802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 308}}',41.3914,151937276,456950,NULL,'2020-06-15 05:58:48',1592200728,NULL),(1858656833,15328093,1,144504,1,1,1,'S',1,0.997863,234,948699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',41.4332,152931651,229440,NULL,'2020-07-23 01:39:44',1595468384,NULL),(1870775449,15328093,1,1961324,0,1,1,'A',1,0.991597,86,832340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 119}}',41.4894,171252757,60344,NULL,'2022-04-17 09:30:17',1650187817,NULL),(1858613846,15328093,1,1892115,1,1,1,'S',1,0.994792,96,909828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',41.5706,152987169,81790,NULL,'2020-07-25 04:06:39',1595649999,NULL),(1858669110,15328093,1,355140,1,1,1,'S',1,0.975962,104,880730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',41.6773,152904508,129590,NULL,'2020-07-22 01:14:24',1595380464,NULL),(1858658831,15328093,1,147537,1,1,1,'S',1,0.996528,288,919778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288}}',41.6863,152931520,493080,NULL,'2020-07-23 01:29:38',1595467778,NULL),(1858186743,15328093,1,188797,1,1,1,'S',1,0.98014,428,884328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 411, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',41.7807,152069784,522230,NULL,'2020-06-20 03:28:46',1592623726,NULL),(1857522209,15328093,1,1119527,1,1,1,'S',1,0.983516,364,926005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',41.7859,151136514,595235,NULL,'2020-05-18 04:00:02',1589774402,NULL),(1858442055,15328093,1,1987976,1,1,1,'A',1,0.969444,93,806709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',41.7905,152641404,141652,NULL,'2020-07-12 05:19:31',1594531171,NULL),(1858642061,15328093,1,556959,1,1,1,'S',1,0.996296,135,949306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',41.8234,152922634,108136,NULL,'2020-07-22 17:43:27',1595439807,NULL),(1861578390,15328093,1,1657912,1,1,1,'A',1,0.986607,195,885146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',41.8597,157400461,228867,NULL,'2021-01-01 07:01:02',1609484462,NULL),(1858604436,15328093,1,474965,1,1,1,'S',1,0.987805,164,878032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',41.8872,153016610,156520,NULL,'2020-07-26 05:56:44',1595743004,NULL),(1858019349,15328093,1,300253,1,1,1,'S',1,0.995049,303,930411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',41.8987,151963388,321775,NULL,'2020-06-16 06:22:28',1592288548,NULL),(1858501510,15328093,1,1056577,1,1,1,'X',1,1,310,1016559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',41.9457,152662441,309000,NULL,'2020-07-13 01:52:00',1594605120,NULL),(1858535379,15328093,1,1973534,1,1,1,'A',1,0.958525,166,832225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',41.9671,152760901,215353,NULL,'2020-07-16 20:43:35',1594932215,NULL),(1858517208,15328093,1,315553,0,1,1,'A',1,0.9631,158,776996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',41.9928,152662387,259626,NULL,'2020-07-13 01:48:25',1594604905,NULL),(1858195919,15328093,1,427491,1,1,1,'S',1,0.998737,396,1004103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 395, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',42.0212,152105587,588556,NULL,'2020-06-21 11:46:58',1592740018,NULL),(1858667520,15328093,1,159226,1,1,1,'S',1,0.964876,242,837961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',42.038,153049073,391111,NULL,'2020-07-27 12:02:20',1595851340,NULL),(1859124082,15328093,1,2325043,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',42.1482,153727780,47348,NULL,'2020-08-21 11:24:09',1598009049,NULL),(1858418372,15328093,1,1961380,1,1,1,'S',1,0.997449,196,998305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',42.1883,152641372,169650,NULL,'2020-07-12 05:17:14',1594531034,NULL),(1858007431,15328093,1,1804616,1,1,1,'A',1,0.95542,375,818128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 525, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 572}}',42.287,152043937,593034,NULL,'2020-06-19 05:05:49',1592543149,NULL),(1866553855,15328093,1,1119527,1,1,1,'A',1,0.995879,293,905152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',42.3107,165081229,588380,NULL,'2021-08-19 16:23:14',1629390194,NULL),(1858660589,15328093,1,2334062,1,1,1,'S',1,0.976331,169,887162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',42.3407,152914409,156846,NULL,'2020-07-22 11:23:20',1595417000,NULL),(1858110399,15328093,1,1255321,1,1,1,'S',1,0.991736,242,932780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 242}}',42.3561,152094714,234157,NULL,'2020-06-21 01:45:46',1592703946,NULL),(1858911595,15328093,1,671579,1,1,1,'S',1,0.986559,186,948943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186}}',42.3594,153314368,268309,NULL,'2020-08-05 17:46:18',1596649578,NULL),(1863151383,15328093,1,2442004,1,1,1,'X',1,1,173,916413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',42.3709,159897108,170692,NULL,'2021-03-20 10:55:39',1616237739,NULL),(1858631412,15328093,1,2183255,1,1,1,'S',1,0.993333,150,995259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 150}}',42.4054,152985813,116975,NULL,'2020-07-25 02:46:11',1595645171,NULL),(1866382953,15328093,1,1900493,1,1,1,'X',1,1,147,895882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',42.4058,164714528,180208,NULL,'2021-08-07 15:26:18',1628349978,NULL),(1859743318,15328093,1,89289,1,1,1,'S',1,0.957627,177,829356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',42.4585,154482059,238300,NULL,'2020-09-19 17:26:13',1600536373,NULL),(1859826187,15328093,1,2409642,1,1,1,'S',1,0.961864,118,707641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',42.4658,154749315,132497,NULL,'2020-09-29 02:15:32',1601345732,NULL),(1858607311,15328093,1,1018239,1,1,1,'S',1,0.984674,261,1110844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',42.4828,152932058,343008,NULL,'2020-07-23 02:09:34',1595470174,NULL),(1870844211,15328093,1,1690901,1,1,1,'S',1,0.990741,162,884336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 162}}',42.506,171364679,125650,NULL,'2022-04-22 11:17:45',1650626265,NULL),(1859679599,15328093,1,2049343,1,1,1,'A',1,0.944043,249,823178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',42.5307,154497687,281526,NULL,'2020-09-20 07:29:08',1600586948,NULL),(1866657996,15328093,1,1804616,1,1,1,'A',1,0.97465,357,853438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 547, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 572}}',42.6015,165082636,657478,NULL,'2021-08-19 17:19:00',1629393540,NULL),(1863158973,15328093,1,177669,1,1,1,'S',1,0.995122,205,987616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',42.6572,159790238,179840,NULL,'2021-03-17 06:48:15',1615963695,NULL),(1858121314,15328093,1,1006036,1,1,1,'S',1,0.99726,365,977577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 363, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 365}}',42.6819,152235773,580050,NULL,'2020-06-26 14:13:56',1593180836,NULL),(1857301200,15328093,1,1386124,1,1,1,'A',1,0.954128,94,692753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',42.6992,150835195,145855,NULL,'2020-05-08 10:21:02',1588933262,NULL),(1858021269,15328093,1,46968,1,1,1,'S',1,0.994681,188,921408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',42.8185,152028786,246125,NULL,'2020-06-18 15:16:44',1592493404,NULL),(1858620299,15328093,1,2166563,1,1,1,'S',1,0.994369,444,984619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',42.8538,152990896,455685,NULL,'2020-07-25 07:32:37',1595662357,NULL),(1859312604,15328093,1,681247,0,1,1,'A',1,0.981707,95,789137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',42.9887,153868879,157177,NULL,'2020-08-26 15:16:15',1598454975,NULL),(1861349523,15328093,1,948696,1,1,1,'A',1,0.955285,118,719891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',43.0574,157076464,196894,NULL,'2020-12-21 15:01:46',1608562906,NULL),(1858710898,15328093,1,83987,1,1,1,'S',1,0.991968,249,947253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',43.0682,153039504,409530,NULL,'2020-07-27 01:59:52',1595815192,NULL),(1862543965,15328093,1,1409615,1,1,1,'S',1,0.995098,102,937754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',43.0965,158772011,90675,NULL,'2021-02-14 09:07:49',1613293669,NULL),(1871374403,15328093,1,2758433,1,1,1,'B',1,0.887887,83,523998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 319}, \"maximum_statistics\": {\"great\": 388}}',43.1015,172123690,187786,NULL,'2022-05-24 13:53:28',1653400408,NULL),(1865727531,15328093,1,232664,1,1,1,'S',1,0.99095,221,909061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 221}}',43.1398,163774472,319467,NULL,'2021-07-09 08:04:52',1625817892,NULL),(1859015430,15328093,1,127896,1,1,1,'S',1,0.991379,174,879836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',43.2335,153620219,213950,NULL,'2020-08-17 07:21:35',1597648895,NULL),(1858588009,15328093,1,240093,0,1,1,'S',1,0.990566,106,918487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',43.2407,152842121,198165,NULL,'2020-07-19 17:41:14',1595180474,NULL),(1857891969,15328093,1,2003950,1,1,1,'S',1,0.962222,225,888197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',43.2966,151774656,213041,NULL,'2020-06-09 10:29:10',1591698550,NULL),(1865184961,15328093,1,165725,1,1,1,'S',1,0.992611,203,895829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',43.4315,163013743,234182,NULL,'2021-06-15 14:33:17',1623767597,NULL),(1859357747,15328093,1,1306490,1,1,1,'A',1,0.952218,177,769382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 293}}',43.4343,153867955,268924,NULL,'2020-08-26 14:39:10',1598452750,NULL),(1858656641,15328093,1,1134792,1,1,1,'S',1,0.978541,233,899028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',43.447,152922808,261190,NULL,'2020-07-22 17:51:09',1595440269,NULL),(1868213237,15328093,1,3044897,1,1,1,'S',1,0.991525,295,936195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',43.4628,167569684,282864,NULL,'2021-11-18 11:04:09',1637233449,NULL),(1857333762,15328093,1,2062355,1,1,1,'A',1,0.988636,136,848300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',43.5846,150955219,174236,NULL,'2020-05-12 08:53:31',1589273611,NULL),(1857501832,15328093,1,1516895,1,1,1,'S',1,0.973684,114,899774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',43.6143,151136418,198090,NULL,'2020-05-18 03:51:17',1589773877,NULL),(1865415380,15328093,1,31853,1,1,1,'S',1,0.997854,233,927016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',43.6183,163295063,304798,NULL,'2021-06-24 14:26:07',1624544767,NULL),(1858498669,15328093,1,1699346,1,1,1,'S',1,0.997222,180,971366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',43.6415,152761215,215050,NULL,'2020-07-16 20:57:18',1594933038,NULL),(1858136923,15328093,1,1660438,0,1,1,'A',1,0.929952,102,728905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',43.6456,152196917,147896,NULL,'2020-06-25 01:05:30',1593047130,NULL),(1871084161,15328093,1,3305830,1,1,1,'X',1,1,93,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',43.6459,171811830,61340,NULL,'2022-05-11 13:48:03',1652276883,NULL),(1863174160,15328093,1,2457847,1,1,1,'A',1,0.981132,153,855415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',43.7553,159835674,180396,NULL,'2021-03-18 15:53:40',1616082820,NULL),(1858711808,15328093,1,2425234,1,1,1,'X',1,1,141,945357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',43.756,152914377,164470,NULL,'2020-07-22 11:21:43',1595416903,NULL),(1871381849,15328093,1,3242394,1,1,1,'A',1,0.914286,129,611629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 32, \"great\": 438}, \"maximum_statistics\": {\"great\": 490}}',43.7783,172123259,327464,NULL,'2022-05-24 13:34:02',1653399242,NULL),(1861962477,15328093,1,920812,1,1,1,'S',1,0.990099,202,884663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',43.8892,157984141,201480,NULL,'2021-01-21 08:29:16',1611217756,NULL),(1857836996,15328093,1,2063043,1,1,1,'A',1,0.928058,109,687451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 278}}',43.8923,151851214,240368,NULL,'2020-06-12 04:38:02',1591936682,NULL),(1870821138,15328093,1,1842594,1,1,1,'S',1,0.963768,138,823683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 138}}',43.8998,171364495,132070,NULL,'2022-04-22 11:07:26',1650625646,NULL),(1870450315,15328093,1,222425,1,1,1,'A',1,0.993548,88,854072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',43.9044,170858410,173029,NULL,'2022-03-31 11:32:40',1648726360,NULL),(1858163568,15328093,1,355673,1,1,1,'S',1,0.981771,192,945197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 192}}',43.9479,152235064,182475,NULL,'2020-06-26 13:43:51',1593179031,NULL),(1863095779,15328093,1,1456304,1,1,1,'X',1,1,273,949208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 273}}',43.9826,159897602,337362,NULL,'2021-03-20 11:17:04',1616239024,NULL),(1858557061,15328093,1,680215,1,1,1,'S',1,0.984211,190,936326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',43.9998,152742859,177340,NULL,'2020-07-16 06:00:07',1594879207,NULL),(1860441662,15328093,1,1201410,1,1,1,'A',1,0.964706,108,733904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',44.0613,155647601,170292,NULL,'2020-11-03 11:57:05',1604404625,NULL),(1865348668,15328093,1,2518061,1,1,1,'S',1,0.990909,220,935246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',44.0941,163101663,174024,NULL,'2021-06-18 09:49:23',1624009763,NULL),(1857458288,15328093,1,2120676,1,1,1,'S',1,0.982289,367,911750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',44.172,151139272,376702,NULL,'2020-05-18 07:08:42',1589785722,NULL),(1862671037,15328093,1,66249,1,1,1,'S',1,0.983721,215,867484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',44.1748,159073517,289934,NULL,'2021-02-23 08:58:23',1614070703,NULL),(1858589385,15328093,1,1654871,1,1,1,'S',1,0.985075,134,971528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',44.1769,152743612,114876,NULL,'2020-07-16 06:52:33',1594882353,NULL),(1868866218,15328093,1,1522239,1,1,1,'S',1,0.989011,182,906007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',44.1832,168425707,288359,NULL,'2021-12-22 09:17:20',1640164640,NULL),(1858513157,15328093,1,1951727,1,1,1,'A',1,0.955932,256,821144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',44.1845,152704257,437617,NULL,'2020-07-14 18:07:34',1594750054,NULL),(1857363605,15328093,1,280675,1,1,1,'A',1,0.994485,238,951467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 8}}',44.2169,151048225,371220,NULL,'2020-05-15 09:17:26',1589534246,NULL),(1868775780,15328093,1,3116283,1,1,1,'S',1,0.997396,192,934622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',44.2849,168297657,225102,NULL,'2021-12-17 09:04:44',1639731884,NULL),(1872841690,15328093,1,1286415,1,1,1,'S',1,0.986726,339,905153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',44.3476,174304175,453473,NULL,'2022-09-02 07:04:20',1662102260,NULL),(1857561213,15328093,1,217497,1,1,1,'A',1,0.960784,111,721931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',44.3555,151147603,275535,NULL,'2020-05-18 13:53:57',1589810037,NULL),(1859325550,15328093,1,66511,1,1,1,'S',1,0.992727,275,886392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 275}}',44.4391,153869287,308624,NULL,'2020-08-26 15:33:42',1598456022,NULL),(1863095131,15328093,1,898407,1,1,1,'X',1,1,261,994885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 261}}',44.4393,159790396,422630,NULL,'2021-03-17 06:59:09',1615964349,NULL),(1857284093,15328093,1,1678930,1,1,1,'A',1,0.977444,241,835802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 258}, \"maximum_statistics\": {\"great\": 266}}',44.5107,150835019,283180,NULL,'2020-05-08 10:12:23',1588932743,NULL),(1857874883,15328093,1,1662077,1,1,1,'A',1,0.949367,135,821438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',44.6369,151802075,133610,NULL,'2020-06-10 10:24:12',1591784652,NULL),(1868115979,15328093,1,176000,1,1,1,'S',1,0.99536,431,908268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',44.7118,167264962,507578,NULL,'2021-11-06 09:53:10',1636192390,NULL),(1858487074,15328093,1,1926269,1,1,1,'A',1,0.982072,151,856960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 244, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 251}}',44.7253,152766497,270765,NULL,'2020-07-17 02:11:16',1594951876,NULL),(1866661617,15328093,1,1421864,1,1,1,'S',1,0.994071,253,915458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',44.7455,165079686,418512,NULL,'2021-08-19 15:27:04',1629386824,NULL),(1863290596,15328093,1,1442486,1,1,1,'A',1,0.956923,242,841808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',44.8283,159936800,294544,NULL,'2021-03-21 11:41:18',1616326878,NULL),(1866578023,15328093,1,1861212,1,1,1,'A',1,0.996296,251,871629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',44.8481,165082410,271328,NULL,'2021-08-19 17:08:16',1629392896,NULL),(1859117586,15328093,1,105368,1,1,1,'S',1,0.998355,304,945480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',44.9304,153722820,320980,NULL,'2020-08-21 06:37:41',1597991861,NULL),(1858676001,15328093,1,1596704,1,1,1,'S',1,0.984979,233,954022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 233}}',44.9528,152986101,229452,NULL,'2020-07-25 03:05:48',1595646348,NULL),(1874571737,15328093,1,323811,1,1,1,'S',1,0.997368,190,949853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 190}}',45.0457,176843050,201812,NULL,'2023-01-16 12:58:00',1673873880,NULL),(1857487347,15328093,1,1802849,1,1,1,'A',1,0.965517,180,736117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',45.0637,151169746,204646,NULL,'2020-05-19 08:45:10',1589877910,NULL),(1868950752,15328093,1,1135330,1,1,1,'S',1,0.977876,226,872240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 226}}',45.0662,168553038,215806,NULL,'2021-12-27 05:47:55',1640584075,NULL),(1870176231,15328093,1,1564181,1,1,1,'A',1,0.958333,133,711277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 329}, \"maximum_statistics\": {\"great\": 348}}',45.08,170342626,255272,NULL,'2022-03-09 11:42:53',1646826173,NULL),(1860628519,15328093,1,1731388,1,1,1,'S',1,0.990683,322,915912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 316, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 322}}',45.1171,155999857,610100,NULL,'2020-11-16 06:01:02',1605506462,NULL),(1871046119,15328093,1,3258019,1,1,1,'A',1,0.950243,109,214684,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 388}, \"maximum_statistics\": {\"great\": 412}}',45.1273,171810496,175405,NULL,'2022-05-11 12:34:06',1652272446,NULL),(1858532493,15328093,1,165725,1,1,1,'S',1,0.985222,203,927817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',45.1533,152761159,237900,NULL,'2020-07-16 20:54:08',1594932848,NULL),(1860488891,15328093,1,2316603,1,1,1,'A',1,0.938907,116,675170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',45.16,155648069,216170,NULL,'2020-11-03 12:23:16',1604406196,NULL),(1858710191,15328093,1,2424474,1,1,1,'S',1,0.998555,346,967367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 345, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 346}}',45.1856,152991210,554760,NULL,'2020-07-25 07:51:48',1595663508,NULL),(1858197740,15328093,1,698474,1,1,1,'A',1,0.967118,189,806497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 15, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',45.1877,152100042,375760,NULL,'2020-06-21 06:50:28',1592722228,NULL),(1858513570,15328093,1,557034,1,1,1,'A',1,0.974206,229,832850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',45.354,152797976,257378,NULL,'2020-07-18 05:32:39',1595050359,NULL),(1859017867,15328093,1,292913,1,1,1,'S',1,0.990446,157,946981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',45.4127,153470681,215506,NULL,'2020-08-11 14:56:50',1597157810,NULL),(1857995009,15328093,1,2261197,1,1,1,'A',1,0.956998,264,826133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',45.4172,152044312,743830,NULL,'2020-06-19 05:31:25',1592544685,NULL);
INSERT INTO `scores` VALUES (1859025419,15328093,1,43913,1,1,1,'S',1,0.996454,282,927641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',45.4392,153521663,357302,NULL,'2020-08-13 13:20:16',1597324816,NULL),(1858689127,15328093,1,2442004,1,1,1,'X',1,1,173,970847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',45.4474,152914344,175073,NULL,'2020-07-22 11:19:41',1595416781,NULL),(1858674428,15328093,1,1977379,1,1,1,'S',1,0.993631,157,935202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157}}',45.4615,153016388,134375,NULL,'2020-07-26 05:42:21',1595742141,NULL),(1859183377,15328093,1,57526,1,1,1,'S',1,0.979592,147,860151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',45.4971,153671532,282273,NULL,'2020-08-19 08:26:32',1597825592,NULL),(1866605760,15328093,1,1536311,1,1,1,'X',1,1,131,898385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',45.5159,165080232,108244,NULL,'2021-08-19 15:47:25',1629388045,NULL),(1866662737,15328093,1,2416324,1,1,1,'X',1,1,345,988824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',45.5366,165082014,328800,NULL,'2021-08-19 16:53:27',1629392007,NULL),(1858532697,15328093,1,353852,1,1,1,'S',1,0.962121,198,886363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',45.5977,152761019,213347,NULL,'2020-07-16 20:47:42',1594932462,NULL),(1870091154,15328093,1,2877213,1,1,1,'X',1,1,192,940362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',45.6603,170249669,208204,NULL,'2022-03-05 11:05:13',1646478313,NULL),(1858635542,15328093,1,280626,1,1,1,'S',1,0.977273,88,950368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',45.6659,152890360,63732,NULL,'2020-07-21 13:30:12',1595338212,NULL),(1858942381,15328093,1,742576,1,1,1,'S',1,0.997525,202,993017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 202}}',45.7364,153325771,225505,NULL,'2020-08-06 04:01:01',1596686461,NULL),(1868954000,15328093,1,2390084,1,1,1,'X',1,1,120,945107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',45.9069,168557170,108627,NULL,'2021-12-27 10:31:30',1640601090,NULL),(1858605334,15328093,1,1874882,1,1,1,'S',1,0.962085,211,855238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',45.9666,152904681,290165,NULL,'2020-07-22 01:24:23',1595381063,NULL),(1863221637,15328093,1,936963,1,1,1,'A',1,0.927562,78,610377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 283}}',45.9839,160117087,162160,NULL,'2021-03-26 10:30:21',1616754621,NULL),(1858544433,15328093,1,57526,1,1,1,'A',1,0.969388,83,837153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',46.0699,152736617,239189,NULL,'2020-07-15 23:02:29',1594854149,NULL),(1875073837,15328093,1,1257142,1,1,1,'S',1,0.982609,115,905833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',46.2377,177634012,94380,NULL,'2023-03-02 10:52:32',1677754352,NULL),(1870815104,15328093,1,3096254,1,1,1,'A',1,0.984848,165,855540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 264}}',46.2481,171301408,210227,NULL,'2022-04-19 12:35:57',1650371757,NULL),(1858509698,15328093,1,1536311,1,1,1,'S',1,0.977099,131,884341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',46.2487,152837186,108029,NULL,'2020-07-19 14:11:32',1595167892,NULL),(1858071701,15328093,1,680919,1,1,1,'S',1,0.991103,281,934246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',46.2571,152043529,542600,NULL,'2020-06-19 04:41:02',1592541662,NULL),(1864906910,15328093,1,729927,1,1,1,'S',1,0.971154,156,844425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',46.2722,162490280,226121,NULL,'2021-05-30 10:03:03',1622368983,NULL),(1857280062,15328093,1,1347992,1,1,1,'A',1,0.96608,88,685678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 379, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 398}}',46.3112,150835260,218143,NULL,'2020-05-08 10:23:49',1588933429,NULL),(1860898187,15328093,1,2606497,1,1,1,'A',1,0.960699,175,787665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 229}}',46.3247,156220652,208786,NULL,'2020-11-24 01:44:13',1606182253,NULL),(1857886112,15328093,1,1042106,0,1,1,'A',1,0.958498,101,763188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',46.4472,151774726,167010,NULL,'2020-06-09 10:32:40',1591698760,NULL),(1864781979,15328093,1,135849,1,1,1,'A',1,0.986702,95,801786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',46.5359,162281913,199795,NULL,'2021-05-24 12:56:11',1621860971,NULL),(1874140904,15328093,1,3198358,1,1,1,'A',1,0.960396,125,726809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',46.566,176370088,189661,NULL,'2022-12-22 13:20:57',1671715257,NULL),(1858695640,15328093,1,1628028,1,1,1,'S',1,0.997423,194,937786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',46.5737,152922092,219822,NULL,'2020-07-22 17:15:41',1595438141,NULL),(1858676133,15328093,1,670299,1,1,1,'S',1,0.989011,91,976003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',46.5931,152890276,61878,NULL,'2020-07-21 13:27:12',1595338032,NULL),(1869803504,15328093,1,49174,1,1,1,'X',1,1,111,950854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',46.5977,169910333,95044,NULL,'2022-02-19 14:17:01',1645280221,NULL),(1871216188,15328093,1,2392008,1,1,1,'A',1,0.948113,194,791173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 212}}',46.6247,171851196,204980,NULL,'2022-05-13 07:41:42',1652427702,NULL),(1866920549,15328093,1,674445,1,1,1,'S',1,0.994475,181,894654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',46.6276,165466951,152886,NULL,'2021-09-01 11:00:37',1630494037,NULL),(1858989749,15328093,1,1535708,1,1,1,'S',1,0.980769,182,258581,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',46.6363,153629325,100416,NULL,'2020-08-17 15:28:33',1597678113,NULL),(1868955749,15328093,1,2394641,1,1,1,'A',1,0.985981,169,820683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',46.6566,168557141,208343,NULL,'2021-12-27 10:29:43',1640600983,NULL),(1858175355,15328093,1,178490,1,1,1,'A',1,0.992308,180,936668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',46.6787,152069583,357470,NULL,'2020-06-20 03:18:15',1592623095,NULL),(1859635620,15328093,1,232877,1,1,1,'S',1,0.974684,158,913933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',46.6811,154481977,172325,NULL,'2020-09-19 17:23:27',1600536207,NULL),(1858498551,15328093,1,31853,1,1,1,'S',1,0.98927,233,947229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',46.6988,152760705,301140,NULL,'2020-07-16 20:33:54',1594931634,NULL),(1859171365,15328093,1,2048479,1,1,1,'A',1,0.974576,176,938527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 177}}',46.7082,153668712,144489,NULL,'2020-08-19 04:54:40',1597812880,NULL),(1863150433,15328093,1,1539844,1,1,1,'S',1,0.97541,244,894708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',46.7202,159836043,258952,NULL,'2021-03-18 16:07:10',1616083630,NULL),(1858882858,15328093,1,130478,1,1,1,'S',1,0.997126,174,947912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',46.7669,153325106,252634,NULL,'2020-08-06 03:24:57',1596684297,NULL),(1857510056,15328093,1,1711939,1,1,1,'S',1,0.988014,292,918027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',46.774,151165205,258670,NULL,'2020-05-19 04:13:27',1589861607,NULL),(1858639946,15328093,1,2396005,1,1,1,'S',1,0.991935,248,937569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',46.8542,152990693,272020,NULL,'2020-07-25 07:21:42',1595661702,NULL),(1857842424,15328093,1,100971,1,1,1,'A',1,0.986979,376,918455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 384}}',46.8707,151851398,350110,NULL,'2020-06-12 04:48:29',1591937309,NULL),(1857978107,15328093,1,1243936,1,1,1,'S',1,0.985437,103,934461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',47.0665,152044340,102548,NULL,'2020-06-19 05:33:36',1592544816,NULL),(1866602275,15328093,1,2518397,1,1,1,'X',1,1,193,950245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',47.1298,165107636,217264,NULL,'2021-08-20 13:17:30',1629465450,NULL),(1858140076,15328093,1,1493533,1,1,1,'S',1,0.987319,276,1012699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',47.1318,152126789,387290,NULL,'2020-06-22 08:10:31',1592813431,NULL),(1858717954,15328093,1,1662077,1,1,1,'S',1,0.977848,158,888256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',47.1735,152857000,151646,NULL,'2020-07-20 07:44:34',1595231074,NULL),(1859325571,15328093,1,181636,1,1,1,'S',1,0.99162,358,928296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 352, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',47.2216,153941975,561078,NULL,'2020-08-29 07:05:36',1598684736,NULL),(1858577633,15328093,1,1478838,1,1,1,'S',1,0.994709,189,988816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',47.2523,152742898,226143,NULL,'2020-07-16 06:03:12',1594879392,NULL),(1873202127,15328093,1,3793684,1,1,1,'S',1,0.994286,350,934888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 350}}',47.2865,174803976,360090,NULL,'2022-09-29 14:36:24',1664462184,NULL),(1858599676,15328093,1,453359,0,1,1,'A',1,0.987374,312,857986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 396}}',47.34,152798404,288340,NULL,'2020-07-18 05:53:45',1595051625,NULL),(1859141681,15328093,1,848235,1,1,1,'A',1,0.985484,299,867593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',47.3918,153652403,351204,NULL,'2020-08-18 14:02:25',1597759345,NULL),(1863265545,15328093,1,751143,1,1,1,'S',1,0.998113,265,935694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',47.458,159937898,277526,NULL,'2021-03-21 12:20:33',1616329233,NULL),(1872154943,15328093,1,2586770,1,1,1,'S',1,0.993711,159,888026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',47.464,173293399,182269,NULL,'2022-07-14 03:45:09',1657770309,NULL),(1868906667,15328093,1,1393885,1,1,1,'A',1,0.98,165,819862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',47.5636,168552944,203742,NULL,'2021-12-27 05:40:44',1640583644,NULL),(1868958249,15328093,1,2606227,1,1,1,'A',1,0.966867,256,796641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 319, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332}}',47.5706,168556338,273528,NULL,'2021-12-27 09:34:23',1640597663,NULL),(1858574889,15328093,1,976193,1,1,1,'S',1,0.990244,205,976066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 205}}',47.6725,152712366,200180,NULL,'2020-07-15 01:19:08',1594775948,NULL),(1858810498,15328093,1,2261622,1,1,1,'S',1,0.993881,572,976185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 565, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 572}}',47.6759,153106622,662040,NULL,'2020-07-29 13:36:04',1596029764,NULL),(1858056366,15328093,1,655468,1,1,1,'A',1,0.980998,309,898024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 407, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 421}}',47.679,152058547,416760,NULL,'2020-06-19 17:01:26',1592586086,NULL),(1859275304,15328093,1,2403320,1,1,1,'S',1,0.986,250,907349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 250}}',47.6915,153942145,259130,NULL,'2020-08-29 07:16:03',1598685363,NULL),(1858020266,15328093,1,1711940,1,1,1,'A',1,0.950139,125,715084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',47.7597,152047903,197817,NULL,'2020-06-19 09:23:16',1592558596,NULL),(1863140388,15328093,1,390058,1,1,1,'A',1,0.978311,218,788532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 9, \"great\": 428}, \"maximum_statistics\": {\"great\": 438}}',47.8014,159897373,418519,NULL,'2021-03-20 11:06:52',1616238412,NULL),(1858831560,15328093,1,1513236,1,1,1,'A',1,0.984899,205,904235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 290, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 298}}',47.8506,153106150,330275,NULL,'2020-07-29 13:18:31',1596028711,NULL),(1859260036,15328093,1,1526017,1,1,1,'S',1,0.99322,295,940132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',47.8933,153861541,291768,NULL,'2020-08-26 09:29:10',1598434150,NULL),(1858720120,15328093,1,997486,1,1,1,'S',1,0.984293,191,890559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',47.9229,152990089,246050,NULL,'2020-07-25 06:50:18',1595659818,NULL),(1858137145,15328093,1,813400,1,1,1,'S',1,0.966527,239,916620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',47.9309,152197073,237921,NULL,'2020-06-25 01:14:54',1593047694,NULL),(1857547280,15328093,1,920812,1,1,1,'S',1,0.985148,202,932984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',47.9396,151251133,210235,NULL,'2020-05-22 00:44:40',1590108280,NULL),(1863095769,15328093,1,1456304,1,1,1,'X',1,1,273,1005140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',48.0355,159790185,346570,NULL,'2021-03-17 06:44:43',1615963483,NULL),(1858025538,15328093,1,551275,1,1,1,'A',1,0.992883,176,927729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',48.046,151992244,338654,NULL,'2020-06-17 08:00:33',1592380833,NULL),(1858569902,15328093,1,75970,1,1,1,'S',1,0.980645,155,887063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 155}}',48.0469,152826790,205684,NULL,'2020-07-19 05:37:29',1595137049,NULL),(1861948503,15328093,1,110638,1,1,1,'S',1,0.993865,326,938543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',48.0753,158113974,337082,NULL,'2021-01-25 13:53:17',1611582797,NULL),(1859021409,15328093,1,866940,1,1,1,'S',1,0.992537,201,980151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201}}',48.1191,153496038,350513,NULL,'2020-08-12 13:29:36',1597238976,NULL),(1857540724,15328093,1,75980,1,1,1,'S',1,0.982143,224,914073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 224}}',48.2544,151164944,321822,NULL,'2020-05-19 03:58:44',1589860724,NULL),(1868198592,15328093,1,2263838,1,1,1,'X',1,1,170,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',48.4177,167266088,138942,NULL,'2021-11-06 10:57:14',1636196234,NULL),(1858513930,15328093,1,43913,1,1,1,'S',1,0.987589,282,959827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 282}}',48.5668,152689382,366347,NULL,'2020-07-14 05:17:17',1594703837,NULL),(1859715538,15328093,1,392866,1,1,1,'S',1,0.986159,289,890026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',48.572,154527172,354620,NULL,'2020-09-21 11:59:16',1600689556,NULL),(1859761139,15328093,1,1513129,1,1,1,'A',1,0.960094,121,758427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',48.6542,154737213,214434,NULL,'2020-09-28 15:41:32',1601307692,NULL),(1858191702,15328093,1,1961156,1,1,1,'A',1,0.953368,205,759223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',48.6701,152068740,415379,NULL,'2020-06-20 02:25:19',1592619919,NULL),(1858499559,15328093,1,1052277,1,1,1,'A',1,0.982318,435,870662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',48.6815,152798177,392230,NULL,'2020-07-18 05:41:59',1595050919,NULL),(1857690824,15328093,1,953700,1,1,1,'A',1,0.986631,108,789346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',48.706,151345606,107553,NULL,'2020-05-25 06:30:28',1590388228,NULL),(1858539469,15328093,1,52199,1,1,1,'S',1,0.998447,322,856583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 322}}',48.7263,152766832,429770,NULL,'2020-07-17 02:32:34',1594953154,NULL),(1859376570,15328093,1,100971,1,1,1,'S',1,0.997396,384,899078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 384}}',48.7865,154127164,346380,NULL,'2020-09-05 14:15:38',1599315338,NULL),(1858050364,15328093,1,1411798,1,1,1,'A',1,0.958998,197,806688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',48.8122,152044016,529341,NULL,'2020-06-19 05:11:13',1592543473,NULL),(1866641799,15328093,1,2151824,1,1,1,'S',1,0.994186,430,933798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',48.9184,165079839,698426,NULL,'2021-08-19 15:32:58',1629387178,NULL),(1858095987,15328093,1,735791,0,1,1,'A',1,0.954198,178,810463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',48.9484,152126488,242184,NULL,'2020-06-22 07:49:15',1592812155,NULL),(1858125739,15328093,1,507649,1,1,1,'A',1,0.98262,218,882573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 363, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',48.9636,152069689,333997,NULL,'2020-06-20 03:23:34',1592623414,NULL),(1858043231,15328093,1,1398370,1,1,1,'A',1,0.964041,150,773628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',49.126,151991941,250433,NULL,'2020-06-17 07:45:34',1592379934,NULL),(1867977674,15328093,1,1849498,1,1,1,'A',1,0.979167,219,827733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 240}}',49.1579,167106079,260701,NULL,'2021-10-31 08:25:37',1635668737,NULL),(1857967099,15328093,1,1618408,1,1,1,'S',1,0.990446,157,980348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',49.1757,152043856,170770,NULL,'2020-06-19 05:00:57',1592542857,NULL),(1858608479,15328093,1,779320,0,1,1,'S',1,0.988136,295,276740,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 295}}',49.1841,152922594,185724,NULL,'2020-07-22 17:41:44',1595439704,NULL),(1858679134,15328093,1,61226,1,1,1,'S',1,0.993243,222,869274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 222}}',49.3245,153049006,243496,NULL,'2020-07-27 11:59:01',1595851141,NULL),(1858721518,15328093,1,2366819,1,1,1,'S',1,0.989305,187,919564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 187}}',49.4357,152987087,179650,NULL,'2020-07-25 04:02:04',1595649724,NULL),(1859861760,15328093,1,1670011,1,1,1,'S',1,0.963788,359,842101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',49.4466,154726020,348518,NULL,'2020-09-28 04:35:15',1601267715,NULL),(1870878595,15328093,1,324966,1,1,1,'S',1,0.962766,188,845973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 174}, \"maximum_statistics\": {\"great\": 188}}',49.4719,171301550,178616,NULL,'2022-04-19 12:42:58',1650372178,NULL),(1858573389,15328093,1,2248334,1,1,1,'S',1,0.973568,227,950543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',49.5298,152704450,263989,NULL,'2020-07-14 18:16:20',1594750580,NULL),(1859212486,15328093,1,1004401,1,1,1,'S',1,0.997863,234,945809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',49.5718,153727259,254990,NULL,'2020-08-21 10:54:50',1598007290,NULL),(1865653827,15328093,1,353852,1,1,1,'S',1,0.99495,198,917641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',49.6158,163774388,210740,NULL,'2021-07-09 07:59:38',1625817578,NULL),(1859744698,15328093,1,2401864,1,1,1,'A',1,0.966535,127,742111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 254}}',49.6161,154498473,171206,NULL,'2020-09-20 08:13:19',1600589599,NULL),(1870717537,15328093,1,1413804,1,1,1,'X',1,1,156,920856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',49.7321,171066134,123856,NULL,'2022-04-09 12:18:32',1649506712,NULL),(1868888081,15328093,1,1322451,1,1,1,'A',1,0.977692,383,808085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650}}',49.7486,168552864,634086,NULL,'2021-12-27 05:35:39',1640583339,NULL),(1867840870,15328093,1,1245460,1,1,1,'S',1,0.987179,234,921759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 234}}',49.8141,166935055,234662,NULL,'2021-10-25 06:08:42',1635142122,NULL),(1871238275,15328093,1,1871007,1,1,1,'S',1,0.962069,145,851073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 145}}',49.8472,171851108,123706,NULL,'2022-05-13 07:35:53',1652427353,NULL),(1866587784,15328093,1,2499633,1,1,1,'S',1,0.996536,433,936449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 430, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 433}}',49.856,165080525,484650,NULL,'2021-08-19 15:57:27',1629388647,NULL),(1857584324,15328093,1,2007141,1,1,1,'A',1,0.968379,214,879204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',49.8799,151406394,234358,NULL,'2020-05-27 09:20:07',1590571207,NULL),(1858529224,15328093,1,1751415,1,1,1,'A',1,0.962457,145,833588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',49.8839,152760865,234769,NULL,'2020-07-16 20:41:54',1594932114,NULL),(1867447553,15328093,1,2048479,1,1,1,'X',1,1,177,960173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177}, \"maximum_statistics\": {\"great\": 177}}',49.8904,166355849,145148,NULL,'2021-10-04 04:56:31',1633323391,NULL),(1857353564,15328093,1,1483944,1,1,1,'S',1,0.997222,180,954292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 180}}',49.9293,150978240,137022,NULL,'2020-05-13 01:52:44',1589334764,NULL),(1858602139,15328093,1,1492014,1,1,1,'S',1,0.988235,85,980154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',49.9466,152890244,53202,NULL,'2020-07-21 13:25:43',1595337943,NULL),(1872841637,15328093,1,1286105,1,1,1,'A',1,0.955357,164,729784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 520, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 560}}',49.9583,174304146,492304,NULL,'2022-09-02 07:00:35',1662102035,NULL),(1870067679,15328093,1,2592324,1,1,1,'S',1,0.981328,241,867077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',50.0022,170161252,263460,NULL,'2022-03-01 14:50:11',1646146211,NULL),(1863270689,15328093,1,2724909,1,1,1,'S',1,0.994059,505,932214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 499, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 505}}',50.1628,160114433,607420,NULL,'2021-03-26 08:39:20',1616747960,NULL),(1858062598,15328093,1,1861212,1,1,1,'S',1,0.998148,270,950177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',50.21,152043405,292990,NULL,'2020-06-19 04:32:26',1592541146,NULL),(1871235605,15328093,1,2424632,1,1,1,'S',1,0.991525,177,935197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',50.2289,171972280,167860,NULL,'2022-05-18 04:48:59',1652849339,NULL),(1859070698,15328093,1,2151824,1,1,1,'S',1,0.984884,430,942032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 430}}',50.2533,153461923,664271,NULL,'2020-08-11 07:00:43',1597129243,NULL),(1871961607,15328093,1,3617186,1,1,1,'S',1,0.992933,283,920999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',50.285,172990346,428954,NULL,'2022-06-30 12:29:38',1656592178,NULL),(1866255418,15328093,1,1617643,1,1,1,'S',1,0.99635,137,891029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',50.2944,164513457,129490,NULL,'2021-08-01 11:45:23',1627818323,NULL),(1858698389,15328093,1,2415315,1,1,1,'A',1,0.986891,230,890267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',50.3867,152990726,250000,NULL,'2020-07-25 07:23:53',1595661833,NULL),(1857437314,15328093,1,1587911,0,1,1,'A',1,0.968354,110,737684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',50.4285,151016015,193459,NULL,'2020-05-14 08:05:19',1589443519,NULL),(1859692420,15328093,1,2254890,1,1,1,'A',1,0.957447,212,725201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 329}}',50.4386,154498418,276754,NULL,'2020-09-20 08:10:30',1600589430,NULL),(1871430694,15328093,1,2944629,1,1,1,'A',1,0.972441,251,884736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',50.471,172214560,271496,NULL,'2022-05-28 10:16:01',1653732961,NULL),(1858697598,15328093,1,2007141,1,1,1,'S',1,0.986166,253,913633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',50.5165,152885330,259750,NULL,'2020-07-21 09:22:43',1595323363,NULL),(1858728706,15328093,1,2520953,1,1,1,'S',1,0.966851,181,995674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',50.5519,152914154,154506,NULL,'2020-07-22 11:10:55',1595416255,NULL),(1864526824,15328093,1,356010,1,1,1,'S',1,0.990148,203,889081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',50.6629,162027500,234830,NULL,'2021-05-17 09:19:18',1621243158,NULL),(1858707993,15328093,1,2422426,1,1,1,'S',1,0.99,200,929591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 200}}',50.7633,152990401,243226,NULL,'2020-07-25 07:05:17',1595660717,NULL),(1857962819,15328093,1,93956,1,1,1,'A',1,0.979224,316,887933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 361}}',50.7818,151992113,363240,NULL,'2020-06-17 07:53:20',1592380400,NULL),(1859722573,15328093,1,691882,1,1,1,'S',1,0.992167,383,918811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 377, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 383}}',50.7972,154497956,505346,NULL,'2020-09-20 07:44:10',1600587850,NULL),(2829037260,15328093,1,4148303,1,1,1,'A',1,0.956081,234,744935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 276}, \"maximum_statistics\": {\"great\": 296}}',50.8219,183909930,231822,NULL,'2024-05-14 12:41:01',1715690461,NULL),(1858540745,15328093,1,2397875,1,1,1,'S',1,0.978571,280,941458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 268}, \"maximum_statistics\": {\"great\": 280}}',50.8277,152705390,254126,NULL,'2020-07-14 18:57:26',1594753046,NULL),(1858714256,15328093,1,979232,1,1,1,'A',1,0.985577,199,952522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 208}}',50.8304,152931585,212014,NULL,'2020-07-23 01:34:15',1595468055,NULL),(1859187279,15328093,1,2261197,1,1,1,'S',1,0.989039,593,912833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 580, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 593}}',50.9272,153648295,894458,NULL,'2020-08-18 10:20:37',1597746037,NULL),(1859691398,15328093,1,332921,1,1,1,'A',1,0.981132,194,845006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 212}}',50.9517,154497659,232100,NULL,'2020-09-20 07:27:09',1600586829,NULL),(1859197472,15328093,1,968338,1,1,1,'S',1,0.984211,190,917190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',50.961,153729870,204966,NULL,'2020-08-21 13:02:22',1598014942,NULL),(1858521744,15328093,1,1566297,1,1,1,'S',1,0.983051,295,915116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',50.9647,152737725,304999,NULL,'2020-07-16 00:08:58',1594858138,NULL),(1861493623,15328093,1,2098939,1,1,1,'A',1,0.949013,208,730906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 304}}',50.9771,157374267,262557,NULL,'2020-12-31 10:53:48',1609412028,NULL),(1871270819,15328093,1,2281610,1,1,1,'A',1,0.932515,99,666061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 163}}',50.9969,171997153,96838,NULL,'2022-05-19 09:07:00',1652951220,NULL),(1858200754,15328093,1,206863,1,1,1,'S',1,0.964072,334,894447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',51.0134,152235396,396124,NULL,'2020-06-26 13:57:42',1593179862,NULL),(1857539659,15328093,1,75071,1,1,1,'S',1,0.984436,257,951813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',51.073,151165004,268764,NULL,'2020-05-19 04:01:57',1589860917,NULL),(1857869614,15328093,1,2118441,1,1,1,'S',1,0.976589,299,889667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',51.1432,151774860,288515,NULL,'2020-06-09 10:39:48',1591699188,NULL),(1858021576,15328093,1,303458,1,1,1,'S',1,0.978933,356,855826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',51.1489,152043631,342755,NULL,'2020-06-19 04:47:14',1592542034,NULL),(1872781097,15328093,1,2586769,1,1,1,'A',1,0.908714,234,704644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',51.3122,174239795,267570,NULL,'2022-08-29 15:32:12',1661787132,NULL),(1868178916,15328093,1,2443650,1,1,1,'A',1,0.981159,178,843767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',51.3513,167265339,305736,NULL,'2021-11-06 10:14:38',1636193678,NULL),(1858909806,15328093,1,668217,1,1,1,'S',1,0.960345,290,871215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',51.3922,153325224,309526,NULL,'2020-08-06 03:31:04',1596684664,NULL),(1858437125,15328093,1,1427155,1,1,1,'S',1,0.969027,113,852461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',51.4056,152640952,98598,NULL,'2020-07-12 04:47:39',1594529259,NULL),(1857458297,15328093,1,2120676,1,1,1,'S',1,0.986376,367,977159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',51.5177,151139335,391875,NULL,'2020-05-18 07:12:15',1589785935,NULL),(1858174705,15328093,1,2404194,1,1,1,'S',1,0.950368,272,873564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',51.5974,152197104,240834,NULL,'2020-06-25 01:16:47',1593047807,NULL),(1858555748,15328093,1,66511,1,1,1,'S',1,0.989091,275,941186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',51.7761,152836480,324792,NULL,'2020-07-19 13:42:17',1595166137,NULL),(1867141266,15328093,1,921673,1,1,1,'A',1,0.98406,445,878273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 578, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 596}}',51.7884,165785563,638066,NULL,'2021-09-13 06:04:22',1631513062,NULL),(1865600911,15328093,1,2478226,1,1,1,'S',1,0.982143,196,864456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',51.8783,163454128,164591,NULL,'2021-06-29 13:37:46',1624973866,NULL),(1858653608,15328093,1,2089987,1,1,1,'S',1,0.969758,248,915419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',51.9121,152855972,286639,NULL,'2020-07-20 06:43:17',1595227397,NULL),(1857551092,15328093,1,1988897,1,1,1,'A',1,0.94457,114,740927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',51.9312,151142252,303733,NULL,'2020-05-18 09:49:33',1589795373,NULL),(1858495895,15328093,1,813622,1,1,1,'S',1,0.986111,252,976458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',51.9627,152705250,318861,NULL,'2020-07-14 18:51:20',1594752680,NULL),(1859212778,15328093,1,1006773,1,1,1,'A',1,0.996032,448,882248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 501, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',51.9635,153672461,613616,NULL,'2020-08-19 09:14:54',1597828494,NULL),(1863288560,15328093,1,1915095,1,1,1,'S',1,0.997826,460,944094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',51.9745,160115874,520174,NULL,'2021-03-26 09:39:33',1616751573,NULL),(1871184335,15328093,1,2062356,1,1,1,'A',1,0.954386,187,762344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',51.9879,171856079,240776,NULL,'2022-05-13 12:38:38',1652445518,NULL),(1858628125,15328093,1,1827144,1,1,1,'S',1,0.977876,113,853184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',52.0285,152904591,121479,NULL,'2020-07-22 01:19:12',1595380752,NULL),(1868861709,15328093,1,145577,0,1,1,'A',1,0.977419,143,814934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',52.052,168553106,310924,NULL,'2021-12-27 05:51:49',1640584309,NULL),(1859386335,15328093,1,1751415,1,1,1,'S',1,0.986348,293,914231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',52.0747,154127353,282800,NULL,'2020-09-05 14:22:40',1599315760,NULL),(1858170645,15328093,1,641443,1,1,1,'A',1,0.969484,157,836150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',52.1247,152197256,324066,NULL,'2020-06-25 01:26:37',1593048397,NULL),(1858672960,15328093,1,664472,0,1,1,'X',1,1,137,269805,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',52.1419,152922541,78919,NULL,'2020-07-22 17:39:13',1595439553,NULL),(1858573587,15328093,1,1618999,1,1,1,'A',1,0.981034,138,864453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',52.1642,152743039,264836,NULL,'2020-07-16 06:17:00',1594880220,NULL),(1866139099,15328093,1,1442486,1,1,1,'S',1,0.989231,325,928995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',52.1864,164258817,343826,NULL,'2021-07-24 12:56:43',1627131403,NULL),(1870828314,15328093,1,1401888,1,1,1,'S',1,0.992481,266,921773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',52.2363,171257390,298036,NULL,'2022-04-17 13:25:34',1650201934,NULL),(1859646091,15328093,1,1004410,1,1,1,'S',1,0.976667,150,928724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',52.2839,154481692,139177,NULL,'2020-09-19 17:12:34',1600535554,NULL),(1859277063,15328093,1,297943,1,1,1,'S',1,0.998413,630,954651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 628, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 630}}',52.2937,153869007,663135,NULL,'2020-08-26 15:22:07',1598455327,NULL),(1873230767,15328093,1,2064454,1,1,1,'A',1,0.983456,179,816355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',52.3405,174874430,236355,NULL,'2022-10-02 14:44:10',1664721850,NULL),(1864098955,15328093,1,93956,1,1,1,'S',1,0.995845,361,905552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358}, \"maximum_statistics\": {\"great\": 361}}',52.3619,161226744,383650,NULL,'2021-04-25 01:03:26',1619312606,NULL),(1858529746,15328093,1,882017,1,1,1,'S',1,0.998366,306,1015036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',52.372,152837777,485770,NULL,'2020-07-19 14:34:16',1595169256,NULL),(1870252534,15328093,1,1466402,1,1,1,'A',1,0.967262,166,838462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',52.4152,170321731,179208,NULL,'2022-03-08 11:45:37',1646739937,NULL),(1858722657,15328093,1,2457847,1,1,1,'S',1,0.987421,159,935906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 159}}',52.4963,152914218,190339,NULL,'2020-07-22 11:13:26',1595416406,NULL),(1858489426,15328093,1,1929140,1,1,1,'S',1,0.991784,426,995149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 419, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 426}}',52.4989,152801754,536578,NULL,'2020-07-18 08:47:57',1595062077,NULL),(1868878471,15328093,1,1285691,1,1,1,'A',1,0.968085,115,786475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',52.5051,168399819,138750,NULL,'2021-12-21 08:48:03',1640076483,NULL),(1866034975,15328093,1,763200,1,1,1,'S',1,0.994718,284,909805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 284}}',52.5282,164259573,420783,NULL,'2021-07-24 13:25:33',1627133133,NULL),(1868980557,15328093,1,1512557,1,1,1,'X',1,1,103,838021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',52.5527,168713121,81016,NULL,'2022-01-02 07:33:52',1641108832,NULL),(1858182749,15328093,1,185190,1,1,1,'A',1,0.97561,175,889343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',52.5563,152126652,233765,NULL,'2020-06-22 08:01:00',1592812860,NULL),(1858566188,15328093,1,1821050,1,1,1,'A',1,0.982143,167,254828,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 588}}',52.5587,152704958,319406,NULL,'2020-07-14 18:38:36',1594751916,NULL),(1859675826,15328093,1,830081,0,1,1,'S',1,0.974747,198,912166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',52.6627,154482179,297011,NULL,'2020-09-19 17:31:14',1600536674,NULL),(1869752549,15328093,1,1173116,1,1,1,'X',1,1,138,953055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',52.7544,169910856,137188,NULL,'2022-02-19 14:40:55',1645281655,NULL),(1858488891,15328093,1,1311344,1,1,1,'S',1,0.991107,506,988308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',52.7976,152763252,454040,NULL,'2020-07-16 22:37:21',1594939041,NULL),(1858142760,15328093,1,1915095,1,1,1,'S',1,0.986957,460,965332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',52.8597,152068654,526627,NULL,'2020-06-20 02:20:09',1592619609,NULL),(1871326984,15328093,1,3166335,1,1,1,'A',1,0.919946,220,195211,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 58, \"great\": 997}, \"maximum_statistics\": {\"great\": 1118}}',52.9467,172123389,472836,NULL,'2022-05-24 13:39:49',1653399589,NULL),(1857288944,15328093,1,654103,1,1,1,'A',1,0.950315,147,705258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',52.9598,150839231,435877,NULL,'2020-05-08 13:05:08',1588943108,NULL),(1857454186,15328093,1,2015644,1,1,1,'A',1,0.972222,131,841334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 342}}',52.9612,151136316,227682,NULL,'2020-05-18 03:44:01',1589773441,NULL),(1857412093,15328093,1,655472,1,1,1,'A',1,0.96841,274,790274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 437}, \"maximum_statistics\": {\"great\": 459}}',52.9688,150956568,364405,NULL,'2020-05-12 09:58:34',1589277514,NULL),(1859943114,15328093,1,621907,1,1,1,'A',1,0.977204,328,845288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',53.1294,154832425,405100,NULL,'2020-10-02 09:08:56',1601629736,NULL),(1858106753,15328093,1,1623310,1,1,1,'A',1,0.963127,239,799835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',53.1333,152069104,249238,NULL,'2020-06-20 02:47:28',1592621248,NULL),(1858474304,15328093,1,763200,1,1,1,'A',1,0.982394,244,797609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',53.1932,152704544,280183,NULL,'2020-07-14 18:20:13',1594750813,NULL),(1871415844,15328093,1,1783149,1,1,1,'S',1,0.995434,219,945097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 219}}',53.2037,172359679,234640,NULL,'2022-06-03 12:57:57',1654261077,NULL),(1872146495,15328093,1,765459,1,1,1,'S',1,0.995726,117,825743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',53.3199,173159069,119794,NULL,'2022-07-08 01:58:00',1657245480,NULL),(1858612011,15328093,1,2296607,1,1,1,'S',1,0.989474,285,946779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 285}}',53.3459,152885165,377275,NULL,'2020-07-21 09:13:57',1595322837,NULL),(1859115982,15328093,1,103440,1,1,1,'S',1,0.99269,342,921586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',53.4242,153667910,405903,NULL,'2020-08-19 04:01:48',1597809708,NULL),(1870740789,15328093,1,1074249,1,1,1,'B',1,0.895325,319,638779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',53.4623,171066285,416372,NULL,'2022-04-09 12:24:46',1649507086,NULL),(1870213101,15328093,1,2150738,1,1,1,'X',1,1,124,914385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',53.4723,170342701,96396,NULL,'2022-03-09 11:47:46',1646826466,NULL),(1868868904,15328093,1,32347,1,1,1,'S',1,0.984456,193,856924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 193}}',53.4774,168399861,256574,NULL,'2021-12-21 08:51:05',1640076665,NULL),(1870320028,15328093,1,1315252,1,1,1,'S',1,0.992248,258,931139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',53.4994,170671631,270578,NULL,'2022-03-23 11:34:16',1648035256,NULL),(1871239011,15328093,1,2432723,1,1,1,'A',1,0.95,94,705119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',53.5169,171829317,81890,NULL,'2022-05-12 08:42:37',1652344957,NULL),(1871101676,15328093,1,1837006,1,1,1,'A',1,0.970817,181,826085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 257}}',53.5315,171810805,220522,NULL,'2022-05-11 12:52:42',1652273562,NULL),(1858682690,15328093,1,1608661,1,1,1,'A',1,0.978599,140,883833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',53.5393,152856817,266800,NULL,'2020-07-20 07:35:06',1595230506,NULL),(1857495692,15328093,1,541538,0,1,1,'A',1,0.967742,136,725642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',53.5552,151146983,202370,NULL,'2020-05-18 13:28:54',1589808534,NULL),(1858725231,15328093,1,2483703,1,1,1,'X',1,1,172,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',53.5608,152914462,158720,NULL,'2020-07-22 11:26:16',1595417176,NULL),(1857659306,15328093,1,2071195,1,1,1,'A',1,0.94302,186,688114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',53.5731,151345447,250092,NULL,'2020-05-25 06:20:16',1590387616,NULL),(1873019976,15328093,1,575753,1,1,1,'X',1,1,182,949006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',53.5895,174497857,213953,NULL,'2022-09-12 15:54:51',1662998091,NULL),(1858543697,15328093,1,174917,1,1,1,'S',1,0.983871,186,944008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',53.6073,152742967,206863,NULL,'2020-07-16 06:09:55',1594879795,NULL),(1863443147,15328093,1,585433,1,1,1,'B',1,0.898714,110,595438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 311}}',53.6897,160315034,210538,NULL,'2021-03-31 11:11:57',1617189117,NULL),(1859054095,15328093,1,2119948,1,1,1,'A',1,0.977876,173,837395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',53.6989,153623081,206852,NULL,'2020-08-17 10:34:54',1597660494,NULL),(1864002608,15328093,1,334204,1,1,1,'A',1,0.97861,183,807683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',53.8258,161227124,498687,NULL,'2021-04-25 01:21:37',1619313697,NULL),(1858499837,15328093,1,531809,1,1,1,'S',1,0.987535,361,964847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',53.8618,152767152,403750,NULL,'2020-07-17 02:52:53',1594954373,NULL),(1859826516,15328093,1,347173,1,1,1,'S',1,0.998783,411,913616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 411}}',53.9195,154786099,428802,NULL,'2020-09-30 13:44:58',1601473498,NULL),(1863258824,15328093,1,736217,1,1,1,'A',1,0.991461,515,926121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 520, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 527}}',53.9859,160115599,579506,NULL,'2021-03-26 09:28:31',1616750911,NULL),(1858146342,15328093,1,315923,1,1,1,'A',1,0.952611,383,839934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',54.0431,152069229,560243,NULL,'2020-06-20 02:55:36',1592621736,NULL),(1858517976,15328093,1,146923,1,1,1,'S',1,0.988439,173,959318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',54.1159,152761119,192719,NULL,'2020-07-16 20:52:24',1594932744,NULL),(1859716334,15328093,1,1456305,1,1,1,'A',1,0.966346,169,753374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',54.1612,154527107,345482,NULL,'2020-09-21 11:56:20',1600689380,NULL),(1862008520,15328093,1,2631548,1,1,1,'S',1,0.99061,213,916140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',54.197,158171255,258720,NULL,'2021-01-27 12:40:01',1611751201,NULL),(1875546971,15328093,1,1500552,1,1,1,'S',1,0.99005,201,855527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 201}}',54.2316,178325945,193840,NULL,'2023-04-10 11:48:16',1681127296,NULL),(1858530943,15328093,1,2201287,1,1,1,'A',1,0.976253,193,864060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 379}}',54.26,152761293,273650,NULL,'2020-07-16 21:00:40',1594933240,NULL),(1859728889,15328093,1,2126071,1,1,1,'A',1,0.980216,122,808917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',54.2737,154498001,190130,NULL,'2020-09-20 07:47:10',1600588030,NULL),(1858757984,15328093,1,2201287,1,1,1,'S',1,0.992084,379,928658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 373}, \"maximum_statistics\": {\"great\": 379}}',54.3482,153102592,333940,NULL,'2020-07-29 10:49:39',1596019779,NULL),(1865228330,15328093,1,2193259,1,1,1,'S',1,0.996689,302,939567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302}}',54.3611,162996846,365310,NULL,'2021-06-15 00:04:44',1623715484,NULL),(1857903674,15328093,1,577201,1,1,1,'A',1,0.977477,144,838560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 222}}',54.3875,151802566,175975,NULL,'2020-06-10 10:48:40',1591786120,NULL),(1859900104,15328093,1,107369,1,1,1,'A',1,0.977273,88,737563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 198}}',54.4081,154836243,122390,NULL,'2020-10-02 12:43:27',1601642607,NULL),(1858689924,15328093,1,700320,1,1,1,'S',1,0.982079,279,923774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 279}}',54.4181,153048881,454129,NULL,'2020-07-27 11:52:23',1595850743,NULL),(1857478101,15328093,1,794746,0,1,1,'A',1,0.945312,95,710718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 354}, \"maximum_statistics\": {\"great\": 384}}',54.427,151169650,235368,NULL,'2020-05-19 08:39:19',1589877559,NULL),(1858501500,15328093,1,33927,1,1,1,'A',1,0.95815,148,773483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',54.4381,152762904,222611,NULL,'2020-07-16 22:21:05',1594938065,NULL),(1859153473,15328093,1,1587534,1,1,1,'A',1,0.993569,256,852615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 311}}',54.4854,153672230,307660,NULL,'2020-08-19 09:01:07',1597827667,NULL),(1858196883,15328093,1,1969636,1,1,1,'S',1,0.981481,243,948612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 243}}',54.4926,152197202,220947,NULL,'2020-06-25 01:22:54',1593048174,NULL),(1858067782,15328093,1,1587534,1,1,1,'A',1,0.9791,143,819150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',54.5204,152043572,262384,NULL,'2020-06-19 04:43:51',1592541831,NULL),(1859224434,15328093,1,237286,1,1,1,'S',1,0.984674,522,892561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 506, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 522}}',54.5863,153667754,641100,NULL,'2020-08-19 03:53:48',1597809228,NULL),(1858671977,15328093,1,54777,1,1,1,'S',1,0.995049,303,969832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 303}}',54.6265,153023738,361575,NULL,'2020-07-26 12:39:52',1595767192,NULL),(1863965953,15328093,1,664387,1,1,1,'S',1,0.994681,94,835669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',54.6714,160935368,94482,NULL,'2021-04-17 07:15:43',1618643743,NULL),(1870684265,15328093,1,471539,1,1,1,'X',1,1,121,914832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',54.6908,171066072,112680,NULL,'2022-04-09 12:15:25',1649506525,NULL),(1864791647,15328093,1,1427155,1,1,1,'X',1,1,113,904002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',54.7104,162281966,104567,NULL,'2021-05-24 12:57:52',1621861072,NULL),(1858447491,15328093,1,1583104,1,1,1,'S',1,0.986842,228,959487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',54.759,152641108,228125,NULL,'2020-07-12 04:57:14',1594529834,NULL),(1858571903,15328093,1,1233620,1,1,1,'S',1,0.988484,521,920240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',54.7651,152712276,464720,NULL,'2020-07-15 01:13:23',1594775603,NULL),(1857927076,15328093,1,2308235,1,1,1,'A',1,0.956757,421,837188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',54.7787,151775518,460166,NULL,'2020-06-09 11:12:13',1591701133,NULL),(1866546483,15328093,1,2433040,1,1,1,'S',1,0.996622,296,926829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 296}}',54.7824,165107703,326016,NULL,'2021-08-20 13:20:24',1629465624,NULL),(1866100740,15328093,1,1312363,1,1,1,'S',1,0.989637,193,915168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',54.8146,164284043,175031,NULL,'2021-07-25 06:43:47',1627195427,NULL),(1872938642,15328093,1,1177724,1,1,1,'A',1,0.983636,213,844580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',54.8175,174291518,242385,NULL,'2022-09-01 13:44:29',1662039869,NULL),(1858727473,15328093,1,2499633,1,1,1,'S',1,0.997691,433,996888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 431, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 433}}',54.8748,152914307,499960,NULL,'2020-07-22 11:17:57',1595416677,NULL),(1858682676,15328093,1,1608661,1,1,1,'S',1,0.996109,257,947178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',54.9996,152856778,327200,NULL,'2020-07-20 07:32:58',1595230378,NULL),(1872108012,15328093,1,1898517,1,1,1,'A',1,0.970817,201,801857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 257}}',55.0636,173159043,229690,NULL,'2022-07-08 01:56:10',1657245370,NULL),(1861991959,15328093,1,717064,1,1,1,'S',1,0.997436,195,897913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',55.0692,157984192,201424,NULL,'2021-01-21 08:31:35',1611217895,NULL),(1857985315,15328093,1,1483944,1,1,1,'S',1,0.994444,180,1000686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 180}}',55.0942,151922388,140574,NULL,'2020-06-14 15:35:18',1592148918,NULL),(1858534340,15328093,1,356010,1,1,1,'S',1,0.985222,203,931181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',55.1023,152689346,241337,NULL,'2020-07-14 05:14:07',1594703647,NULL),(1875253559,15328093,1,1465441,1,1,1,'X',1,1,182,944810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',55.212,177995054,197440,NULL,'2023-03-23 07:05:44',1679555144,NULL),(1860638553,15328093,1,1351805,1,1,1,'S',1,0.995,200,907465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',55.2429,155946393,245076,NULL,'2020-11-14 09:09:08',1605344948,NULL),(1870790823,15328093,1,2344570,1,1,1,'A',1,0.993976,144,856899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',55.2852,171317969,203910,NULL,'2022-04-20 06:49:10',1650437350,NULL),(1858181995,15328093,1,900056,1,1,1,'A',1,0.977679,335,901996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 322}, \"maximum_statistics\": {\"great\": 336}}',55.3139,152099899,453498,NULL,'2020-06-21 06:42:39',1592721759,NULL),(1868124930,15328093,1,2109800,1,1,1,'A',1,0.981707,266,827684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 410}}',55.3657,167410780,537572,NULL,'2021-11-12 02:44:53',1636685093,NULL),(1868953969,15328093,1,1150924,1,1,1,'A',1,0.959581,114,700027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 317, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 334}}',55.4078,168553011,236682,NULL,'2021-12-27 05:45:31',1640583931,NULL),(1858579508,15328093,1,987642,1,1,1,'X',1,1,472,962234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 472, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',55.4155,152766659,458820,NULL,'2020-07-17 02:22:29',1594952549,NULL),(1858169405,15328093,1,634271,1,1,1,'S',1,0.991784,426,977181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 426}}',55.4329,152106230,450452,NULL,'2020-06-21 12:17:30',1592741850,NULL),(1858588077,15328093,1,92265,1,1,1,'A',1,0.985215,344,929533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',55.4449,152736681,426683,NULL,'2020-07-15 23:06:18',1594854378,NULL),(1871265864,15328093,1,2487380,1,1,1,'A',1,0.922865,179,651976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 324}, \"maximum_statistics\": {\"great\": 363}}',55.477,171856421,267842,NULL,'2022-05-13 12:55:16',1652446516,NULL),(1860606580,15328093,1,1692783,0,1,1,'A',1,0.924359,143,628717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',55.5363,155970150,243822,NULL,'2020-11-15 03:20:57',1605410457,NULL),(1859102728,15328093,1,234703,0,1,1,'A',1,0.986207,244,893212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',55.5533,153461814,249750,NULL,'2020-08-11 06:52:13',1597128733,NULL),(1863814213,15328093,1,67524,1,1,1,'S',1,0.993548,310,914757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',55.6676,160877554,361515,NULL,'2021-04-15 19:19:57',1618514397,NULL),(1859238211,15328093,1,2520924,1,1,1,'S',1,0.988462,260,880361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 260}}',55.6698,153728961,223406,NULL,'2020-08-21 12:23:22',1598012602,NULL),(1868874415,15328093,1,1269264,1,1,1,'S',1,0.976923,130,870342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',55.7728,168400070,113858,NULL,'2021-12-21 09:04:00',1640077440,NULL),(1868127941,15328093,1,3082927,1,1,1,'A',1,0.973354,176,791425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',55.787,167410962,236756,NULL,'2021-11-12 02:55:28',1636685728,NULL),(1871736881,15328093,1,1932923,1,1,1,'B',1,0.878641,100,521137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 519, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618}}',55.8225,172731894,324840,NULL,'2022-06-19 07:35:13',1655624113,NULL),(1859670935,15328093,1,822010,1,1,1,'S',1,0.972464,345,906673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 345}}',55.8679,154482482,367495,NULL,'2020-09-19 17:45:17',1600537517,NULL),(1859813915,15328093,1,2403235,1,1,1,'A',1,0.946092,243,745447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 337}, \"maximum_statistics\": {\"great\": 371}}',55.8824,154663969,303080,NULL,'2020-09-26 05:48:28',1601099308,NULL),(1859131478,15328093,1,119953,0,1,1,'S',1,0.998724,392,954665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 391}, \"maximum_statistics\": {\"great\": 392}}',55.9753,153730785,381990,NULL,'2020-08-21 13:38:58',1598017138,NULL),(1859870934,15328093,1,2445379,1,1,1,'A',1,0.939759,121,664348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 28, \"great\": 539, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581}}',55.9926,154663891,376186,NULL,'2020-09-26 05:43:46',1601099026,NULL),(1859850925,15328093,1,2433103,1,1,1,'A',1,0.978682,91,766209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',56.0545,154664037,181554,NULL,'2020-09-26 05:52:25',1601099545,NULL),(1868764336,15328093,1,185190,1,1,1,'S',1,0.992683,205,924156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',56.1336,168322004,262168,NULL,'2021-12-18 07:21:37',1639812097,NULL),(1859978104,15328093,1,2422545,1,1,1,'A',1,0.980969,156,753081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 289}}',56.1585,154832210,228565,NULL,'2020-10-02 08:56:33',1601628993,NULL),(1859701677,15328093,1,56039,0,1,1,'A',1,0.982833,130,811074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',56.2551,154498192,206470,NULL,'2020-09-20 07:58:10',1600588690,NULL),(1858659994,15328093,1,148880,1,1,1,'A',1,0.989297,259,910312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',56.3494,152931682,292178,NULL,'2020-07-23 01:42:12',1595468532,NULL),(1868120927,15328093,1,1923143,1,1,1,'A',1,0.965377,412,813276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 464, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 491}}',56.3566,167265030,688936,NULL,'2021-11-06 09:57:24',1636192644,NULL),(1858508651,15328093,1,1360086,1,1,1,'A',1,0.969895,189,802502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 382}}',56.3942,152798243,293572,NULL,'2020-07-18 05:45:20',1595051120,NULL),(1859013360,15328093,1,1939514,1,1,1,'S',1,0.99162,179,984078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',56.4223,153495973,191773,NULL,'2020-08-12 13:26:53',1597238813,NULL),(1871012846,15328093,1,3337485,1,1,1,'A',1,0.98568,384,870896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 419}}',56.4393,171503052,446062,NULL,'2022-04-28 09:22:57',1651137777,NULL),(1859222271,15328093,1,234703,1,1,1,'X',1,1,290,913569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',56.4676,153653150,275984,NULL,'2020-08-18 14:36:29',1597761389,NULL),(1866545209,15328093,1,2608732,1,1,1,'S',1,0.998826,426,938826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',56.6018,165082138,437210,NULL,'2021-08-19 16:58:02',1629392282,NULL),(1871265075,15328093,1,2750277,1,1,1,'A',1,0.978846,220,825840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 260}}',56.6235,171854940,260943,NULL,'2022-05-13 11:44:43',1652442283,NULL),(1859959738,15328093,1,2409601,1,1,1,'S',1,0.988372,129,873100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',56.7742,154955592,150430,NULL,'2020-10-07 01:33:27',1602034407,NULL),(1870432138,15328093,1,50502,1,1,1,'S',1,0.989474,190,851766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 190}}',56.8297,170744064,219732,NULL,'2022-03-26 13:15:35',1648300535,NULL),(1858497828,15328093,1,1695324,1,1,1,'S',1,0.97644,382,890623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',56.8575,152762639,398125,NULL,'2020-07-16 22:08:13',1594937293,NULL),(1858525334,15328093,1,337619,1,1,1,'S',1,0.998762,404,933274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',56.8838,152836322,410280,NULL,'2020-07-19 13:36:25',1595165785,NULL),(1869830318,15328093,1,3173424,1,1,1,'A',1,0.994932,287,891920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',56.9013,169767264,264072,NULL,'2022-02-13 13:09:09',1644757749,NULL),(1868673747,15328093,1,2234021,1,1,1,'X',1,1,205,912757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',57.0017,168146293,194508,NULL,'2021-12-11 10:00:19',1639216819,NULL),(1871235580,15328093,1,2424591,1,1,1,'S',1,0.981959,194,903154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 194}}',57.0037,171972304,193830,NULL,'2022-05-18 04:50:40',1652849440,NULL),(1868948956,15328093,1,2796476,1,1,1,'A',1,0.985577,117,806308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',57.0416,168557008,203962,NULL,'2021-12-27 10:20:56',1640600456,NULL),(1866534771,15328093,1,2732591,1,1,1,'S',1,0.994983,299,949094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 299}}',57.0681,164861913,396356,NULL,'2021-08-12 11:53:01',1628769181,NULL),(1866600503,15328093,1,900056,1,1,1,'A',1,0.997024,335,909410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',57.1384,165083774,462176,NULL,'2021-08-19 18:06:32',1629396392,NULL),(1866642894,15328093,1,1018241,1,1,1,'S',1,0.998363,611,957174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',57.1396,165080378,618402,NULL,'2021-08-19 15:52:07',1629388327,NULL),(1858403841,15328093,1,575753,1,1,1,'S',1,0.991758,182,964083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 182}}',57.1566,152641194,206654,NULL,'2020-07-12 05:03:12',1594530192,NULL),(1869913261,15328093,1,3002811,1,1,1,'A',1,0.971138,362,813448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 589}}',57.1926,170007353,593868,NULL,'2022-02-23 08:34:19',1645605259,NULL),(1858683362,15328093,1,392097,1,1,1,'S',1,0.998168,273,955264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 273}}',57.214,152922469,284334,NULL,'2020-07-22 17:35:16',1595439316,NULL),(1863218809,15328093,1,1492012,1,1,1,'S',1,0.995868,121,948619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121}}',57.2211,160080070,88790,NULL,'2021-03-25 11:45:01',1616672701,NULL),(1857479820,15328093,1,1292933,0,1,1,'S',1,0.985222,203,936977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 203}}',57.2618,151169782,194304,NULL,'2020-05-19 08:47:25',1589878045,NULL),(1868095976,15328093,1,3042113,1,1,1,'A',1,0.97,119,753024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',57.2689,167264816,232123,NULL,'2021-11-06 09:42:57',1636191777,NULL),(1870878152,15328093,1,3192999,1,1,1,'S',1,0.996454,282,877954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',57.2856,171252659,295058,NULL,'2022-04-17 09:24:02',1650187442,NULL),(1873812085,15328093,1,3721790,1,1,1,'S',1,0.996241,133,940961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',57.3099,175799817,113478,NULL,'2022-11-21 00:54:02',1668992042,NULL),(1858407642,15328093,1,2053797,1,1,1,'S',1,0.997512,201,937337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',57.3378,152641164,183101,NULL,'2020-07-12 05:01:02',1594530062,NULL),(1866589076,15328093,1,2810021,1,1,1,'S',1,0.996032,504,945191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 500}, \"maximum_statistics\": {\"great\": 504}}',57.3674,165082281,534401,NULL,'2021-08-19 17:03:40',1629392620,NULL),(1869832688,15328093,1,2328046,1,1,1,'S',1,0.994048,252,943820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',57.3691,169911364,220514,NULL,'2022-02-19 15:03:05',1645282985,NULL),(1870104174,15328093,1,1477920,1,1,1,'X',1,1,232,943797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',57.3696,170134315,190236,NULL,'2022-02-28 10:03:20',1646042600,NULL),(1858540876,15328093,1,1986055,1,1,1,'S',1,0.983264,239,961931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',57.3712,152798013,247810,NULL,'2020-07-18 05:34:34',1595050474,NULL),(1869858842,15328093,1,1084695,1,1,1,'X',1,1,134,918759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',57.4192,169910475,126516,NULL,'2022-02-19 14:23:36',1645280616,NULL),(1859207432,15328093,1,1492008,1,1,1,'S',1,0.979508,122,906315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',57.4376,153653052,89010,NULL,'2020-08-18 14:31:37',1597761097,NULL),(1871198297,15328093,1,46969,1,1,1,'A',1,0.989837,215,863623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 246}}',57.4381,171971108,330163,NULL,'2022-05-18 03:08:49',1652843329,NULL),(1858723348,15328093,1,218814,1,1,1,'S',1,0.993557,388,920015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',57.4585,152931376,468825,NULL,'2020-07-23 01:18:58',1595467138,NULL),(1859726250,15328093,1,75071,1,1,1,'A',1,0.939689,257,855140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 226}, \"maximum_statistics\": {\"great\": 257}}',57.4917,154481949,259824,NULL,'2020-09-19 17:22:07',1600536127,NULL),(1858558186,15328093,1,1207463,1,1,1,'S',1,0.991071,224,963368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',57.4939,152762710,385073,NULL,'2020-07-16 22:11:18',1594937478,NULL),(1859024670,15328093,1,2253547,0,1,1,'A',1,0.98348,191,256794,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 442, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 454}}',57.5228,153623045,288758,NULL,'2020-08-17 10:32:24',1597660344,NULL),(1863889217,15328093,1,2457844,1,1,1,'A',1,0.946903,226,825738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 202}, \"maximum_statistics\": {\"great\": 226}}',57.5267,160935268,256694,NULL,'2021-04-17 07:11:23',1618643483,NULL),(1858707754,15328093,1,968338,1,1,1,'S',1,0.978947,190,950086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',57.558,152856909,208186,NULL,'2020-07-20 07:39:33',1595230773,NULL),(1859639291,15328093,1,1690354,1,1,1,'S',1,0.993174,293,861161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',57.5898,154498687,320040,NULL,'2020-09-20 08:24:22',1600590262,NULL),(1870100136,15328093,1,713703,1,1,1,'A',1,0.983986,273,860607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 281}}',57.5932,170216865,248712,NULL,'2022-03-04 01:31:36',1646357496,NULL),(1867783316,15328093,1,1695324,1,1,1,'S',1,0.997382,382,899927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',57.6149,166679875,396348,NULL,'2021-10-16 07:52:10',1634370730,NULL),(1859195454,15328093,1,737581,1,1,1,'A',1,0.980456,110,768226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 299, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 307}}',57.6314,153671271,205560,NULL,'2020-08-19 08:10:18',1597824618,NULL),(1858662611,15328093,1,46969,1,1,1,'A',1,0.971545,164,838942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',57.6679,152861630,305042,NULL,'2020-07-20 11:56:25',1595246185,NULL),(1869750589,15328093,1,355283,1,1,1,'A',1,0.933432,166,682673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 299}, \"maximum_statistics\": {\"great\": 338}}',57.6689,169856770,265864,NULL,'2022-02-17 12:28:31',1645100911,NULL),(1872050708,15328093,1,139371,1,1,1,'X',1,1,271,892913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271}, \"maximum_statistics\": {\"great\": 271}}',57.6706,173216726,240020,NULL,'2022-07-10 14:39:17',1657463957,NULL),(1858491971,15328093,1,1678930,1,1,1,'S',1,0.994361,266,954852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 266}}',57.6781,152695579,313725,NULL,'2020-07-14 11:42:29',1594726949,NULL),(1858997648,15328093,1,2344739,1,1,1,'S',1,0.996656,299,929701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',57.71,153622839,416120,NULL,'2020-08-17 10:18:34',1597659514,NULL),(1868198648,15328093,1,2263836,1,1,1,'X',1,1,115,1116807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115}, \"maximum_statistics\": {\"great\": 115}}',57.7554,167266172,84992,NULL,'2021-11-06 11:01:48',1636196508,NULL),(1859008732,15328093,1,2349115,1,1,1,'A',1,0.991886,364,931722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 486, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 493}}',57.8546,153470183,493307,NULL,'2020-08-11 14:37:11',1597156631,NULL),(1871113464,15328093,1,3329145,1,1,1,'A',1,0.985656,141,845677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 244}}',57.8637,171811096,196934,NULL,'2022-05-11 13:08:00',1652274480,NULL),(1858637760,15328093,1,549274,1,1,1,'S',1,0.997778,225,953748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',57.9313,152859546,233790,NULL,'2020-07-20 10:12:11',1595239931,NULL),(1866599926,15328093,1,2325043,1,1,1,'S',1,0.952703,74,904830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',57.9971,165107772,46598,NULL,'2021-08-20 13:23:43',1629465823,NULL),(1859280444,15328093,1,577201,1,1,1,'X',1,1,222,922953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',58.1104,153868134,215672,NULL,'2020-08-26 14:46:12',1598453172,NULL),(1873600943,15328093,1,3585882,1,1,1,'A',1,0.989083,139,852864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',58.113,175426527,186868,NULL,'2022-11-01 14:02:22',1667311342,NULL),(1858582773,15328093,1,996279,1,1,1,'A',1,0.968391,330,847504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',58.1199,152836128,365698,NULL,'2020-07-19 13:28:34',1595165314,NULL),(1868949081,15328093,1,2992586,1,1,1,'S',1,0.997537,406,891558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 404, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',58.156,168556665,397512,NULL,'2021-12-27 09:58:17',1640599097,NULL),(1869146051,15328093,1,1935595,1,1,1,'S',1,0.998092,262,948594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',58.1784,168811326,309060,NULL,'2022-01-06 08:14:11',1641456851,NULL),(1863336529,15328093,1,2869393,1,1,1,'A',1,0.978632,232,831879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',58.1805,160117178,308195,NULL,'2021-03-26 10:33:53',1616754833,NULL),(1859737898,15328093,1,2149120,1,1,1,'A',1,0.982353,464,892143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 657}, \"maximum_statistics\": {\"great\": 680}}',58.1964,154527279,627458,NULL,'2020-09-21 12:05:51',1600689951,NULL),(1860527266,15328093,1,233831,1,1,1,'S',1,0.996164,391,937399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 388, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',58.2253,155945945,440464,NULL,'2020-11-14 08:45:58',1605343558,NULL),(1857986934,15328093,1,996206,1,1,1,'A',1,0.974952,442,889764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',58.2741,152058227,628524,NULL,'2020-06-19 16:49:23',1592585363,NULL),(1859626226,15328093,1,990437,1,1,1,'A',1,0.99169,216,879450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',58.2756,154497896,418325,NULL,'2020-09-20 07:40:53',1600587653,NULL),(1869751206,15328093,1,3055714,1,1,1,'A',1,0.968278,195,820230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 331}}',58.3018,169766881,265070,NULL,'2022-02-13 12:49:35',1644756575,NULL),(1860196264,15328093,1,624171,1,1,1,'S',1,0.997238,181,913886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 181}}',58.3126,155315677,221324,NULL,'2020-10-21 10:28:51',1603276131,NULL),(1866206665,15328093,1,867397,1,1,1,'S',1,0.998588,354,929032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',58.4349,164570363,483666,NULL,'2021-08-03 08:37:46',1627979866,NULL),(1858620362,15328093,1,2027842,1,1,1,'S',1,0.994526,274,944507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 274}}',58.4539,152885464,284280,NULL,'2020-07-21 09:30:46',1595323846,NULL),(1860449266,15328093,1,2280844,1,1,1,'S',1,0.990683,322,927568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 316, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 322}}',58.4774,155701802,395400,NULL,'2020-11-05 14:33:32',1604586812,NULL),(1858931837,15328093,1,1485039,1,1,1,'S',1,0.962963,135,888983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',58.4784,153325465,121489,NULL,'2020-08-06 03:46:16',1596685576,NULL),(1859131786,15328093,1,546409,1,1,1,'A',1,0.996503,318,901571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',58.4894,153672365,538707,NULL,'2020-08-19 09:09:21',1597828161,NULL),(1869951859,15328093,1,1735076,1,1,1,'S',1,0.974138,116,850518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',58.4904,169982423,97929,NULL,'2022-02-22 08:18:51',1645517931,NULL),(1866594976,15328093,1,1508158,1,1,1,'X',1,1,97,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',58.5066,165138934,78944,NULL,'2021-08-21 12:57:09',1629550629,NULL),(1859155190,15328093,1,326543,1,1,1,'S',1,0.995192,208,920188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',58.5509,153722771,240083,NULL,'2020-08-21 06:33:52',1597991632,NULL),(1868915000,15328093,1,2950480,1,1,1,'S',1,0.983278,299,849411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',58.5593,168399897,300778,NULL,'2021-12-21 08:53:40',1640076820,NULL),(1859321459,15328093,1,63830,1,1,1,'S',1,0.998428,318,934081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',58.5966,153922070,375068,NULL,'2020-08-28 13:56:37',1598622997,NULL),(1868242865,15328093,1,1511153,1,1,1,'A',1,0.990544,284,863076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',58.6087,167565743,385605,NULL,'2021-11-18 06:06:54',1637215614,NULL),(1869770192,15328093,1,3097203,1,1,1,'A',1,0.984746,139,805665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',58.6297,169767068,232103,NULL,'2022-02-13 12:59:27',1644757167,NULL),(1858724831,15328093,1,2479145,1,1,1,'S',1,0.995935,369,953706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 366, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 369}}',58.6489,152921796,432240,NULL,'2020-07-22 17:00:05',1595437205,NULL),(1858486983,15328093,1,1671024,1,1,1,'S',1,0.984906,265,917253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',58.6689,152737139,281936,NULL,'2020-07-15 23:33:15',1594855995,NULL),(1859214348,15328093,1,82475,1,1,1,'S',1,0.984536,194,901449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 4}}',58.7275,153652186,300896,NULL,'2020-08-18 13:52:07',1597758727,NULL),(1859185055,15328093,1,59299,1,1,1,'S',1,0.974545,275,865636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 7}}',58.7383,153667963,504524,NULL,'2020-08-19 04:04:56',1597809896,NULL),(1863425606,15328093,1,2526830,1,1,1,'S',1,0.991803,244,923307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',58.7784,160314992,254537,NULL,'2021-03-31 11:10:07',1617189007,NULL),(1866317561,15328093,1,1969375,1,1,1,'A',1,0.966997,236,814267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 286}, \"maximum_statistics\": {\"great\": 303}}',58.8006,164738541,250040,NULL,'2021-08-08 10:43:11',1628419391,NULL),(1868947534,15328093,1,100227,1,1,1,'S',1,0.983796,216,847293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',58.8069,168400021,248262,NULL,'2021-12-21 09:01:07',1640077267,NULL),(1868321576,15328093,1,336903,1,1,1,'S',1,0.998801,417,924958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',58.8211,167547098,642616,NULL,'2021-11-17 11:15:55',1637147755,NULL),(1863162827,15328093,1,1360086,1,1,1,'S',1,0.992147,382,943548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 376, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 382}}',58.9815,159835953,458096,NULL,'2021-03-18 16:03:52',1616083432,NULL),(1859918558,15328093,1,1093244,1,1,1,'S',1,0.9875,320,854811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',59,154911387,375938,NULL,'2020-10-05 05:15:53',1601874953,NULL),(1871266562,15328093,1,1940900,1,1,1,'S',1,0.99053,264,890420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 264}}',59.0445,171854807,303280,NULL,'2022-05-13 11:37:44',1652441864,NULL),(1858625256,15328093,1,1344776,1,1,1,'S',1,0.988964,589,980585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 576, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 589}}',59.107,153016353,646714,NULL,'2020-07-26 05:40:10',1595742010,NULL),(1871582933,15328093,1,2441774,1,1,1,'S',1,0.994764,191,945842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 191}}',59.1863,172410670,183752,NULL,'2022-06-05 13:32:15',1654435935,NULL),(1858723297,15328093,1,218372,1,1,1,'S',1,0.990351,570,893849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',59.2239,152931458,670366,NULL,'2020-07-23 01:24:02',1595467442,NULL),(1870865599,15328093,1,2954286,1,1,1,'S',1,0.991883,308,881233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 308}}',59.3052,171301252,321794,NULL,'2022-04-19 12:27:02',1650371222,NULL),(1869940215,15328093,1,2360156,1,1,1,'S',1,0.990672,268,878971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',59.3122,169987319,267464,NULL,'2022-02-22 13:30:22',1645536622,NULL),(1870450441,15328093,1,2349471,1,1,1,'S',1,0.998559,347,953877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 347}}',59.3203,170743785,323574,NULL,'2022-03-26 13:03:22',1648299802,NULL),(1858599440,15328093,1,437721,1,1,1,'S',1,0.996412,418,975880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',59.3444,152737416,455724,NULL,'2020-07-15 23:50:26',1594857026,NULL),(1863222463,15328093,1,1827252,1,1,1,'S',1,0.995215,209,905801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',59.3839,160115362,189176,NULL,'2021-03-26 09:19:18',1616750358,NULL),(1858517581,15328093,1,847316,1,1,1,'S',1,0.988095,420,926691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',59.4426,152662336,501828,NULL,'2020-07-13 01:45:09',1594604709,NULL),(1858685646,15328093,1,2440853,1,1,1,'S',1,0.995169,207,945903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',59.4633,152990165,210100,NULL,'2020-07-25 06:54:23',1595660063,NULL),(1867231977,15328093,1,1720675,1,1,1,'S',1,0.99635,274,896981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 274}}',59.5395,165948959,259881,NULL,'2021-09-19 03:06:27',1632020787,NULL),(1858711428,15328093,1,1267685,1,1,1,'S',1,0.985455,275,907615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',59.6351,152990025,318736,NULL,'2020-07-25 06:47:18',1595659638,NULL),(1858193871,15328093,1,691615,1,1,1,'A',1,0.970183,199,826204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',59.664,152197172,329720,NULL,'2020-06-25 01:20:52',1593048052,NULL),(1866741557,15328093,1,2347021,1,1,1,'S',1,0.993243,296,937729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',59.6881,165312516,381010,NULL,'2021-08-27 04:18:44',1630037924,NULL),(1859653072,15328093,1,1341681,1,1,1,'A',1,0.99187,138,843053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',59.7709,154498340,218821,NULL,'2020-09-20 08:06:36',1600589196,NULL),(1860225190,15328093,1,945357,1,1,1,'S',1,0.985663,279,895612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',59.7741,155315953,302606,NULL,'2020-10-21 10:45:48',1603277148,NULL),(1859463207,15328093,1,2118445,1,1,1,'A',1,0.923491,464,761276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',59.8882,154128534,493400,NULL,'2020-09-05 15:02:58',1599318178,NULL),(1859061800,15328093,1,1483942,1,1,1,'S',1,0.998084,261,287206,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261}}',59.9114,153510729,130770,NULL,'2020-08-13 02:09:59',1597284599,NULL),(1859006907,15328093,1,119953,1,1,1,'S',1,0.996173,392,1001647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 392}}',59.9946,153550995,392829,NULL,'2020-08-14 15:41:49',1597419709,NULL),(1857413473,15328093,1,390058,1,1,1,'S',1,0.982877,438,924115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',60.0342,151071834,532580,NULL,'2020-05-16 01:41:57',1589593317,NULL),(1859061962,15328093,1,397536,1,1,1,'A',1,0.988889,367,891158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 488, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 495}}',60.0583,153470612,572730,NULL,'2020-08-11 14:54:08',1597157648,NULL),(1864782077,15328093,1,2018556,1,1,1,'A',1,0.973404,155,812934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 376}}',60.0663,162276894,290712,NULL,'2021-05-24 09:26:14',1621848374,NULL),(1868782054,15328093,1,2930244,1,1,1,'S',1,0.994465,271,894985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',60.0842,168322081,303334,NULL,'2021-12-18 07:27:09',1639812429,NULL),(1868952370,15328093,1,1145452,1,1,1,'S',1,0.997326,374,924034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',60.1654,168399776,537848,NULL,'2021-12-21 08:45:29',1640076329,NULL),(1868262819,15328093,1,3122784,1,1,1,'S',1,0.981413,269,895113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 269}}',60.1724,167440054,321846,NULL,'2021-11-13 04:53:35',1636779215,NULL),(1861118324,15328093,1,947405,1,1,1,'A',1,0.977273,182,780262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 550}}',60.2767,156749710,412468,NULL,'2020-12-11 10:40:47',1607683247,NULL),(1868286804,15328093,1,3151046,1,1,1,'A',1,0.987179,173,865506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',60.3114,167566058,260608,NULL,'2021-11-18 06:29:45',1637216985,NULL),(1858561690,15328093,1,953700,1,1,1,'S',1,0.994652,187,949441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 187}}',60.3756,152760278,156916,NULL,'2020-07-16 20:15:04',1594930504,NULL),(1859793045,15328093,1,820005,1,1,1,'A',1,0.980583,249,816070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',60.4193,154725967,332874,NULL,'2020-09-28 04:32:04',1601267524,NULL),(1870200422,15328093,1,2117096,1,1,1,'S',1,0.99789,237,945201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 237}}',60.4612,170321818,266620,NULL,'2022-03-08 11:50:24',1646740224,NULL),(1859995393,15328093,1,2441771,1,1,1,'S',1,0.991453,234,936643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',60.5741,154962462,246476,NULL,'2020-10-07 10:23:23',1602066203,NULL),(1872996023,15328093,1,2845284,1,1,1,'S',1,0.993464,306,890683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',60.5953,174497815,294190,NULL,'2022-09-12 15:51:51',1662997911,NULL),(1859089326,15328093,1,2169773,1,1,1,'A',1,0.965838,227,760617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',60.7054,153628555,369843,NULL,'2020-08-17 14:54:27',1597676067,NULL),(1871262563,15328093,1,3502894,1,1,1,'A',1,0.929306,85,634095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 353}, \"maximum_statistics\": {\"great\": 389}}',60.7255,171857345,197556,NULL,'2022-05-13 13:36:24',1652448984,NULL),(1868854006,15328093,1,2837167,1,1,1,'S',1,0.971326,279,879719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',60.7273,168556883,303330,NULL,'2021-12-27 10:12:24',1640599944,NULL),(1859839859,15328093,1,174517,1,1,1,'A',1,0.980769,252,805385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',60.807,154637910,389197,NULL,'2020-09-25 11:20:23',1601032823,NULL),(1869829461,15328093,1,666552,1,1,1,'S',1,0.994286,175,854785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',60.8744,169910927,178968,NULL,'2022-02-19 14:44:15',1645281855,NULL),(1857203832,15328093,1,1745587,1,1,1,'A',1,0.974359,227,771122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 566}, \"maximum_statistics\": {\"great\": 585}}',60.9897,150851435,401042,NULL,'2020-05-08 21:27:08',1588973228,NULL),(1859296884,15328093,1,1179256,1,1,1,'S',1,0.994382,356,939901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',60.9923,153868027,363518,NULL,'2020-08-26 14:42:13',1598452933,NULL),(1872269106,15328093,1,3590390,1,1,1,'S',1,0.995223,314,889859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',60.9927,173367774,333632,NULL,'2022-07-17 15:40:09',1658072409,NULL),(1859181999,15328093,1,174616,1,1,1,'A',1,0.989888,444,858262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 445}}',61.0074,153672192,459006,NULL,'2020-08-19 08:59:05',1597827545,NULL),(1859794329,15328093,1,822010,1,1,1,'S',1,0.976812,345,981764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',61.0099,154822505,385599,NULL,'2020-10-01 21:59:02',1601589542,NULL),(1868663638,15328093,1,2194542,1,1,1,'S',1,0.989691,291,922918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',61.0136,168151076,346270,NULL,'2021-12-11 13:43:02',1639230182,NULL),(1868533158,15328093,1,1823463,1,1,1,'A',1,0.963602,170,802407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',61.0437,167884265,267726,NULL,'2021-12-01 00:09:16',1638317356,NULL),(1859910843,15328093,1,1746175,1,1,1,'A',1,0.97375,246,257260,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',61.0535,154911432,218949,NULL,'2020-10-05 05:20:27',1601875227,NULL),(1859173792,15328093,1,1623310,1,1,1,'S',1,0.995575,339,901303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',61.0907,153671384,319078,NULL,'2020-08-19 08:17:51',1597825071,NULL),(1858900975,15328093,1,649186,1,1,1,'S',1,0.991826,367,924831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',61.1004,153276964,442605,NULL,'2020-08-04 11:04:09',1596539049,NULL),(1872079681,15328093,1,2953799,1,1,1,'A',1,0.950637,244,717121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 24, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',61.112,173299182,454876,NULL,'2022-07-14 11:08:27',1657796907,NULL),(1871128708,15328093,1,2733510,1,1,1,'A',1,0.936575,283,720804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 425}, \"maximum_statistics\": {\"great\": 473}}',61.1295,171811565,398576,NULL,'2022-05-11 13:33:35',1652276015,NULL),(1859150041,15328093,1,315923,1,1,1,'S',1,0.989362,517,915695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',61.1301,153671337,610656,NULL,'2020-08-19 08:14:41',1597824881,NULL),(1871758803,15328093,1,1492016,0,1,1,'S',1,0.972477,109,882729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',61.1612,172731628,75450,NULL,'2022-06-19 07:13:07',1655622787,NULL),(1870957482,15328093,1,206519,1,1,1,'X',1,1,478,898095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478}, \"maximum_statistics\": {\"great\": 478}}',61.1697,171459503,537576,NULL,'2022-04-26 08:33:52',1650962032,NULL),(1869761851,15328093,1,3078651,1,1,1,'S',1,0.995146,309,940495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',61.1776,169766973,323864,NULL,'2022-02-13 12:55:01',1644756901,NULL),(1864074940,15328093,1,1485039,1,1,1,'S',1,0.992593,135,928060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',61.1941,161226922,124631,NULL,'2021-04-25 01:12:04',1619313124,NULL),(1869916182,15328093,1,3008138,1,1,1,'S',1,0.98366,153,914058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 153}}',61.2278,170007286,131770,NULL,'2022-02-23 08:29:36',1645604976,NULL),(1859223188,15328093,1,796255,1,1,1,'S',1,0.976048,334,886044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',61.2511,153652557,369350,NULL,'2020-08-18 14:10:23',1597759823,NULL),(1858687706,15328093,1,2348018,1,1,1,'S',1,0.988782,312,941140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',61.2633,152991521,314685,NULL,'2020-07-25 08:07:59',1595664479,NULL),(1858729996,15328093,1,518792,1,1,1,'A',1,0.984127,346,827203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 490, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 504}}',61.2766,153095157,633414,NULL,'2020-07-29 03:40:26',1595994026,NULL),(1859267443,15328093,1,2397919,1,1,1,'A',1,0.965228,184,780029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',61.296,153941742,325672,NULL,'2020-08-29 06:51:42',1598683902,NULL),(1864033358,15328093,1,793564,1,1,1,'A',1,0.953518,216,733139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',61.298,161227264,339458,NULL,'2021-04-25 01:28:32',1619314112,NULL),(1868953339,15328093,1,2117294,1,1,1,'A',1,0.994083,169,850003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',61.3185,168399933,320168,NULL,'2021-12-21 08:55:49',1640076949,NULL),(1865837326,15328093,1,1710432,1,1,1,'S',1,0.992701,274,920632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',61.3871,163845351,255000,NULL,'2021-07-11 12:30:37',1626006637,NULL),(1857413462,15328093,1,390057,1,1,1,'B',1,0.894915,323,664205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 475}, \"maximum_statistics\": {\"great\": 590}}',61.3885,151046931,599125,NULL,'2020-05-15 08:15:41',1589530541,NULL),(1870790830,15328093,1,2344571,1,1,1,'A',1,0.929306,175,681697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',61.4363,171317952,308424,NULL,'2022-04-20 06:47:10',1650437230,NULL),(1859932520,15328093,1,1583428,1,1,1,'S',1,0.996124,387,939765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 384}, \"maximum_statistics\": {\"great\": 387}}',61.4769,154832280,419954,NULL,'2020-10-02 09:00:38',1601629238,NULL),(1858684127,15328093,1,1609452,1,1,1,'S',1,0.978431,255,900892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',61.5169,152931293,250009,NULL,'2020-07-23 01:14:40',1595466880,NULL),(1864829305,15328093,1,2193259,1,1,1,'S',1,0.990066,302,976099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',61.6133,162282106,376806,NULL,'2021-05-24 13:02:09',1621861329,NULL),(1859842657,15328093,1,2330284,1,1,1,'A',1,0.978535,165,805843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 385, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',61.6196,154664688,329924,NULL,'2020-09-26 06:26:25',1601101585,NULL),(1871130312,15328093,1,3349679,1,1,1,'A',1,0.985148,256,885671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 298}, \"maximum_statistics\": {\"great\": 303}}',61.6635,171811265,296430,NULL,'2022-05-11 13:17:12',1652275032,NULL),(1861170955,15328093,1,2440085,1,1,1,'S',1,0.981693,437,900729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 421, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',61.6649,156816190,478166,NULL,'2020-12-13 10:00:04',1607853604,NULL),(1859437804,15328093,1,1644926,1,1,1,'A',1,0.985246,214,802953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',61.6956,154127443,253052,NULL,'2020-09-05 14:25:06',1599315906,NULL),(1858727971,15328093,1,2505482,1,1,1,'A',1,0.984375,391,268435,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 814, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 832}}',61.7161,152913461,446370,NULL,'2020-07-22 10:37:55',1595414275,NULL),(1858541774,15328093,1,906953,1,1,1,'S',1,0.998182,275,952698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',61.7794,152841737,272973,NULL,'2020-07-19 17:24:03',1595179443,NULL),(1868283743,15328093,1,3148462,1,1,1,'S',1,0.996139,259,889286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',61.7814,167440013,288308,NULL,'2021-11-13 04:51:01',1636779061,NULL),(1860449291,15328093,1,2280846,1,1,1,'A',1,0.945248,364,778127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 484}}',61.7858,155701882,496920,NULL,'2020-11-05 14:36:58',1604587018,NULL),(1865161051,15328093,1,1569408,1,1,1,'S',1,0.992157,255,904090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',61.8519,162996510,297466,NULL,'2021-06-14 23:47:05',1623714425,NULL),(1870206646,15328093,1,1270576,1,1,1,'S',1,0.981959,194,907029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 194}}',61.9046,170342819,202006,NULL,'2022-03-09 11:56:05',1646826965,NULL),(1859238327,15328093,1,2521008,1,1,1,'S',1,0.957929,309,845918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',61.9116,153729108,307380,NULL,'2020-08-21 12:30:24',1598013024,NULL),(1858099714,15328093,1,1854639,1,1,1,'S',1,0.987319,276,960029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',61.912,152235131,306494,NULL,'2020-06-26 13:46:27',1593179187,NULL),(1860850310,15328093,1,2198976,1,1,1,'A',1,0.976048,133,787018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',62.0082,156220572,243630,NULL,'2020-11-24 01:39:17',1606181957,NULL),(1870471763,15328093,1,1367293,1,1,1,'S',1,0.992908,141,939035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',62.0794,170858802,111100,NULL,'2022-03-31 12:01:29',1648728089,NULL),(1872207191,15328093,1,2176498,1,1,1,'S',1,0.99639,277,950432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',62.099,173356319,298640,NULL,'2022-07-17 03:30:13',1658028613,NULL),(1870564065,15328093,1,3431605,1,1,1,'A',1,0.994643,147,836900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 280}}',62.1151,170904315,265261,NULL,'2022-04-02 10:38:43',1648895923,NULL),(1871559207,15328093,1,2136807,1,1,1,'X',1,1,100,932489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',62.1298,172451881,78400,NULL,'2022-06-07 08:56:17',1654592177,NULL),(1870082410,15328093,1,1703489,1,1,1,'S',1,0.989496,238,930911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 238}}',62.1321,170216714,212906,NULL,'2022-03-04 01:22:18',1646356938,NULL),(1868189560,15328093,1,2230635,1,1,1,'A',1,0.989706,339,926294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',62.1641,167386853,350360,NULL,'2021-11-11 04:10:56',1636603856,NULL),(1870035724,15328093,1,1270575,1,1,1,'S',1,0.981818,110,963934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',62.1722,170249490,90379,NULL,'2022-03-05 10:55:58',1646477758,NULL),(1858060109,15328093,1,664387,1,1,1,'X',1,1,94,869592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',62.1737,152043778,89852,NULL,'2020-06-19 04:55:39',1592542539,NULL),(1859882566,15328093,1,2196613,1,1,1,'A',1,0.981293,251,829107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 294}}',62.2004,154984070,263974,NULL,'2020-10-08 07:45:48',1602143148,NULL),(1859117432,15328093,1,814465,1,1,1,'S',1,0.991857,307,897351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 307}}',62.2071,153651832,374276,NULL,'2020-08-18 13:34:18',1597757658,NULL),(1866595282,15328093,1,460777,1,1,1,'X',1,1,285,907527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',62.2515,165107840,296976,NULL,'2021-08-20 13:26:30',1629465990,NULL),(1870478897,15328093,1,3081731,1,1,1,'A',1,0.969156,160,823261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 308}}',62.2649,170743731,253210,NULL,'2022-03-26 13:00:41',1648299641,NULL),(1868928492,15328093,1,2966995,1,1,1,'S',1,0.988673,309,879805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',62.2657,168556132,282452,NULL,'2021-12-27 09:16:24',1640596584,NULL),(1868949026,15328093,1,317950,1,1,1,'S',1,0.98,325,921971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',62.2883,168552982,280626,NULL,'2021-12-27 05:43:24',1640583804,NULL),(1864869279,15328093,1,1967176,1,1,1,'A',1,0.981873,237,805428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 322, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 331}}',62.3436,162277027,278352,NULL,'2021-05-24 09:32:00',1621848720,NULL),(1859188516,15328093,1,2081396,1,1,1,'S',1,0.982955,264,937438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',62.3684,153668684,258907,NULL,'2020-08-19 04:53:04',1597812784,NULL),(1858603924,15328093,1,2369701,1,1,1,'S',1,0.984733,262,843925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 254}, \"maximum_statistics\": {\"great\": 262}}',62.3722,152913738,278860,NULL,'2020-07-22 10:51:48',1595415108,NULL),(1870861446,15328093,1,1074214,1,1,1,'A',1,0.977987,403,828540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 615, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 636}}',62.5393,171364273,577107,NULL,'2022-04-22 10:53:49',1650624829,NULL),(1858596339,15328093,1,1876379,1,1,1,'A',1,0.977366,244,866094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',62.629,152841545,552109,NULL,'2020-07-19 17:15:43',1595178943,NULL),(1868312175,15328093,1,2985618,1,1,1,'S',1,0.991554,296,868873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',62.7317,167439933,318702,NULL,'2021-11-13 04:46:06',1636778766,NULL),(1858508675,15328093,1,827301,1,1,1,'S',1,0.982103,447,908020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',62.7462,152712993,651662,NULL,'2020-07-15 02:01:23',1594778483,NULL),(1864225370,15328093,1,2234021,1,1,1,'S',1,0.990244,205,931867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',62.843,161341423,195310,NULL,'2021-04-28 07:09:03',1619593743,NULL),(1871228262,15328093,1,3329748,1,1,1,'A',1,0.950581,92,669574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 322}, \"maximum_statistics\": {\"great\": 344}}',62.8573,171826212,182102,NULL,'2022-05-12 04:04:09',1652328249,NULL),(1868384074,15328093,1,177669,1,1,1,'S',1,0.980488,205,974946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',62.9442,167790994,180094,NULL,'2021-11-27 09:57:55',1638007075,NULL),(1859310542,15328093,1,2424619,1,1,1,'A',1,0.973343,413,811066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 668, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 694}}',63.0242,153941816,602944,NULL,'2020-08-29 06:56:32',1598684192,NULL),(1859238232,15328093,1,2520924,1,1,1,'S',1,0.990385,260,937829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 260}}',63.0383,153729167,231888,NULL,'2020-08-21 12:32:56',1598013176,NULL),(1869064897,15328093,1,89148,1,1,1,'S',1,0.986111,252,847881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 252}}',63.0539,168687231,317176,NULL,'2022-01-01 06:16:17',1641017777,NULL),(1866562985,15328093,1,2452786,1,1,1,'S',1,0.990079,252,846856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 252}}',63.1415,165138363,256102,NULL,'2021-08-21 12:35:25',1629549325,NULL),(1870864340,15328093,1,2952290,1,1,1,'A',1,0.980392,201,807360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',63.1544,171301308,273313,NULL,'2022-04-19 12:30:24',1650371424,NULL),(1857457008,15328093,1,2018556,1,1,1,'A',1,0.962766,250,854176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 353}, \"maximum_statistics\": {\"great\": 376}}',63.2099,151136282,322291,NULL,'2020-05-18 03:41:53',1589773313,NULL),(1868229289,15328093,1,1974812,1,1,1,'S',1,0.991117,394,885301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',63.2383,167547879,377030,NULL,'2021-11-17 12:10:52',1637151052,NULL),(1871422386,15328093,1,3552263,1,1,1,'A',1,0.956107,131,750395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',63.3295,172243655,203502,NULL,'2022-05-29 11:09:16',1653822556,NULL),(1858543426,15328093,1,174616,1,1,1,'A',1,0.98427,303,861189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 433, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 445}}',63.353,152736412,420885,NULL,'2020-07-15 22:51:07',1594853467,NULL),(1870791305,15328093,1,2094986,1,1,1,'A',1,0.961756,223,765580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 333}, \"maximum_statistics\": {\"great\": 353}}',63.3856,171283669,323510,NULL,'2022-04-18 15:54:17',1650297257,NULL),(1870003707,15328093,1,1180881,1,1,1,'S',1,0.978102,137,876615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',63.4026,170113197,121910,NULL,'2022-02-27 12:57:58',1645966678,NULL),(1870104325,15328093,1,1478468,1,1,1,'S',1,0.990446,157,1053396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 157}}',63.4094,170134372,128690,NULL,'2022-02-28 10:07:32',1646042852,NULL),(1868221639,15328093,1,3050343,1,1,1,'A',1,0.9875,270,889146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',63.4714,167440099,326646,NULL,'2021-11-13 04:55:33',1636779333,NULL),(1859469580,15328093,1,1003390,0,1,1,'A',1,0.966867,241,806564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 332}}',63.5434,154127610,329012,NULL,'2020-09-05 14:31:25',1599316285,NULL),(1858953925,15328093,1,218372,1,1,1,'A',1,0.985965,264,895495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',63.5486,153313047,608248,NULL,'2020-08-05 16:45:01',1596645901,NULL),(1863854859,15328093,1,2261622,1,1,1,'A',1,0.967657,530,908452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 536, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 572}}',63.568,160935743,614688,NULL,'2021-04-17 07:32:16',1618644736,NULL),(1858715540,15328093,1,982686,1,1,1,'A',1,0.975439,149,768856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',63.61,152985513,223280,NULL,'2020-07-25 02:27:03',1595644023,NULL),(1861656692,15328093,1,1876379,1,1,1,'S',1,0.99177,486,887285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',63.6266,157516510,602102,NULL,'2021-01-05 05:28:27',1609824507,NULL),(1858682425,15328093,1,2125102,1,1,1,'A',1,0.990909,285,893920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 433, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 440}}',63.6866,152856722,488310,NULL,'2020-07-20 07:29:50',1595230190,NULL),(1869969277,15328093,1,3095037,1,1,1,'S',1,0.996491,285,902257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',63.7647,169987025,268524,NULL,'2022-02-22 13:17:15',1645535835,NULL),(1858641187,15328093,1,2062514,1,1,1,'A',1,0.984637,288,881171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',63.8819,152987144,347234,NULL,'2020-07-25 04:05:35',1595649935,NULL),(1858579582,15328093,1,736217,1,1,1,'S',1,0.999051,527,1003432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 526, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527}}',63.8944,152695332,605636,NULL,'2020-07-14 11:30:45',1594726245,NULL),(1858565874,15328093,1,703420,1,1,1,'S',1,0.976793,237,926839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',63.9235,152760356,233621,NULL,'2020-07-16 20:18:44',1594930724,NULL),(1858117643,15328093,1,1262879,1,1,1,'A',1,0.975647,169,859798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 630, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',64.0569,152126882,520747,NULL,'2020-06-22 08:15:45',1592813745,NULL),(1863151250,15328093,1,1032304,1,1,1,'A',1,0.976744,210,838841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',64.1636,159794753,296388,NULL,'2021-03-17 10:58:34',1615978714,NULL),(1870795622,15328093,1,36657,1,1,1,'S',1,0.989583,96,876743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',64.1798,171301478,75330,NULL,'2022-04-19 12:39:32',1650371972,NULL),(1858724716,15328093,1,2478226,1,1,1,'X',1,1,196,965768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',64.1915,152913645,172858,NULL,'2020-07-22 10:47:35',1595414855,NULL),(1858887806,15328093,1,1425097,1,1,1,'A',1,0.989712,180,916357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',64.2119,153314754,194190,NULL,'2020-08-05 18:03:33',1596650613,NULL),(1858483674,15328093,1,108158,1,1,1,'S',1,0.997976,247,927177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',64.2157,152826764,281320,NULL,'2020-07-19 05:35:33',1595136933,NULL),(1866571276,15328093,1,1846147,1,1,1,'S',1,0.991429,350,914953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',64.3161,165107582,351592,NULL,'2021-08-20 13:15:02',1629465302,NULL),(1858503084,15328093,1,129784,1,1,1,'S',1,0.996622,296,964279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',64.3418,152737487,411091,NULL,'2020-07-15 23:55:03',1594857303,NULL),(1858525036,15328093,1,155877,1,1,1,'S',1,0.996788,467,973281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',64.392,152837563,563780,NULL,'2020-07-19 14:25:31',1595168731,NULL),(1874826488,15328093,1,1927760,1,1,1,'A',1,0.986538,259,893000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',64.4044,177170762,294510,NULL,'2023-02-04 02:13:18',1675476798,NULL),(1868441516,15328093,1,3149547,1,1,1,'S',1,0.997135,349,905356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',64.4247,167790080,399604,NULL,'2021-11-27 09:08:58',1638004138,NULL),(1863809549,15328093,1,1827252,1,1,1,'S',1,0.990431,209,943114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',64.4495,160723140,192123,NULL,'2021-04-11 10:37:49',1618137469,NULL),(1858557849,15328093,1,947405,1,1,1,'S',1,0.958182,550,844981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',64.4502,152766718,552505,NULL,'2020-07-17 02:26:17',1594952777,NULL),(1871339451,15328093,1,3351943,1,1,1,'A',1,0.94127,198,703798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 576}, \"maximum_statistics\": {\"great\": 630}}',64.4884,172123455,480386,NULL,'2022-05-24 13:43:10',1653399790,NULL),(1864821208,15328093,1,1139717,1,1,1,'S',1,0.961538,195,851422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',64.5086,162281852,186752,NULL,'2021-05-24 12:54:02',1621860842,NULL),(1859185779,15328093,1,2074780,1,1,1,'S',1,0.997854,233,923247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',64.5206,153672627,250640,NULL,'2020-08-19 09:22:47',1597828967,NULL),(1868296420,15328093,1,2423228,1,1,1,'S',1,0.997159,528,934223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 528}}',64.5444,167569886,588270,NULL,'2021-11-18 11:18:11',1637234291,NULL),(1864225328,15328093,1,2233985,1,1,1,'S',1,0.985232,237,918958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',64.5839,161341516,260850,NULL,'2021-04-28 07:12:34',1619593954,NULL),(1864029029,15328093,1,2608732,1,1,1,'S',1,0.996479,426,988871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',64.615,161182710,451203,NULL,'2021-04-23 21:29:19',1619213359,NULL),(1868070179,15328093,1,2624073,1,1,1,'A',1,0.980333,422,840008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 661}}',64.6516,167105620,615936,NULL,'2021-10-31 08:02:23',1635667343,NULL),(1865646963,15328093,1,1643432,1,1,1,'A',1,0.978967,516,879910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 505, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 523}}',64.6586,163711321,678142,NULL,'2021-07-07 10:12:09',1625652729,NULL),(1858202102,15328093,1,1184636,1,1,1,'A',1,0.968954,149,825398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 291}, \"maximum_statistics\": {\"great\": 306}}',64.6794,152068830,219495,NULL,'2020-06-20 02:30:30',1592620230,NULL),(1858487000,15328093,1,796260,1,1,1,'S',1,0.984155,284,953523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',64.7465,152801940,295008,NULL,'2020-07-18 08:57:10',1595062630,NULL),(1860545618,15328093,1,29954,0,1,1,'A',1,0.976457,257,846501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',64.7468,155970059,395694,NULL,'2020-11-15 03:14:53',1605410093,NULL),(1870061288,15328093,1,2351617,1,1,1,'S',1,0.990881,329,886682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',64.8144,170134251,341996,NULL,'2022-02-28 09:57:57',1646042277,NULL),(1870023529,15328093,1,1559211,1,1,1,'A',1,0.992872,340,901859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',64.8181,170112785,593295,NULL,'2022-02-27 12:40:02',1645965602,NULL),(1865415424,15328093,1,31853,1,1,1,'S',1,0.972103,233,926452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',64.9017,163295149,298052,NULL,'2021-06-24 14:28:38',1624544918,NULL),(1868948669,15328093,1,2587326,1,1,1,'X',1,1,369,943386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',64.9292,168556462,378716,NULL,'2021-12-27 09:43:56',1640598236,NULL),(1868291185,15328093,1,3157181,1,1,1,'S',1,0.994135,341,926532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',64.97,167439971,380008,NULL,'2021-11-13 04:48:52',1636778932,NULL),(1871503948,15328093,1,1945540,1,1,1,'A',1,0.961921,200,784962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',64.9983,172245479,282598,NULL,'2022-05-29 12:33:40',1653827620,NULL),(1858876620,15328093,1,544994,1,1,1,'A',1,0.972997,193,815011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 548, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 574}}',65.1138,153378867,510898,NULL,'2020-08-08 02:51:15',1596855075,NULL),(1869867211,15328093,1,1372431,1,1,1,'X',1,1,178,912604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 178}}',65.1163,169910756,174636,NULL,'2022-02-19 14:36:38',1645281398,NULL),(1871497061,15328093,1,2075788,1,1,1,'X',1,1,200,932846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',65.1185,172215334,235824,NULL,'2022-05-28 10:56:44',1653735404,NULL),(1867983813,15328093,1,3182620,1,1,1,'S',1,0.995546,449,945416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',65.12,167105907,438264,NULL,'2021-10-31 08:17:04',1635668224,NULL),(1858542342,15328093,1,1583428,1,1,1,'A',1,0.988372,385,969933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',65.1742,152826708,427231,NULL,'2020-07-19 05:32:20',1595136740,NULL),(1859653209,15328093,1,1781024,1,1,1,'A',1,0.993535,333,911679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 460, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',65.1843,154498131,475696,NULL,'2020-09-20 07:54:52',1600588492,NULL),(1872234387,15328093,1,2249371,1,1,1,'X',1,1,238,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',65.2268,173402909,261860,NULL,'2022-07-19 08:09:12',1658218152,NULL),(1868233637,15328093,1,2740027,1,1,1,'S',1,0.994118,255,883573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',65.2407,167566016,268720,NULL,'2021-11-18 06:26:16',1637216776,NULL),(1859082700,15328093,1,2445225,1,1,1,'A',1,0.993915,360,905101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 488, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 493}}',65.2892,153641572,728232,NULL,'2020-08-18 02:51:08',1597719068,NULL),(1869852016,15328093,1,1055296,1,1,1,'S',1,0.996154,260,943865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',65.3492,169741907,270066,NULL,'2022-02-12 14:14:51',1644675291,NULL),(1859101110,15328093,1,1347992,1,1,1,'A',1,0.98995,302,934670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 391, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 398}}',65.4539,153469793,410651,NULL,'2020-08-11 14:20:23',1597155623,NULL),(1871344257,15328093,1,2452009,1,1,1,'X',1,1,254,954431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254}, \"maximum_statistics\": {\"great\": 254}}',65.4927,172022570,299040,NULL,'2022-05-20 12:55:47',1653051347,NULL),(1858952996,15328093,1,1018241,1,1,1,'S',1,0.995908,611,1004013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',65.5363,153378989,636705,NULL,'2020-08-08 02:59:31',1596855571,NULL),(1858688019,15328093,1,2409333,1,1,1,'A',1,0.993378,384,907072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 448, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',65.5613,152987259,528342,NULL,'2020-07-25 04:11:54',1595650314,NULL),(1858823811,15328093,1,1289966,1,1,1,'S',1,0.998503,334,922088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',65.5768,153102519,349854,NULL,'2020-07-29 10:45:57',1596019557,NULL),(1869800628,15328093,1,3135941,1,1,1,'X',1,1,312,894540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',65.5993,169767160,341176,NULL,'2022-02-13 13:04:14',1644757454,NULL),(1858810324,15328093,1,2261484,1,1,1,'A',1,0.98301,142,844709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 402}, \"maximum_statistics\": {\"great\": 412}}',65.6189,153095304,347088,NULL,'2020-07-29 03:48:19',1595994499,NULL),(1864232474,15328093,1,2811844,1,1,1,'S',1,0.992857,280,889572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',65.6254,161342517,262728,NULL,'2021-04-28 08:14:03',1619597643,NULL),(1868412871,15328093,1,65645,1,1,1,'S',1,0.992891,211,969100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',65.6405,167739994,263220,NULL,'2021-11-25 07:24:34',1637825074,NULL),(1862581771,15328093,1,1451983,1,1,1,'X',1,1,98,1031322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',65.6629,159068398,78005,NULL,'2021-02-23 04:10:51',1614053451,NULL),(1875720817,15328093,1,93930,1,1,1,'A',1,0.989848,223,848470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',65.7095,178507885,391452,NULL,'2023-04-21 14:41:10',1682088070,NULL),(1858707784,15328093,1,1483941,1,1,1,'X',1,1,126,1068602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',65.7125,152904726,94630,NULL,'2020-07-22 01:27:26',1595381246,NULL),(1859060865,15328093,1,63830,1,1,1,'S',1,0.990566,318,970404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 312}, \"maximum_statistics\": {\"great\": 318}}',65.7399,153550788,387612,NULL,'2020-08-14 15:32:31',1597419151,NULL),(1870872795,15328093,1,2489632,1,1,1,'S',1,0.995781,237,870582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 237}}',65.7871,171252724,244740,NULL,'2022-04-17 09:27:59',1650187679,NULL),(1859804608,15328093,1,2119349,1,1,1,'A',1,0.984298,390,275164,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',65.7978,154725755,353944,NULL,'2020-09-28 04:18:47',1601266727,NULL),(1868902805,15328093,1,2925638,1,1,1,'X',1,1,234,965023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',65.8177,168399991,253865,NULL,'2021-12-21 08:58:50',1640077130,NULL),(1859789971,15328093,1,128323,1,1,1,'S',1,0.99589,365,954031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',65.8542,154725459,501997,NULL,'2020-09-28 03:58:33',1601265513,NULL),(1863635671,15328093,1,2279293,1,1,1,'A',1,0.956747,370,759987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 538, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578}}',65.9757,160676410,514573,NULL,'2021-04-10 04:57:23',1618030643,NULL),(1861950235,15328093,1,1200738,1,1,1,'S',1,0.993188,367,894924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',66.0616,158113848,372924,NULL,'2021-01-25 13:48:30',1611582510,NULL),(1870035212,15328093,1,1269345,1,1,1,'A',1,0.965278,72,734174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',66.1096,170113067,90720,NULL,'2022-02-27 12:52:35',1645966355,NULL),(1858722553,15328093,1,2437204,1,1,1,'S',1,0.975588,553,928583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 553}}',66.1419,152913531,813076,NULL,'2020-07-22 10:41:47',1595414507,NULL),(1859700962,15328093,1,1746521,1,1,1,'A',1,0.955409,249,724375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 637, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 684, \"legacy_combo_increase\": 1}}',66.1756,154497628,574562,NULL,'2020-09-20 07:24:57',1600586697,NULL),(1859986573,15328093,1,2433143,1,1,1,'A',1,0.966759,178,817803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',66.2021,154962645,316840,NULL,'2020-10-07 10:36:28',1602066988,NULL),(1869966800,15328093,1,1888184,1,1,1,'S',1,0.992647,136,928138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',66.2276,169982358,121800,NULL,'2022-02-22 08:14:11',1645517651,NULL),(1858700384,15328093,1,1255313,1,1,1,'S',1,0.998731,394,951981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',66.2619,153024119,439940,NULL,'2020-07-26 12:56:50',1595768210,NULL),(1865320442,15328093,1,2477068,1,1,1,'A',1,0.986464,415,871675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',66.2678,163178090,552165,NULL,'2021-06-20 16:26:47',1624206407,NULL),(1860024386,15328093,1,2063043,1,1,1,'S',1,0.983813,278,878693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',66.2877,155033746,366076,NULL,'2020-10-10 05:45:15',1602308715,NULL),(1866544974,15328093,1,1813848,1,1,1,'S',1,0.995345,537,928136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 532, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',66.3727,165083996,732619,NULL,'2021-08-19 18:15:33',1629396933,NULL),(1858798102,15328093,1,2487378,1,1,1,'S',1,0.989669,242,910280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',66.4466,153102472,283140,NULL,'2020-07-29 10:43:19',1596019399,NULL),(1868397006,15328093,1,1298076,1,1,1,'X',1,1,319,951579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',66.5131,167790580,425592,NULL,'2021-11-27 09:35:29',1638005729,NULL),(1858628353,15328093,1,1052951,1,1,1,'S',1,0.997024,336,949860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',66.5346,152856582,361880,NULL,'2020-07-20 07:20:52',1595229652,NULL),(1866470326,15328093,1,2803761,1,1,1,'S',1,0.988173,761,922720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 743, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',66.5819,164861819,815968,NULL,'2021-08-12 11:48:10',1628768890,NULL),(1859175346,15328093,1,691615,1,1,1,'S',1,0.993119,436,938498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',66.6223,153672067,456045,NULL,'2020-08-19 08:53:21',1597827201,NULL),(1870850219,15328093,1,1034862,1,1,1,'A',1,0.947304,141,720959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 408}}',66.6707,171318376,322612,NULL,'2022-04-20 07:31:49',1650439909,NULL),(1858520541,15328093,1,848511,1,1,1,'A',1,0.944653,290,789715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 482, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 533}}',66.6868,152737074,688410,NULL,'2020-07-15 23:29:08',1594855748,NULL),(1858480086,15328093,1,2033385,1,1,1,'A',1,0.98234,282,959172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 438}, \"maximum_statistics\": {\"great\": 453}}',66.7001,152736979,464574,NULL,'2020-07-15 23:23:33',1594855413,NULL),(1872808662,15328093,1,3622322,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',66.7354,174159566,190820,NULL,'2022-08-25 13:18:29',1661433509,NULL),(1858717077,15328093,1,1660438,1,1,1,'S',1,0.997585,207,953124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',66.7818,152922409,213114,NULL,'2020-07-22 17:32:11',1595439131,NULL),(1866567291,15328093,1,1961156,1,1,1,'X',1,1,579,955100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',66.786,165073879,658406,NULL,'2021-08-19 11:49:40',1629373780,NULL),(1858484860,15328093,1,1298076,1,1,1,'A',1,0.981191,167,904524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 319}}',66.822,152760753,371186,NULL,'2020-07-16 20:35:58',1594931758,NULL),(1863603050,15328093,1,958297,1,1,1,'S',1,0.9947,283,990367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 283}}',66.8349,160687204,256748,NULL,'2021-04-10 12:47:35',1618058855,NULL),(1876085249,15328093,1,3905243,1,1,1,'S',1,0.994505,91,912013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',66.8556,179163652,80064,NULL,'2023-06-01 04:25:35',1685593535,NULL),(1862674828,15328093,1,2763464,1,1,1,'S',1,0.995441,329,928644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 329}}',66.8628,159068473,309002,NULL,'2021-02-23 04:15:09',1614053709,NULL),(1876327012,15328093,1,1785614,1,1,1,'A',1,0.956656,192,738830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 602}, \"maximum_statistics\": {\"great\": 646}}',67.0192,179403706,487534,NULL,'2023-06-16 15:28:00',1686929280,NULL),(1875146287,15328093,1,3645659,1,1,1,'A',1,0.989619,244,887056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 289}}',67.2117,177883780,290852,NULL,'2023-03-16 17:03:47',1678986227,NULL),(1868280727,15328093,1,2795587,1,1,1,'S',1,0.986804,341,852760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',67.2564,167566224,315482,NULL,'2021-11-18 06:41:39',1637217699,NULL),(1859827756,15328093,1,664129,1,1,1,'A',1,0.979472,235,791427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',67.2844,154806732,302849,NULL,'2020-10-01 09:07:46',1601543266,NULL),(1868269118,15328093,1,3226213,1,1,1,'S',1,0.991166,283,910667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',67.2879,167566133,273958,NULL,'2021-11-18 06:34:16',1637217256,NULL),(1858540254,15328093,1,53206,1,1,1,'S',1,0.987668,446,942060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',67.3071,152737552,645772,NULL,'2020-07-15 23:59:34',1594857574,NULL),(1859155388,15328093,1,44766,1,1,1,'X',1,1,468,940884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 468}}',67.3181,153652075,526220,NULL,'2020-08-18 13:46:47',1597758407,NULL),(1877752552,15328093,1,1361324,1,1,1,'S',1,0.995268,317,933632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',67.3682,181434058,397640,NULL,'2023-11-02 15:42:04',1698939724,NULL),(1868280405,15328093,1,2794355,1,1,1,'A',1,0.991583,285,923762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 297}}',67.4091,167565913,278252,NULL,'2021-11-18 06:19:13',1637216353,NULL),(1858964745,15328093,1,1035192,1,1,1,'A',1,0.979508,213,885136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 355}, \"maximum_statistics\": {\"great\": 366}}',67.5089,153325399,309310,NULL,'2020-08-06 03:42:43',1596685363,NULL),(1871311581,15328093,1,3134243,1,1,1,'A',1,0.980263,168,838017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',67.5698,172022290,198248,NULL,'2022-05-20 12:38:31',1653050311,NULL),(1869936674,15328093,1,1419401,1,1,1,'X',1,1,247,933242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',67.653,170007395,271812,NULL,'2022-02-23 08:36:39',1645605399,NULL),(1873068807,15328093,1,3445597,1,1,1,'S',1,0.998288,292,944739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',67.6771,174519642,300946,NULL,'2022-09-14 00:12:31',1663114351,NULL),(1870333682,15328093,1,222304,1,1,1,'A',1,0.976667,130,799343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 291}, \"maximum_statistics\": {\"great\": 300}}',67.6793,170671663,254083,NULL,'2022-03-23 11:36:44',1648035404,NULL),(1872193345,15328093,1,2149729,1,1,1,'S',1,0.993506,616,939704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 608, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',67.762,173378398,799152,NULL,'2022-07-18 03:33:36',1658115216,NULL),(1866583799,15328093,1,2492721,1,1,1,'S',1,0.992248,387,871725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',67.7856,165138445,439232,NULL,'2021-08-21 12:38:59',1629549539,NULL),(1858986088,15328093,1,1525052,1,1,1,'S',1,0.981707,328,906616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',67.7874,153630193,361860,NULL,'2020-08-17 16:06:47',1597680407,NULL),(1861430604,15328093,1,101808,1,1,1,'A',1,0.964008,189,756159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',67.7907,157374365,424225,NULL,'2020-12-31 10:59:40',1609412380,NULL),(1859896155,15328093,1,798260,1,1,1,'A',1,0.98067,218,796365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 388}}',67.8132,154832647,356802,NULL,'2020-10-02 09:22:11',1601630531,NULL),(1865758128,15328093,1,2411069,1,1,1,'A',1,0.963311,507,830380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 549}, \"maximum_statistics\": {\"great\": 586}}',67.827,163711718,558794,NULL,'2021-07-07 10:30:37',1625653837,NULL),(1863949425,15328093,1,2811935,1,1,1,'S',1,0.988889,180,994268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180}}',67.9304,160935610,139140,NULL,'2021-04-17 07:26:07',1618644367,NULL),(1872208626,15328093,1,2976848,1,1,1,'A',1,0.963303,147,746833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',67.9324,173403409,266724,NULL,'2022-07-19 08:48:55',1658220535,NULL),(1859944734,15328093,1,2281609,1,1,1,'S',1,0.9875,120,926106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',67.9754,154831369,105452,NULL,'2020-10-02 08:03:04',1601625784,NULL),(1876892012,15328093,1,1705096,1,1,1,'A',1,0.954225,154,776292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',67.9845,180269408,245470,NULL,'2023-08-11 12:25:53',1691756753,NULL),(1858969253,15328093,1,1046358,1,1,1,'S',1,0.993348,902,288642,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 890}, \"maximum_statistics\": {\"great\": 902}}',67.9989,153277773,537920,NULL,'2020-08-04 11:43:21',1596541401,NULL),(1859161448,15328093,1,898830,1,1,1,'S',1,0.987179,390,867898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',68.0137,153651878,391856,NULL,'2020-08-18 13:36:14',1597757774,NULL),(1871171361,15328093,1,1240481,1,1,1,'S',1,0.994505,91,886486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',68.0958,171935938,82534,NULL,'2022-05-16 13:05:34',1652706334,NULL),(1858880286,15328093,1,2074780,1,1,1,'S',1,0.993562,233,960691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',68.1423,153325511,254329,NULL,'2020-08-06 03:48:09',1596685689,NULL),(1873314489,15328093,1,2279616,1,1,1,'A',1,0.990421,131,873041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 261}}',68.2806,174938029,280044,NULL,'2022-10-06 04:54:38',1665032078,NULL),(1870887138,15328093,1,1942245,1,1,1,'S',1,0.993651,315,890881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',68.3314,171252817,314448,NULL,'2022-04-17 09:34:26',1650188066,NULL),(1869900953,15328093,1,1608126,1,1,1,'S',1,0.984127,126,898343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',68.4185,169982242,115010,NULL,'2022-02-22 08:05:31',1645517131,NULL),(1870889075,15328093,1,2749800,1,1,1,'A',1,0.987705,264,876875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 488}}',68.4889,171280288,559510,NULL,'2022-04-18 13:03:37',1650287017,NULL),(1860179523,15328093,1,2072299,1,1,1,'A',1,0.975078,284,868128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 308, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',68.5144,155359200,313511,NULL,'2020-10-23 02:32:05',1603420325,NULL),(1868571799,15328093,1,2790361,1,1,1,'A',1,0.985459,396,264070,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',68.6358,167884200,258276,NULL,'2021-12-01 00:05:22',1638317122,NULL),(1860492818,15328093,1,2320219,1,1,1,'S',1,0.984321,287,848706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',68.6391,155647559,305010,NULL,'2020-11-03 11:54:29',1604404469,NULL),(1872231267,15328093,1,2488203,1,1,1,'S',1,0.986895,496,889457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 496}}',68.6567,173462515,759227,NULL,'2022-07-22 03:04:50',1658459090,NULL),(1859772479,15328093,1,1923911,1,1,1,'A',1,0.971442,443,113349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 1059, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1103}}',68.7561,154725555,471132,NULL,'2020-09-28 04:05:05',1601265905,NULL),(1860418348,15328093,1,118157,1,1,1,'S',1,0.984076,471,918737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',68.7746,155647926,621700,NULL,'2020-11-03 12:15:33',1604405733,NULL),(1870212127,15328093,1,1289965,1,1,1,'A',1,0.944219,132,676142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 455}, \"maximum_statistics\": {\"great\": 493}}',68.7944,170410420,348560,NULL,'2022-03-12 12:15:19',1647087319,NULL),(1866632976,15328093,1,2367347,1,1,1,'S',1,0.998423,317,946396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',68.8401,165083850,351942,NULL,'2021-08-19 18:09:56',1629396596,NULL),(1877697536,15328093,1,3714322,1,1,1,'A',1,0.959459,316,827622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',68.8471,181433994,348620,NULL,'2023-11-02 15:36:59',1698939419,NULL),(1870858574,15328093,1,2942068,1,1,1,'S',1,0.998595,356,907377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',68.9656,171301209,366146,NULL,'2022-04-19 12:24:32',1650371072,NULL),(1870268563,15328093,1,2850957,1,1,1,'S',1,0.993399,303,929484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',68.9918,170577788,349230,NULL,'2022-03-19 13:10:11',1647695411,NULL),(1868418399,15328093,1,2170156,1,1,1,'S',1,0.989796,343,881445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',69.0517,167790480,391544,NULL,'2021-11-27 09:29:54',1638005394,NULL),(1859646071,15328093,1,1004401,0,1,1,'A',1,0.959402,202,883716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',69.0742,154481743,231152,NULL,'2020-09-19 17:14:22',1600535662,NULL),(1869819013,15328093,1,3153133,1,1,1,'X',1,1,295,901280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',69.0761,169767220,287252,NULL,'2022-02-13 13:06:38',1644757598,NULL),(1866662728,15328093,1,705330,1,1,1,'X',1,1,436,944916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',69.1225,165082826,453420,NULL,'2021-08-19 17:27:15',1629394035,NULL),(1859006062,15328093,1,537728,1,1,1,'S',1,0.98289,263,949787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',69.2034,153461842,321586,NULL,'2020-08-11 06:54:42',1597128882,NULL),(1872086165,15328093,1,2185901,1,1,1,'X',1,1,250,946240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250}, \"maximum_statistics\": {\"great\": 250}}',69.2085,173146361,275240,NULL,'2022-07-07 12:19:39',1657196379,NULL),(1871136336,15328093,1,3357203,1,1,1,'A',1,0.944598,240,738511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 327}, \"maximum_statistics\": {\"great\": 361}}',69.4214,171766019,315620,NULL,'2022-05-09 11:23:54',1652095434,NULL),(1858524447,15328093,1,2389483,1,1,1,'S',1,0.991039,279,938864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 279}}',69.4381,152705143,255210,NULL,'2020-07-14 18:46:28',1594752388,NULL),(1878342954,15328093,1,1608084,1,1,1,'S',1,0.995146,103,918648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',69.4935,182270772,80310,NULL,'2024-01-05 13:07:40',1704460060,NULL),(1871530506,15328093,1,3306123,1,1,1,'A',1,0.931604,214,721455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 380}, \"maximum_statistics\": {\"great\": 424}}',69.527,172214511,361270,NULL,'2022-05-28 10:13:56',1653732836,NULL),(1866150602,15328093,1,2170153,1,1,1,'A',1,0.983582,330,898365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 327, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 335}}',69.555,164284007,452050,NULL,'2021-07-25 06:42:03',1627195323,NULL),(1863176704,15328093,1,66398,1,1,1,'A',1,0.982558,238,847398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 430}}',69.5563,159863580,441570,NULL,'2021-03-19 13:11:47',1616159507,NULL),(1861648445,15328093,1,2535969,1,1,1,'S',1,0.992386,591,933655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',69.5611,157400405,591590,NULL,'2021-01-01 06:58:11',1609484291,NULL),(1869790132,15328093,1,1288742,1,1,1,'S',1,0.989655,290,923661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',69.5849,169741773,365322,NULL,'2022-02-12 14:08:55',1644674935,NULL),(1870108401,15328093,1,2903033,1,1,1,'X',1,1,347,954740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',69.6067,170134211,320836,NULL,'2022-02-28 09:54:59',1646042099,NULL),(1870181250,15328093,1,1201303,1,1,1,'A',1,0.972973,142,852785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',69.6401,170484432,126580,NULL,'2022-03-15 14:00:35',1647352835,NULL),(1866487389,15328093,1,2518345,1,1,1,'A',1,0.983923,290,896437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 311}}',69.6794,164861615,281260,NULL,'2021-08-12 11:37:03',1628768223,NULL),(1860394442,15328093,1,2119349,1,1,1,'A',1,0.931405,310,709235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 529, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',69.7275,155647789,516864,NULL,'2020-11-03 12:07:17',1604405237,NULL),(1859037268,15328093,1,649186,1,1,1,'S',1,0.99455,367,989206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',69.7364,153629408,458399,NULL,'2020-08-17 15:32:13',1597678333,NULL),(1868902377,15328093,1,2726494,1,1,1,'A',1,0.992401,314,885432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',69.7935,168557083,332050,NULL,'2021-12-27 10:26:13',1640600773,NULL),(1870316791,15328093,1,2716985,1,1,1,'S',1,0.998264,288,941684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',69.8749,170570958,360960,NULL,'2022-03-19 06:38:40',1647671920,NULL),(1872100995,15328093,1,2743170,1,1,1,'S',1,0.979705,271,884938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',69.8822,173159617,286951,NULL,'2022-07-08 02:41:17',1657248077,NULL),(1860629379,15328093,1,2557227,1,1,1,'S',1,0.990385,312,916056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',70.0378,155999717,370200,NULL,'2020-11-16 05:51:29',1605505889,NULL),(1869784754,15328093,1,1270407,1,1,1,'X',1,1,187,949455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',70.1547,169910819,169320,NULL,'2022-02-19 14:39:14',1645281554,NULL),(1863635597,15328093,1,1035192,1,1,1,'S',1,0.991803,366,928916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 360, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',70.235,160686759,367560,NULL,'2021-04-10 12:32:24',1618057944,NULL),(1868240961,15328093,1,848511,1,1,1,'A',1,0.981238,290,844931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 521, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 533}}',70.2466,167565980,711110,NULL,'2021-11-18 06:23:25',1637216605,NULL),(1870008737,15328093,1,1201506,1,1,1,'X',1,1,139,946868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',70.3323,170113171,126860,NULL,'2022-02-27 12:56:59',1645966619,NULL),(1866099899,15328093,1,544994,1,1,1,'S',1,0.998258,574,901832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 572, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 574}}',70.3598,164259703,662288,NULL,'2021-07-24 13:30:24',1627133424,NULL),(1859920216,15328093,1,2485992,1,1,1,'A',1,0.981289,379,835127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',70.3776,155006850,494568,NULL,'2020-10-09 05:59:08',1602223148,NULL),(1870035729,15328093,1,1270575,1,1,1,'S',1,0.986364,110,1035658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',70.3846,170249584,93438,NULL,'2022-03-05 11:01:04',1646478064,NULL),(1860000411,15328093,1,1006068,1,1,1,'A',1,0.983914,378,868339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 725, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 746}}',70.4137,154836413,767313,NULL,'2020-10-02 12:49:59',1601642999,NULL),(1860849551,15328093,1,2484843,1,1,1,'X',1,1,111,915116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',70.5167,156220498,112604,NULL,'2020-11-24 01:35:15',1606181715,NULL),(1859782522,15328093,1,2085858,1,1,1,'A',1,0.984556,450,875667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 518}}',70.6255,154645371,630096,NULL,'2020-09-25 15:44:28',1601048668,NULL),(1858999581,15328093,1,1559211,1,1,1,'A',1,0.98778,434,944453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',70.6514,153469539,612633,NULL,'2020-08-11 14:09:15',1597154955,NULL),(1858121466,15328093,1,1006068,1,1,1,'A',1,0.967828,343,829784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 746}}',70.715,152235612,668060,NULL,'2020-06-26 14:07:03',1593180423,NULL),(1872444292,15328093,1,1787577,1,1,1,'X',1,1,246,953722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',70.7251,173764008,261320,NULL,'2022-08-05 13:16:43',1659705403,NULL),(1859897612,15328093,1,1039538,1,1,1,'S',1,0.998152,541,941199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',70.7353,155006711,546200,NULL,'2020-10-09 05:47:27',1602222447,NULL),(1870142625,15328093,1,2259302,1,1,1,'S',1,0.993734,399,937535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',70.8653,170410553,385450,NULL,'2022-03-12 12:21:39',1647087699,NULL),(1869883578,15328093,1,2245770,1,1,1,'S',1,0.988095,126,923148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',71.0137,170007790,102269,NULL,'2022-02-23 09:03:24',1645607004,NULL),(1871249005,15328093,1,3198188,1,1,1,'A',1,0.951613,192,762112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',71.0253,171826250,284628,NULL,'2022-05-12 04:07:09',1652328429,NULL),(1863089017,15328093,1,879201,1,1,1,'S',1,0.998473,655,955607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 653, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655}}',71.0543,159835797,643768,NULL,'2021-03-18 15:58:18',1616083098,NULL),(1870896733,15328093,1,3555228,1,1,1,'A',1,0.988764,246,843995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',71.0915,171364357,326000,NULL,'2022-04-22 10:58:28',1650625108,NULL),(1871402078,15328093,1,3067852,1,1,1,'A',1,0.943563,307,731353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',71.162,172123633,561270,NULL,'2022-05-24 13:50:57',1653400257,NULL),(1871471810,15328093,1,3242656,1,1,1,'A',1,0.959948,98,702893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 387}}',71.181,172264962,227384,NULL,'2022-05-30 07:21:53',1653895313,NULL),(1863194522,15328093,1,2483792,1,1,1,'S',1,0.997608,627,946828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 624, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 627}}',71.1849,159897493,699526,NULL,'2021-03-20 11:12:51',1616238771,NULL),(1869766902,15328093,1,1520629,1,1,1,'X',1,1,158,955410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',71.257,169910590,120884,NULL,'2022-02-19 14:28:30',1645280910,NULL),(1858749693,15328093,1,1129307,1,1,1,'A',1,0.991697,431,912413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',71.2671,153095504,569080,NULL,'2020-07-29 03:58:57',1595995137,NULL),(1863153121,15328093,1,1848233,1,1,1,'A',1,0.993516,396,906700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 686, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 694}}',71.2671,159933888,658784,NULL,'2021-03-21 09:31:17',1616319077,NULL),(1873033453,15328093,1,269964,1,1,1,'S',1,0.98659,261,956182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 261}}',71.3045,174650222,329214,NULL,'2022-09-21 07:36:15',1663745775,NULL),(1860085401,15328093,1,1846146,1,1,1,'A',1,0.975,397,869847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420}}',71.3179,155064656,475200,NULL,'2020-10-11 09:56:28',1602410188,NULL),(1867304713,15328093,1,995840,1,1,1,'S',1,0.998634,366,956215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',71.4296,165948925,352214,NULL,'2021-09-19 03:04:04',1632020644,NULL),(1866204660,15328093,1,862777,1,1,1,'A',1,0.986911,362,865396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',71.4333,164570606,396502,NULL,'2021-08-03 08:47:56',1627980476,NULL),(1858621515,15328093,1,802202,1,1,1,'S',1,0.99492,689,991119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 682, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 689}}',71.4829,152985777,779825,NULL,'2020-07-25 02:44:08',1595645048,NULL),(1864785308,15328093,1,381008,1,1,1,'S',1,0.998311,592,911947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 592}}',71.4897,162310443,713800,NULL,'2021-05-25 08:42:35',1621932155,NULL),(1866386181,15328093,1,2226497,1,1,1,'S',1,0.993274,669,889764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 660, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 669}}',71.4967,164738656,854300,NULL,'2021-08-08 10:48:43',1628419723,NULL),(1863168228,15328093,1,659943,1,1,1,'S',1,0.983713,307,877409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',71.5065,159794798,398222,NULL,'2021-03-17 11:00:42',1615978842,NULL),(1863617691,15328093,1,687196,1,1,1,'S',1,0.994318,264,937752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 264}}',71.5448,160676303,283550,NULL,'2021-04-10 04:53:08',1618030388,NULL),(1859062430,15328093,1,65312,0,1,1,'A',1,0.988658,291,272502,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',71.5936,153628981,311974,NULL,'2020-08-17 15:13:55',1597677235,NULL),(1863812876,15328093,1,2348017,1,1,1,'A',1,0.978261,228,839783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',71.6871,160874296,386910,NULL,'2021-04-15 17:41:35',1618508495,NULL),(1865580370,15328093,1,515346,1,1,1,'S',1,0.998134,536,934154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 536}}',71.7454,163448541,668618,NULL,'2021-06-29 08:41:50',1624956110,NULL),(1869887195,15328093,1,2490721,1,1,1,'S',1,0.994614,557,897666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',71.7601,170007593,604066,NULL,'2022-02-23 08:49:58',1645606198,NULL),(1859762651,15328093,1,772317,1,1,1,'A',1,0.954191,402,787361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',71.8126,154806832,507082,NULL,'2020-10-01 09:14:49',1601543689,NULL),(1859813045,15328093,1,2132328,1,1,1,'S',1,0.967273,550,870835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 514, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',71.8997,154725690,626990,NULL,'2020-09-28 04:14:46',1601266486,NULL),(1873049539,15328093,1,1158418,1,1,1,'S',1,0.998397,312,906069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',71.9381,174497502,327898,NULL,'2022-09-12 15:33:11',1662996791,NULL),(1865879941,15328093,1,2161269,1,1,1,'A',1,0.950607,263,786233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577}}',71.9944,163931171,602462,NULL,'2021-07-14 05:16:43',1626239803,NULL),(1866524416,15328093,1,1763478,0,1,1,'A',1,0.943548,124,795529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 110}, \"maximum_statistics\": {\"great\": 124}}',72.0384,164861516,111560,NULL,'2021-08-12 11:32:04',1628767924,NULL),(1859203860,15328093,1,982686,1,1,1,'X',1,1,285,844195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',72.0897,153727584,290364,NULL,'2020-08-21 11:12:56',1598008376,NULL),(1871217615,15328093,1,3319128,1,1,1,'A',1,0.967213,93,709273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 244}}',72.1149,171826229,131706,NULL,'2022-05-12 04:05:27',1652328327,NULL),(1863804386,15328093,1,57372,1,1,1,'A',1,0.970414,164,821256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',72.2282,160893760,492816,NULL,'2021-04-16 06:52:15',1618555935,NULL),(1858080578,15328093,1,1608097,1,1,1,'S',1,0.97446,509,873267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',72.2516,152058454,517027,NULL,'2020-06-19 16:57:27',1592585847,NULL),(1859816153,15328093,1,50526,1,1,1,'A',1,0.985089,306,837111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',72.2628,154737126,528854,NULL,'2020-09-28 15:38:13',1601307493,NULL),(1866852892,15328093,1,2498474,1,1,1,'S',1,0.998457,324,938579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',72.5013,165384992,402200,NULL,'2021-08-29 13:12:37',1630242757,NULL),(1860070525,15328093,1,1414691,1,1,1,'A',1,0.9681,390,787367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 687, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 721}}',72.5066,155060590,734320,NULL,'2020-10-11 05:47:03',1602395223,NULL),(1866181979,15328093,1,2814325,1,1,1,'S',1,0.998165,545,909079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',72.5258,164570152,543708,NULL,'2021-08-03 08:29:07',1627979347,NULL),(1873068799,15328093,1,3445596,1,1,1,'A',1,0.949052,177,718019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 397}, \"maximum_statistics\": {\"great\": 422}}',72.6057,174541981,321288,NULL,'2022-09-15 10:56:54',1663239414,NULL),(1870803421,15328093,1,1817449,1,1,1,'X',1,1,94,954767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',72.6368,171364464,75679,NULL,'2022-04-22 11:05:48',1650625548,NULL),(1870874488,15328093,1,314436,1,1,1,'S',1,0.999115,565,935227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 564}, \"maximum_statistics\": {\"great\": 565}}',72.6398,171318080,693894,NULL,'2022-04-20 07:02:27',1650438147,NULL),(1860628567,15328093,1,76360,1,1,1,'A',1,0.951823,229,763241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',72.7699,155999683,429626,NULL,'2020-11-16 05:49:29',1605505769,NULL),(1869940706,15328093,1,1707789,1,1,1,'S',1,0.98227,141,862597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',72.7743,169982370,126460,NULL,'2022-02-22 08:14:54',1645517694,NULL),(1858684477,15328093,1,2440085,1,1,1,'A',1,0.991991,225,907655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 437}}',72.8119,152991032,392034,NULL,'2020-07-25 07:40:57',1595662857,NULL),(1858621359,15328093,1,801698,1,1,1,'S',1,0.975538,511,1016988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 511}}',72.8399,152931839,536122,NULL,'2020-07-23 01:52:56',1595469176,NULL),(1863305282,15328093,1,2753345,1,1,1,'S',1,0.993808,323,931851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 323}}',73.0232,160114558,278500,NULL,'2021-03-26 08:44:10',1616748250,NULL),(1874851336,15328093,1,2797931,1,1,1,'S',1,0.980422,332,893074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',73.0721,177151349,305980,NULL,'2023-02-03 01:06:33',1675386393,NULL),(1868026169,15328093,1,2749369,1,1,1,'S',1,0.995575,565,888936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565}}',73.0875,167105730,630776,NULL,'2021-10-31 08:08:22',1635667702,NULL),(1870455483,15328093,1,1020012,1,1,1,'S',1,0.997041,338,941314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',73.1025,170743887,361268,NULL,'2022-03-26 13:08:02',1648300082,NULL),(1872151068,15328093,1,1536199,1,1,1,'S',1,0.977901,181,891007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',73.13,173216530,177880,NULL,'2022-07-10 14:29:53',1657463393,NULL),(1863445686,15328093,1,933425,1,1,1,'A',1,0.996408,480,860928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 693, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',73.1843,160315431,604010,NULL,'2021-03-31 11:28:23',1617190103,NULL),(1865646777,15328093,1,2421911,1,1,1,'X',1,1,525,916565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',73.2402,163711487,503976,NULL,'2021-07-07 10:20:12',1625653212,NULL),(1868175245,15328093,1,1119043,1,1,1,'S',1,0.994709,189,936028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 189}}',73.2632,167264760,182914,NULL,'2021-11-06 09:40:10',1636191610,NULL),(1866601794,15328093,1,1892118,1,1,1,'X',1,1,134,936286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',73.2777,165130200,125660,NULL,'2021-08-21 05:25:31',1629523531,NULL),(1870485393,15328093,1,748675,1,1,1,'S',1,0.973684,152,851654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',73.4512,170858946,140788,NULL,'2022-03-31 12:11:17',1648728677,NULL),(1873500466,15328093,1,3691032,1,1,1,'A',1,0.95,109,687613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 364, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',73.4593,175257038,241110,NULL,'2022-10-23 12:44:14',1666529054,NULL),(1868210034,15328093,1,2054310,1,1,1,'S',1,0.990291,412,924307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',73.6776,167569641,483830,NULL,'2021-11-18 11:00:59',1637233259,NULL),(1859209169,15328093,1,997041,1,1,1,'S',1,0.98981,736,980379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 721, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 736}}',73.7301,153668214,841656,NULL,'2020-08-19 04:22:49',1597810969,NULL),(1865761336,15328093,1,2416324,1,1,1,'S',1,0.984058,345,1001945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 334}, \"maximum_statistics\": {\"great\": 345}}',73.7671,163711627,314852,NULL,'2021-07-07 10:26:37',1625653597,NULL),(1866073741,15328093,1,2382645,1,1,1,'S',1,0.99789,237,904951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',73.8111,164259037,240340,NULL,'2021-07-24 13:05:30',1627131930,NULL),(1868623313,15328093,1,1291030,1,1,1,'S',1,0.969512,328,868872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',73.8269,168151018,395080,NULL,'2021-12-11 13:40:57',1639230057,NULL),(1871139182,15328093,1,2755387,1,1,1,'A',1,0.925721,377,738261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 394}, \"maximum_statistics\": {\"great\": 451}}',73.8326,171811637,412690,NULL,'2022-05-11 13:38:27',1652276307,NULL),(1871520909,15328093,1,2375954,1,1,1,'A',1,0.981848,100,778778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 303}}',73.8505,172243621,202760,NULL,'2022-05-29 11:07:25',1653822445,NULL),(1871242817,15328093,1,2441757,1,1,1,'A',1,0.953353,87,687587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 343}}',73.921,171970923,215266,NULL,'2022-05-18 02:55:08',1652842508,NULL),(1859906314,15328093,1,254866,1,1,1,'S',1,0.990637,267,877202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 267}}',73.9542,154980654,340454,NULL,'2020-10-08 03:25:18',1602127518,NULL),(1869971684,15328093,1,1906560,1,1,1,'A',1,0.965054,119,719862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',73.9835,170033666,222756,NULL,'2022-02-24 11:37:05',1645702625,NULL),(1859203507,15328093,1,200274,1,1,1,'S',1,0.987912,455,914066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',74.0304,153648167,568290,NULL,'2020-08-18 10:11:36',1597745496,NULL),(1864963201,15328093,1,1184636,1,1,1,'S',1,0.998366,306,955572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',74.0412,162490410,306026,NULL,'2021-05-30 10:08:16',1622369296,NULL),(1873594470,15328093,1,2965584,1,1,1,'X',1,1,102,933853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 102}, \"maximum_statistics\": {\"great\": 102}}',74.0856,175425024,91472,NULL,'2022-11-01 12:26:36',1667305596,NULL),(1871162253,15328093,1,3008138,1,1,1,'S',1,0.98366,153,967250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 153}}',74.1172,171927408,136188,NULL,'2022-05-16 03:04:31',1652670271,NULL),(1865268213,15328093,1,103438,1,1,1,'A',1,0.958781,210,756749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',74.219,163177672,509976,NULL,'2021-06-20 16:09:17',1624205357,NULL),(1866083120,15328093,1,2854356,1,1,1,'S',1,0.996047,253,939184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',74.3311,164283836,230928,NULL,'2021-07-25 06:34:17',1627194857,NULL),(1860017729,15328093,1,96766,1,1,1,'A',1,0.983333,282,858074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',74.4711,155133926,545682,NULL,'2020-10-14 05:49:12',1602654552,NULL),(1864100977,15328093,1,2226497,1,1,1,'A',1,0.982063,536,887370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 646, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 669}}',74.5333,161233572,801598,NULL,'2021-04-25 06:09:33',1619330973,NULL),(1870867257,15328093,1,2954598,1,1,1,'A',1,0.954315,211,719621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 365}, \"maximum_statistics\": {\"great\": 394}}',74.5546,171301345,289438,NULL,'2022-04-19 12:32:33',1650371553,NULL),(1868352732,15328093,1,813399,1,1,1,'A',1,0.979624,110,792269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',74.5777,167741043,236086,NULL,'2021-11-25 08:46:13',1637829973,NULL),(1871465329,15328093,1,616073,1,1,1,'A',1,0.963816,135,757463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 304}}',74.5821,172245947,237140,NULL,'2022-05-29 12:55:50',1653828950,NULL),(1871239313,15328093,1,692007,1,1,1,'A',1,0.976829,153,803644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 410}}',74.6404,171855571,374254,NULL,'2022-05-13 12:16:34',1652444194,NULL),(1868874481,15328093,1,1269354,1,1,1,'S',1,0.99115,113,992042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',74.6731,168400047,92590,NULL,'2021-12-21 09:02:51',1640077371,NULL),(1871466028,15328093,1,3574467,1,1,1,'A',1,0.965875,276,833198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',74.6882,172358893,343650,NULL,'2022-06-03 12:18:37',1654258717,NULL),(1862674844,15328093,1,2763464,1,1,1,'S',1,0.995441,329,984410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 329}}',74.7336,159068510,319972,NULL,'2021-02-23 04:17:08',1614053828,NULL),(1868665596,15328093,1,1074250,1,1,1,'X',1,1,308,911406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',74.7375,168144484,340500,NULL,'2021-12-11 08:15:17',1639210517,NULL),(1859737058,15328093,1,2499633,1,1,1,'A',1,0.965358,308,848471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 404}, \"maximum_statistics\": {\"great\": 433}}',74.7375,154482371,376729,NULL,'2020-09-19 17:40:25',1600537225,NULL),(1858664071,15328093,1,342656,1,1,1,'S',1,0.978682,516,944970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516}}',74.8632,152922027,606546,NULL,'2020-07-22 17:12:34',1595437954,NULL),(1859139607,15328093,1,31796,1,1,1,'S',1,0.98545,378,908774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',74.9416,153668626,504270,NULL,'2020-08-19 04:49:23',1597812563,NULL),(1858928108,15328093,1,705330,1,1,1,'S',1,0.994266,436,982699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 431, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',74.9575,153312916,465175,NULL,'2020-08-05 16:39:21',1596645561,NULL),(1860199242,15328093,1,895076,1,1,1,'A',1,0.953437,118,734540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 423}, \"maximum_statistics\": {\"great\": 451}}',74.9628,155315853,333276,NULL,'2020-10-21 10:40:12',1603276812,NULL),(1870799063,15328093,1,1592915,1,1,1,'S',1,0.979042,167,806740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 167}}',74.9633,171364739,137450,NULL,'2022-04-22 11:21:07',1650626467,NULL),(1871517900,15328093,1,804520,1,1,1,'S',1,0.993007,143,928242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 143}}',75.0606,172290395,132720,NULL,'2022-05-31 09:58:30',1653991110,NULL),(1872257676,15328093,1,1911731,1,1,1,'A',1,0.991228,170,854414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 285}}',75.0937,173470656,237264,NULL,'2022-07-22 12:51:17',1658494277,NULL),(1871429490,15328093,1,1810858,1,1,1,'S',1,0.96587,293,862981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',75.0986,172358936,351570,NULL,'2022-06-03 12:20:40',1654258840,NULL),(1859842364,15328093,1,1847539,1,1,1,'S',1,0.993827,324,909695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',75.1178,154821690,415930,NULL,'2020-10-01 21:11:09',1601586669,NULL),(1869908994,15328093,1,913008,1,1,1,'S',1,0.990654,107,934172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',75.1298,169982179,83658,NULL,'2022-02-22 08:01:05',1645516865,NULL),(1860116266,15328093,1,2168655,1,1,1,'A',1,0.991022,539,908429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 714, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 724}}',75.2022,155034663,727417,NULL,'2020-10-10 06:39:41',1602311981,NULL),(1865627866,15328093,1,1920738,1,1,1,'A',1,0.994493,366,905329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 450}, \"maximum_statistics\": {\"great\": 454}}',75.2157,163584442,501872,NULL,'2021-07-03 13:35:05',1625319305,NULL),(1871268338,15328093,1,2494751,1,1,1,'A',1,0.960714,219,760001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 398}, \"maximum_statistics\": {\"great\": 420}}',75.2446,171857437,360718,NULL,'2022-05-13 13:40:07',1652449207,NULL),(1859134074,15328093,1,26730,0,1,1,'A',1,0.988067,409,896777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',75.2529,153722656,424894,NULL,'2020-08-21 06:26:29',1597991189,NULL),(1870790894,15328093,1,31277,1,1,1,'S',1,0.997475,198,947304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',75.306,171317906,202260,NULL,'2022-04-20 06:41:55',1650436915,NULL),(1858562875,15328093,1,1456305,1,1,1,'S',1,0.984375,416,869702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 403}, \"maximum_statistics\": {\"great\": 416}}',75.5597,152712702,395010,NULL,'2020-07-15 01:41:48',1594777308,NULL),(1875595216,15328093,1,2669112,1,1,1,'S',1,0.995,200,946730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 200}}',75.5639,178325876,178860,NULL,'2023-04-10 11:43:08',1681126988,NULL),(1868936436,15328093,1,2564500,1,1,1,'A',1,0.992819,484,906501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 550, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',75.6709,168556534,651584,NULL,'2021-12-27 09:48:53',1640598533,NULL),(1858934465,15328093,1,1671739,1,1,1,'A',1,0.968193,223,829985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 393}}',75.6911,153314717,308306,NULL,'2020-08-05 18:01:52',1596650512,NULL),(1863952376,15328093,1,1892118,1,1,1,'S',1,0.981343,134,943664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',75.8211,160936128,129228,NULL,'2021-04-17 07:49:45',1618645785,NULL),(1870775019,15328093,1,1535708,1,1,1,'S',1,0.986264,182,871609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',75.8399,171364770,174500,NULL,'2022-04-22 11:22:43',1650626563,NULL),(1861523945,15328093,1,1056578,1,1,1,'A',1,0.94509,146,680755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 714}, \"maximum_statistics\": {\"great\": 774}}',75.8576,157374538,472656,NULL,'2020-12-31 11:07:12',1609412832,NULL),(1865563094,15328093,1,1477401,1,1,1,'A',1,0.989855,213,874898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',75.8934,163614033,347852,NULL,'2021-07-04 11:03:34',1625396614,NULL),(1870119422,15328093,1,2098533,1,1,1,'S',1,0.991749,303,881058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',75.9093,170216827,282236,NULL,'2022-03-04 01:29:04',1646357344,NULL),(1871220636,15328093,1,1415002,1,1,1,'X',1,1,116,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',75.9117,171856892,96580,NULL,'2022-05-13 13:15:08',1652447708,NULL),(1870063363,15328093,1,1383387,1,1,1,'X',1,1,132,942991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',75.9847,170113034,120560,NULL,'2022-02-27 12:50:48',1645966248,NULL),(1859061898,15328093,1,1483943,1,1,1,'S',1,0.988014,292,278004,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 292}}',76.0106,153510766,142782,NULL,'2020-08-13 02:12:01',1597284721,NULL),(1869895063,15328093,1,1592917,1,1,1,'S',1,0.988024,167,919191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',76.0145,170007432,175934,NULL,'2022-02-23 08:39:06',1645605546,NULL),(1859985867,15328093,1,2433042,1,1,1,'S',1,0.988095,420,911524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410}, \"maximum_statistics\": {\"great\": 420}}',76.1449,154962718,470468,NULL,'2020-10-07 10:42:35',1602067355,NULL),(1871207926,15328093,1,3305832,1,1,1,'X',1,1,141,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',76.2271,171857752,114300,NULL,'2022-05-13 13:52:34',1652449954,NULL),(1863740927,15328093,1,981781,1,1,1,'A',1,0.994039,510,901540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 665, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 671}}',76.3093,160893528,709535,NULL,'2021-04-16 06:41:38',1618555298,NULL),(1859066185,15328093,1,1846237,1,1,1,'S',1,0.965875,337,842398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 314}, \"maximum_statistics\": {\"great\": 337}}',76.4019,153623730,329490,NULL,'2020-08-17 11:14:44',1597662884,NULL),(1858938581,15328093,1,981781,1,1,1,'A',1,0.977645,372,891071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 645, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 671}}',76.4289,153325966,680322,NULL,'2020-08-06 04:13:36',1596687216,NULL),(1872265685,15328093,1,1084694,1,1,1,'S',1,0.996855,159,948482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 159}}',76.4328,173403545,144530,NULL,'2022-07-19 08:59:57',1658221197,NULL),(1870200637,15328093,1,954941,1,1,1,'A',1,0.975871,190,813035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 373}}',76.4446,170302471,287460,NULL,'2022-03-07 13:59:28',1646661568,NULL),(1865600842,15328093,1,2478224,1,1,1,'A',1,0.973934,136,820352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',76.4959,163454185,194664,NULL,'2021-06-29 13:40:03',1624974003,NULL),(1859054937,15328093,1,688710,0,1,1,'A',1,0.966353,400,842690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 699, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 743}}',76.502,153629596,698963,NULL,'2020-08-17 15:40:50',1597678850,NULL),(1872994029,15328093,1,3348828,1,1,1,'A',1,0.967742,187,777002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',76.5089,174655117,281252,NULL,'2022-09-21 14:41:00',1663771260,NULL),(1872151306,15328093,1,1537198,1,1,1,'S',1,0.97861,187,852652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 187}}',76.7054,173216499,182730,NULL,'2022-07-10 14:28:44',1657463324,NULL),(1871205131,15328093,1,3305830,1,1,1,'S',1,0.989247,93,1023435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',76.7106,171947954,64577,NULL,'2022-05-17 01:42:12',1652751732,NULL),(1871041528,15328093,1,1910971,1,1,1,'S',1,0.988806,268,922756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 268}}',76.7912,171766697,300520,NULL,'2022-05-09 12:05:02',1652097902,NULL),(1872114416,15328093,1,3455629,1,1,1,'S',1,0.99589,365,948332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',76.7927,173191840,425814,NULL,'2022-07-09 13:24:53',1657373093,NULL),(1858972554,15328093,1,1053243,1,1,1,'A',1,0.986341,817,278543,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 999}, \"maximum_statistics\": {\"great\": 1025}}',76.8589,153277654,583286,NULL,'2020-08-04 11:38:07',1596541087,NULL),(1869913194,15328093,1,2315563,1,1,1,'A',1,0.98236,212,818830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 800, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 822}}',76.864,170007218,670943,NULL,'2022-02-23 08:25:09',1645604709,NULL),(1871080944,15328093,1,3431706,1,1,1,'S',1,0.984797,296,916808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',76.8699,171810976,333550,NULL,'2022-05-11 13:01:46',1652274106,NULL),(1870102821,15328093,1,1475083,1,1,1,'A',1,0.957704,187,755439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 331}}',76.9669,170134406,247748,NULL,'2022-02-28 10:10:22',1646043022,NULL),(1859319590,15328093,1,703417,1,1,1,'A',1,0.985795,311,878155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',77.0765,153942093,363960,NULL,'2020-08-29 07:12:52',1598685172,NULL),(1870029815,15328093,1,1256873,1,1,1,'S',1,0.99635,137,929038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',77.0992,170113099,130214,NULL,'2022-02-27 12:53:36',1645966416,NULL),(1859690989,15328093,1,1587830,1,1,1,'S',1,0.994624,279,931900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',77.2596,154527200,309900,NULL,'2020-09-21 12:00:58',1600689658,NULL),(1870259156,15328093,1,3055881,1,1,1,'S',1,0.995238,315,899943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 315}}',77.2709,170671751,299898,NULL,'2022-03-23 11:43:52',1648035832,NULL),(1871848782,15328093,1,2184557,1,1,1,'A',1,0.987654,283,849087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 324}}',77.2947,172866214,332500,NULL,'2022-06-25 04:43:16',1656132196,NULL),(1870492375,15328093,1,2025939,1,1,1,'S',1,0.976415,212,878750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 212}}',77.3125,170858596,236726,NULL,'2022-03-31 11:45:16',1648727116,NULL),(1870815091,15328093,1,3096252,1,1,1,'A',1,0.964096,164,758550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 376}}',77.3285,171301436,275456,NULL,'2022-04-19 12:37:36',1650371856,NULL),(1871204705,15328093,1,1641872,0,1,1,'A',1,0.963303,186,232244,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 14, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',77.3588,171855465,194820,NULL,'2022-05-13 12:11:27',1652443887,NULL),(1859081184,15328093,1,2311454,1,1,1,'A',1,0.981562,289,815911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',77.4146,153641473,427616,NULL,'2020-08-18 02:45:36',1597718736,NULL),(1868926384,15328093,1,1650969,1,1,1,'S',1,0.990323,775,883447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 760, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 775}}',77.4172,168556254,906928,NULL,'2021-12-27 09:25:25',1640597125,NULL),(1871384641,15328093,1,2780757,1,1,1,'S',1,0.986957,230,924267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 230}}',77.4652,172022379,237200,NULL,'2022-05-20 12:44:27',1653050667,NULL),(1872732234,15328093,1,3565715,1,1,1,'S',1,0.9825,200,898268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',77.4659,174239869,196300,NULL,'2022-08-29 15:36:49',1661787409,NULL),(1868031749,15328093,1,2755519,1,1,1,'S',1,0.993976,332,942734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 332}}',77.548,167105803,299896,NULL,'2021-10-31 08:12:16',1635667936,NULL),(1859953907,15328093,1,351394,1,1,1,'A',1,0.96997,229,794043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',77.6813,154982713,312994,NULL,'2020-10-08 06:03:30',1602137010,NULL),(1859984424,15328093,1,75070,1,1,1,'S',1,0.997214,359,883959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 359}}',77.7072,154980366,374208,NULL,'2020-10-08 03:03:29',1602126209,NULL),(1868923738,15328093,1,2544867,1,1,1,'X',1,1,593,914184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 593, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 593}}',77.7121,168556615,629260,NULL,'2021-12-27 09:54:03',1640598843,NULL),(1866039282,15328093,1,1132307,1,1,1,'A',1,0.995542,584,902901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 669, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 673}}',77.7344,164283720,813619,NULL,'2021-07-25 06:29:12',1627194552,NULL),(1873429597,15328093,1,779320,1,1,1,'S',1,0.98983,295,925198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 289, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',77.7354,175102553,353790,NULL,'2022-10-15 08:32:28',1665822748,NULL),(1869903546,15328093,1,1298490,1,1,1,'S',1,0.998559,347,901021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',77.7874,170007933,342812,NULL,'2022-02-23 09:15:24',1645607724,NULL),(1870107602,15328093,1,2441159,1,1,1,'X',1,1,273,876588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',77.8169,170135042,253233,NULL,'2022-02-28 11:03:00',1646046180,NULL),(1859380832,15328093,1,106654,1,1,1,'S',1,0.964545,550,876676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 511, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 16}}',77.8269,154180458,735954,NULL,'2020-09-07 15:38:38',1599493118,NULL),(1863290450,15328093,1,1119026,1,1,1,'S',1,0.961353,207,851182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 207}}',77.8346,159972471,196198,NULL,'2021-03-22 12:19:39',1616415579,NULL),(1871261120,15328093,1,2743486,1,1,1,'A',1,0.969014,174,801256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',77.8527,172000933,307920,NULL,'2022-05-19 13:11:23',1652965883,NULL),(1863295480,15328093,1,2118442,1,1,1,'S',1,0.991587,416,932139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',77.9139,160117253,470810,NULL,'2021-03-26 10:36:29',1616754989,NULL),(1872257832,15328093,1,1057483,1,1,1,'S',1,0.993789,161,933519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 161}}',77.9464,173507342,165188,NULL,'2022-07-24 05:44:22',1658641462,NULL),(1859947222,15328093,1,1610432,1,1,1,'A',1,0.964531,218,791072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 437}}',77.9505,155007041,396844,NULL,'2020-10-09 06:13:24',1602224004,NULL),(1869980908,15328093,1,1180149,1,1,1,'A',1,0.974453,131,846290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',77.973,169982206,113690,NULL,'2022-02-22 08:03:10',1645516990,NULL),(1859025233,15328093,1,1158418,1,1,1,'S',1,0.99359,312,942775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',78.0267,153629495,334481,NULL,'2020-08-17 15:35:55',1597678555,NULL),(1866919152,15328093,1,664472,0,1,1,'S',1,0.992701,137,873621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',78.0664,165490570,118626,NULL,'2021-09-02 09:17:32',1630574252,NULL),(1864213750,15328093,1,2693017,1,1,1,'S',1,0.992025,815,933245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 802, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 815}}',78.0761,161341716,1013180,NULL,'2021-04-28 07:22:38',1619594558,NULL),(1858576182,15328093,1,81171,1,1,1,'S',1,0.985401,274,872270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 274}}',78.1272,152797937,395650,NULL,'2020-07-18 05:30:38',1595050238,NULL),(1861523988,15328093,1,1056579,1,1,1,'S',1,0.997508,602,906322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 599}, \"maximum_statistics\": {\"great\": 602}}',78.137,157374444,579078,NULL,'2020-12-31 11:03:19',1609412599,NULL),(1875311038,15328093,1,1594857,1,1,1,'A',1,0.976891,220,874076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',78.2279,177995071,260030,NULL,'2023-03-23 07:07:56',1679555276,NULL),(1860199300,15328093,1,2090201,1,1,1,'A',1,0.946891,238,749740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',78.3214,155359172,340994,NULL,'2020-10-23 02:29:43',1603420183,NULL),(1866231324,15328093,1,1845434,1,1,1,'S',1,0.992553,470,935224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',78.4777,164570931,482888,NULL,'2021-08-03 09:01:33',1627981293,NULL),(1859786152,15328093,1,1812575,1,1,1,'A',1,0.973174,401,841704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 645, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 671}}',78.5476,154736792,658722,NULL,'2020-09-28 15:25:41',1601306741,NULL),(1861861836,15328093,1,990654,1,1,1,'S',1,0.998106,528,870546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 526, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 528}}',78.6432,157930787,522948,NULL,'2021-01-19 12:05:42',1611057942,NULL),(1863218603,15328093,1,1492010,1,1,1,'S',1,0.954545,121,922865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 121}}',78.6561,160080233,91320,NULL,'2021-03-25 11:51:43',1616673103,NULL),(1871454120,15328093,1,1673759,1,1,1,'S',1,0.980066,301,904478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 289}, \"maximum_statistics\": {\"great\": 301}}',78.6909,172359026,335980,NULL,'2022-06-03 12:25:10',1654259110,NULL),(1868323460,15328093,1,2298276,1,1,1,'A',1,0.972405,277,820361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 727, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 761}}',78.728,167570797,819008,NULL,'2021-11-18 12:14:08',1637237648,NULL),(1867800194,15328093,1,2149492,1,1,1,'A',1,0.971922,339,759617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 893, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 926}}',78.7458,166855953,727656,NULL,'2021-10-22 14:43:26',1634913806,NULL),(1873479190,15328093,1,1869138,1,1,1,'A',1,0.959677,237,758837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 354}, \"maximum_statistics\": {\"great\": 372}}',78.9268,175389784,287726,NULL,'2022-10-30 13:00:46',1667134846,NULL),(1870173199,15328093,1,2323353,1,1,1,'A',1,0.986239,202,869386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 327}}',79.0028,170301957,326588,NULL,'2022-03-07 13:24:58',1646659498,NULL),(1863299703,15328093,1,2483792,1,1,1,'S',1,0.995215,627,992653,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 621, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 627}}',79.0165,159936920,717132,NULL,'2021-03-21 11:46:30',1616327190,NULL),(1871166435,15328093,1,409133,0,1,1,'A',1,0.956057,247,748893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',79.0268,171851249,342970,NULL,'2022-05-13 07:46:07',1652427967,NULL),(1871213371,15328093,1,2637817,1,1,1,'A',1,0.931919,187,192080,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 50, \"great\": 1414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1579}}',79.0713,171826180,699765,NULL,'2022-05-12 04:01:22',1652328082,NULL),(1875979004,15328093,1,3427890,1,1,1,'A',1,0.994599,399,886163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 643, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 648}}',79.1505,178911374,665874,NULL,'2023-05-16 11:49:25',1684237765,NULL),(1870780860,15328093,1,1970115,1,1,1,'A',1,0.987069,301,879874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 348}}',79.1557,171283514,331270,NULL,'2022-04-18 15:46:36',1650296796,NULL),(1863115561,15328093,1,2753267,1,1,1,'S',1,0.982759,406,906736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 392}, \"maximum_statistics\": {\"great\": 406}}',79.2336,159835263,436740,NULL,'2021-03-18 15:40:34',1616082034,NULL),(1859188657,15328093,1,953582,1,1,1,'S',1,0.994036,503,879019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',79.245,153653853,614947,NULL,'2020-08-18 15:05:19',1597763119,NULL),(1872287319,15328093,1,752614,1,1,1,'A',1,0.96875,124,779844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',79.2543,173470880,154552,NULL,'2022-07-22 13:02:54',1658494974,NULL),(1872161434,15328093,1,2597781,1,1,1,'S',1,0.997706,218,944336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 218}}',79.4373,173293439,268730,NULL,'2022-07-14 03:49:16',1657770556,NULL),(1871035869,15328093,1,3394218,1,1,1,'A',1,0.990099,137,836492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 303}}',79.4525,171811037,261608,NULL,'2022-05-11 13:04:54',1652274294,NULL),(1867713388,15328093,1,155557,1,1,1,'S',1,0.98289,263,898408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 263}}',79.49,166679932,338296,NULL,'2021-10-16 07:54:59',1634370899,NULL),(1860482923,15328093,1,1004239,1,1,1,'S',1,0.993576,467,890085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',79.5275,155647680,465162,NULL,'2020-11-03 12:01:40',1604404900,NULL),(1866440055,15328093,1,794746,1,1,1,'S',1,0.998698,384,944775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',79.5715,164803249,442810,NULL,'2021-08-10 12:50:48',1628599848,NULL),(1861606364,15328093,1,1005799,1,1,1,'S',1,0.996723,763,923610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 758, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 763}}',79.7354,157516634,891030,NULL,'2021-01-05 05:34:32',1609824872,NULL),(1866404023,15328093,1,2434444,1,1,1,'S',1,0.996416,558,886340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 554, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 558}}',79.7916,164678656,755622,NULL,'2021-08-06 13:40:11',1628257211,NULL),(1871463172,15328093,1,1701754,1,1,1,'A',1,0.977636,304,892389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 313}}',79.8234,172358997,351120,NULL,'2022-06-03 12:23:24',1654259004,NULL),(1871278023,15328093,1,3520357,1,1,1,'A',1,0.941805,220,708932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 389, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',80.0953,171829273,316588,NULL,'2022-05-12 08:39:27',1652344767,NULL),(1859317798,15328093,1,1624381,1,1,1,'S',1,0.995028,704,943703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',80.1865,153868673,740226,NULL,'2020-08-26 15:07:28',1598454448,NULL),(1866633715,15328093,1,1349021,1,1,1,'S',1,0.997436,195,944081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',80.3004,165130256,242614,NULL,'2021-08-21 05:28:29',1629523709,NULL),(1859979328,15328093,1,963441,1,1,1,'S',1,0.991776,304,930888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',80.3105,154831235,334450,NULL,'2020-10-02 07:54:57',1601625297,NULL),(1858868986,15328093,1,270517,1,1,1,'S',1,0.995879,728,983647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 722, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 728}}',80.3772,153325713,885056,NULL,'2020-08-06 03:58:24',1596686304,NULL),(1859989058,15328093,1,738258,1,1,1,'A',1,0.968116,172,786530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 345}}',80.3877,155006811,321754,NULL,'2020-10-09 05:55:13',1602222913,NULL),(1868132516,15328093,1,3216926,1,1,1,'S',1,0.996359,412,940636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',80.5077,167322451,538630,NULL,'2021-11-08 12:14:00',1636373640,NULL),(1871169870,15328093,1,2544056,1,1,1,'A',1,0.958807,170,771139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',80.7419,171829187,280744,NULL,'2022-05-12 08:31:17',1652344277,NULL),(1871147110,15328093,1,3502495,1,1,1,'X',1,1,298,1016888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298}, \"maximum_statistics\": {\"great\": 298}}',80.8389,171811327,324120,NULL,'2022-05-11 13:19:58',1652275198,NULL),(1868442326,15328093,1,730641,1,1,1,'S',1,0.996124,258,946264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',80.8808,167740962,302180,NULL,'2021-11-25 08:41:00',1637829660,NULL),(1873609119,15328093,1,3593070,1,1,1,'A',1,0.994774,244,899024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',80.8885,175426631,283902,NULL,'2022-11-01 14:08:17',1667311697,NULL),(1859885896,15328093,1,1703667,1,1,1,'A',1,0.95619,232,754008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525}}',80.8972,154980506,430702,NULL,'2020-10-08 03:14:27',1602126867,NULL),(1858895019,15328093,1,147099,1,1,1,'S',1,0.994518,456,953933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 451, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 456}}',81.0171,153313146,671386,NULL,'2020-08-05 16:49:55',1596646195,NULL),(1868389146,15328093,1,1273122,1,1,1,'A',1,0.993888,405,930959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 405, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 409}}',81.0797,167790156,566700,NULL,'2021-11-27 09:13:02',1638004382,NULL),(1871803028,15328093,1,1618987,1,1,1,'S',1,0.997076,513,936392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',81.0936,172850423,648034,NULL,'2022-06-24 12:49:58',1656074998,NULL),(1871453825,15328093,1,1846170,1,1,1,'A',1,0.965976,250,802031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',81.1291,172245109,292978,NULL,'2022-05-29 12:16:43',1653826603,NULL),(1860023789,15328093,1,231922,1,1,1,'A',1,0.976861,239,798124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 497}}',81.1297,155134126,571688,NULL,'2020-10-14 06:04:39',1602655479,NULL),(1872127187,15328093,1,3628498,1,1,1,'A',1,0.987421,280,269525,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 318}}',81.1759,173216078,160254,NULL,'2022-07-10 14:07:57',1657462077,NULL),(1871101759,15328093,1,1974024,1,1,1,'A',1,0.920668,147,644034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 425}, \"maximum_statistics\": {\"great\": 479}}',81.2483,171766134,315724,NULL,'2022-05-09 11:30:44',1652095844,NULL),(1858624748,15328093,1,1914719,1,1,1,'A',1,0.991525,514,912806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 584}, \"maximum_statistics\": {\"great\": 590}}',81.3137,153023956,634804,NULL,'2020-07-26 12:50:02',1595767802,NULL),(1871199461,15328093,1,1628027,1,1,1,'A',1,0.993769,302,914758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',81.3757,171997076,349814,NULL,'2022-05-19 09:00:23',1652950823,NULL),(1873962794,15328093,1,3471469,1,1,1,'A',1,0.959405,170,720334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 695, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 739}}',81.547,175915463,525276,NULL,'2022-11-27 12:47:36',1669553256,NULL),(1868307709,15328093,1,1657945,1,1,1,'A',1,0.986076,212,842822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',81.5509,167570846,341502,NULL,'2021-11-18 12:17:25',1637237845,NULL),(1859061616,15328093,1,1483732,1,1,1,'S',1,0.989547,287,272877,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281}, \"maximum_statistics\": {\"great\": 287}}',81.6417,153629236,152724,NULL,'2020-08-17 15:24:40',1597677880,NULL),(1859789578,15328093,1,128216,1,1,1,'A',1,0.977987,212,815279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',81.6718,154725929,318754,NULL,'2020-09-28 04:29:07',1601267347,NULL),(1872867012,15328093,1,2263837,1,1,1,'S',1,0.995868,242,948262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 242}}',81.7298,174429006,248480,NULL,'2022-09-09 01:57:28',1662688648,NULL),(1859054570,15328093,1,1650969,1,1,1,'A',1,0.98129,606,888950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 747, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 775}}',81.7522,153510569,861421,NULL,'2020-08-13 01:59:28',1597283968,NULL),(1863857620,15328093,1,687196,1,1,1,'S',1,0.996212,264,993145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 264}}',81.8128,160936016,289908,NULL,'2021-04-17 07:44:25',1618645465,NULL),(1859896768,15328093,1,1335790,1,1,1,'A',1,0.988439,191,809573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 512, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 519}}',81.8278,155006785,437323,NULL,'2020-10-09 05:52:52',1602222772,NULL),(1859202994,15328093,1,199049,1,1,1,'A',1,0.958333,263,809630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 499, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',81.8341,153648200,589980,NULL,'2020-08-18 10:14:19',1597745659,NULL),(1858636677,15328093,1,281133,1,1,1,'S',1,0.992481,133,938193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 133}}',81.8435,152885247,119830,NULL,'2020-07-21 09:18:03',1595323083,NULL),(1871414895,15328093,1,1961660,1,1,1,'A',1,0.949227,218,723266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 421}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',81.8749,172245003,341508,NULL,'2022-05-29 12:11:19',1653826279,NULL),(1871532633,15328093,1,1536672,1,1,1,'A',1,0.949057,154,684948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 39, \"great\": 991, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1060}}',81.9046,172245814,730708,NULL,'2022-05-29 12:49:39',1653828579,NULL),(1871313042,15328093,1,1821050,1,1,1,'A',1,0.995748,308,908543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',81.988,172163065,601058,NULL,'2022-05-26 07:22:08',1653549728,NULL),(1870887727,15328093,1,355917,1,1,1,'A',1,0.986559,371,910345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 372}}',82.0151,171281169,412220,NULL,'2022-04-18 13:44:38',1650289478,NULL),(1870988382,15328093,1,3147734,1,1,1,'A',1,0.977961,138,789509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',82.1035,171476955,311020,NULL,'2022-04-27 03:18:42',1651029522,NULL),(1864962919,15328093,1,1183889,1,1,1,'S',1,0.998611,360,900444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',82.1569,162490483,347316,NULL,'2021-05-30 10:11:18',1622369478,NULL),(1859919188,15328093,1,1557726,1,1,1,'S',1,0.99284,419,938133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',82.1574,154982465,490710,NULL,'2020-10-08 05:43:04',1602135784,NULL),(1864154043,15328093,1,2494004,1,1,1,'A',1,0.963693,726,832771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 910, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 964}}',82.3836,161341799,1066572,NULL,'2021-04-28 07:27:45',1619594865,NULL),(1860227278,15328093,1,1483944,1,1,1,'S',1,0.980556,180,994539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 180}}',82.5126,155290247,142660,NULL,'2020-10-20 08:56:04',1603184164,NULL),(1872300222,15328093,1,2102659,1,1,1,'A',1,0.981322,340,897759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',82.5228,173403245,384598,NULL,'2022-07-19 08:36:47',1658219807,NULL),(1871496954,15328093,1,2074579,1,1,1,'S',1,0.987889,289,926353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 282}, \"maximum_statistics\": {\"great\": 289}}',82.5341,172245685,301390,NULL,'2022-05-29 12:43:40',1653828220,NULL),(1859029871,15328093,1,889731,1,1,1,'A',1,0.976423,490,878721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',82.5778,153470464,646960,NULL,'2020-08-11 14:48:39',1597157319,NULL),(1869988286,15328093,1,1520626,1,1,1,'X',1,1,171,950160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171}, \"maximum_statistics\": {\"great\": 171}}',82.6009,170007453,158740,NULL,'2022-02-23 08:40:30',1645605630,NULL),(1859920283,15328093,1,128492,1,1,1,'A',1,0.984082,295,862662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 534, \"legacy_combo_increase\": 1}}',82.6485,154982562,541510,NULL,'2020-10-08 05:51:15',1602136275,NULL),(1870064116,15328093,1,1385211,1,1,1,'A',1,0.965838,154,851731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 161}}',82.6987,170113054,128970,NULL,'2022-02-27 12:51:52',1645966312,NULL),(1864131089,15328093,1,2753520,1,1,1,'S',1,0.986146,397,918974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',82.8015,161341980,446290,NULL,'2021-04-28 07:37:41',1619595461,NULL),(1871764873,15328093,1,1506075,1,1,1,'A',1,0.979008,154,816046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',82.8736,172577283,247172,NULL,'2022-06-12 16:05:09',1655049909,NULL),(1858526256,15328093,1,1745587,1,1,1,'S',1,0.991453,585,974436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 575}, \"maximum_statistics\": {\"great\": 585}}',83.0834,152760554,597442,NULL,'2020-07-16 20:27:38',1594931258,NULL),(1874434990,15328093,1,3678850,1,1,1,'A',1,0.974522,171,803641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 314}}',83.1073,176583050,256636,NULL,'2023-01-02 14:35:40',1672670140,NULL),(1863779892,15328093,1,2611127,1,1,1,'A',1,0.952978,335,780785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 638}}',83.1514,160877423,607922,NULL,'2021-04-15 19:16:09',1618514169,NULL),(1868282513,15328093,1,2968020,1,1,1,'A',1,0.98767,335,894436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 795, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 811}}',83.2076,167569743,776592,NULL,'2021-11-18 11:08:24',1637233704,NULL),(1870213000,15328093,1,2150734,1,1,1,'S',1,0.989933,149,913688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149}}',83.272,170342714,135850,NULL,'2022-03-09 11:48:52',1646826532,NULL),(1859298183,15328093,1,155878,1,1,1,'S',1,0.981089,661,902636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 636, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 661}}',83.3732,153868365,826410,NULL,'2020-08-26 14:55:23',1598453723,NULL),(1868155241,15328093,1,688710,1,1,1,'A',1,0.993943,728,916925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 735, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 743}}',83.3871,167341600,819970,NULL,'2021-11-09 07:29:30',1636442970,NULL),(1873693474,15328093,1,3198648,1,1,1,'A',1,0.964096,151,733381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',83.5782,175526760,257162,NULL,'2022-11-06 15:32:48',1667748768,NULL),(1870213205,15328093,1,2150739,1,1,1,'S',1,0.973684,152,876099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',83.5789,170342732,136700,NULL,'2022-03-09 11:50:06',1646826606,NULL),(1860526047,15328093,1,1538828,1,1,1,'A',1,0.954447,182,748378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',83.5808,155946029,379622,NULL,'2020-11-14 08:50:03',1605343803,NULL),(1873302869,15328093,1,3712763,1,1,1,'S',1,0.998718,390,906189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 390}}',83.7819,174943633,377946,NULL,'2022-10-06 13:36:14',1665063374,NULL),(1860118740,15328093,1,691614,1,1,1,'A',1,0.977344,475,872120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 640}}',83.8711,155034718,693074,NULL,'2020-10-10 06:43:20',1602312200,NULL),(1866601925,15328093,1,186166,0,1,1,'A',1,0.984058,197,802067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',83.8884,165108599,265218,NULL,'2021-08-20 13:54:39',1629467679,NULL),(1872840048,15328093,1,2184753,1,1,1,'A',1,0.987879,152,857173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 330}}',83.9412,174346339,267204,NULL,'2022-09-04 08:22:35',1662279755,NULL),(1873394778,15328093,1,2910359,1,1,1,'A',1,0.957812,203,799076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',84.1651,175102729,309130,NULL,'2022-10-15 08:49:47',1665823787,NULL),(1871658470,15328093,1,3428924,1,1,1,'A',1,0.96028,223,802674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 428}}',84.3364,172410452,382354,NULL,'2022-06-05 13:21:51',1654435311,NULL),(1871172078,15328093,1,3258018,1,1,1,'X',1,1,298,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',84.3523,171829526,336700,NULL,'2022-05-12 09:00:28',1652346028,NULL),(1868341352,15328093,1,368691,1,1,1,'A',1,0.961972,214,787011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',84.4324,167697747,314320,NULL,'2021-11-23 12:31:33',1637670693,NULL),(1871515708,15328093,1,799490,1,1,1,'A',1,0.97069,152,785857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 278}, \"maximum_statistics\": {\"great\": 290}}',84.5135,172214648,226898,NULL,'2022-05-28 10:19:45',1653733185,NULL),(1870175931,15328093,1,1180926,1,1,1,'S',1,0.979167,144,847581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',84.6345,170484407,129780,NULL,'2022-03-15 13:59:14',1647352754,NULL),(1870803430,15328093,1,1817450,1,1,1,'S',1,0.992958,142,883587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',84.8318,171252857,131700,NULL,'2022-04-17 09:36:50',1650188210,NULL),(1859969236,15328093,1,2416943,1,1,1,'S',1,0.994361,266,944398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',84.8329,154831178,278080,NULL,'2020-10-02 07:50:20',1601625020,NULL),(1871242377,15328093,1,1883155,1,1,1,'S',1,0.998462,325,908565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',84.8369,172001079,310230,NULL,'2022-05-19 13:18:53',1652966333,NULL),(1863751988,15328093,1,33394,1,1,1,'A',1,0.958242,262,754040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',84.856,160877698,460730,NULL,'2021-04-15 19:24:34',1618514674,NULL),(1871233686,15328093,1,673067,0,1,1,'A',1,0.987179,193,920655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',84.8914,171856851,197630,NULL,'2022-05-13 13:13:32',1652447612,NULL),(1870175953,15328093,1,1181031,1,1,1,'S',1,0.996454,141,927999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141}}',84.9171,170484374,127654,NULL,'2022-03-15 13:57:36',1647352656,NULL),(1871327911,15328093,1,2674088,1,1,1,'A',1,0.966232,273,768536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844}}',84.9417,172123770,717468,NULL,'2022-05-24 13:57:40',1653400660,NULL),(1873438212,15328093,1,3599218,1,1,1,'A',1,0.978505,227,827243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 518}, \"maximum_statistics\": {\"great\": 535}}',84.9523,175102697,518038,NULL,'2022-10-15 08:46:50',1665823610,NULL),(1873149304,15328093,1,3555432,1,1,1,'S',1,0.998361,305,955682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',85.023,174753516,330794,NULL,'2022-09-27 02:08:50',1664244530,NULL),(1858952641,15328093,1,1018238,1,1,1,'A',1,0.977553,779,265964,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 1089, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136}}',85.0425,153277908,618884,NULL,'2020-08-04 11:49:05',1596541745,NULL),(1871332881,15328093,1,57889,1,1,1,'A',1,0.962631,324,815438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 669}}',85.0625,172143383,678070,NULL,'2022-05-25 10:58:47',1653476327,NULL),(1859089340,15328093,1,2169773,1,1,1,'S',1,0.989648,483,960611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',85.2994,153628625,509582,NULL,'2020-08-17 14:57:14',1597676234,NULL),(1869923781,15328093,1,1385213,1,1,1,'S',1,0.989583,144,905937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 144}}',85.3014,169982330,127110,NULL,'2022-02-22 08:12:17',1645517537,NULL),(1871429831,15328093,1,1991832,1,1,1,'A',1,0.985893,202,844501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 319}}',85.3081,172243588,288814,NULL,'2022-05-29 11:05:42',1653822342,NULL),(1868960703,15328093,1,2610160,1,1,1,'A',1,0.991634,326,865892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 769, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',85.3321,168556416,669362,NULL,'2021-12-27 09:40:49',1640598049,NULL),(1864153687,15328093,1,2341030,1,1,1,'S',1,0.999186,614,951849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 613, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 614}}',85.3374,161342234,682198,NULL,'2021-04-28 07:54:42',1619596482,NULL),(1871415910,15328093,1,1783150,1,1,1,'A',1,0.98048,186,857642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 333}}',85.3864,172359719,309718,NULL,'2022-06-03 12:59:54',1654261194,NULL),(1871040549,15328093,1,26728,0,1,1,'A',1,0.973684,312,755618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 512}, \"maximum_statistics\": {\"great\": 532}}',85.4983,171766535,423910,NULL,'2022-05-09 11:54:09',1652097249,NULL),(1859780755,15328093,1,2081397,1,1,1,'A',1,0.975146,207,829560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',85.6235,154806686,343122,NULL,'2020-10-01 09:05:19',1601543119,NULL),(1860249526,15328093,1,2324623,1,1,1,'S',1,0.998741,397,956653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 397}}',85.9544,155346504,424110,NULL,'2020-10-22 15:17:22',1603379842,NULL),(1866556298,15328093,1,1444919,0,1,1,'S',1,0.956422,218,761170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',86.1283,165130280,217442,NULL,'2021-08-21 05:29:42',1629523782,NULL),(1859936481,15328093,1,1135333,1,1,1,'A',1,0.977509,484,862562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 553, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578}}',86.298,154982421,718658,NULL,'2020-10-08 05:40:11',1602135611,NULL),(1859889541,15328093,1,232663,1,1,1,'A',1,0.984979,265,876868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 453, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',86.4596,154982682,497070,NULL,'2020-10-08 06:00:40',1602136840,NULL),(1871530226,15328093,1,1508160,1,1,1,'A',1,0.978571,70,786971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',86.4975,172290290,92150,NULL,'2022-05-31 09:51:21',1653990681,NULL),(1869830495,15328093,1,3174659,1,1,1,'A',1,0.983368,706,887644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 932, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 962}}',86.6178,169856483,1065610,NULL,'2022-02-17 12:09:57',1645099797,NULL),(2361189507,15328093,1,4148305,1,1,1,'A',1,0.965418,164,762310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',86.6833,182825974,266370,NULL,'2024-02-17 13:21:09',1708176069,NULL),(1873339562,15328093,1,3046626,1,1,1,'A',1,0.981073,228,850458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',86.793,175102451,289742,NULL,'2022-10-15 08:24:37',1665822277,NULL),(1866467344,15328093,1,2325045,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',86.8601,164803396,83920,NULL,'2021-08-10 12:57:06',1628600226,NULL),(1869948400,15328093,1,2585618,1,1,1,'A',1,0.984642,243,867765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',86.9139,170057475,314958,NULL,'2022-02-25 12:22:10',1645791730,NULL),(1870468712,15328093,1,1055372,1,1,1,'S',1,0.994012,167,937603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',86.9672,170858916,154172,NULL,'2022-03-31 12:09:23',1648728563,NULL),(1871866070,15328093,1,2966705,1,1,1,'A',1,0.923865,185,628306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 51, \"great\": 1003, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1123}}',87.1132,172850763,696178,NULL,'2022-06-24 13:05:16',1656075916,NULL),(1871442987,15328093,1,1654873,1,1,1,'X',1,1,225,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225}, \"maximum_statistics\": {\"great\": 225}}',87.1335,172290548,217800,NULL,'2022-05-31 10:08:30',1653991710,NULL),(1870067072,15328093,1,1396152,1,1,1,'S',1,0.982993,147,892184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 147}}',87.2148,170113018,132960,NULL,'2022-02-27 12:49:59',1645966199,NULL),(1868198600,15328093,1,2263838,1,1,1,'S',1,0.994118,170,1034448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 170}}',87.3127,167266105,147364,NULL,'2021-11-06 10:58:21',1636196301,NULL),(1859847033,15328093,1,1243510,1,1,1,'S',1,0.996571,729,897834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 729}}',87.3337,154696127,687148,NULL,'2020-09-27 05:06:33',1601183193,NULL),(1860868586,15328093,1,2229522,1,1,1,'S',1,0.996263,669,948550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 664, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 669}}',87.3582,156253204,757025,NULL,'2020-11-25 06:02:53',1606284173,NULL),(1868600948,15328093,1,1900389,1,1,1,'A',1,0.971212,167,790445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 317}, \"maximum_statistics\": {\"great\": 330}}',87.5051,168144806,316178,NULL,'2021-12-11 08:32:13',1639211533,NULL),(1870080861,15328093,1,1698327,1,1,1,'S',1,0.990228,307,921564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',87.5211,170216743,332220,NULL,'2022-03-04 01:23:45',1646357025,NULL),(1860465566,15328093,1,52946,1,1,1,'A',1,0.962604,425,768324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 676, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 722}}',87.9469,155702255,709172,NULL,'2020-11-05 14:50:11',1604587811,NULL),(1868198610,15328093,1,2263838,1,1,1,'S',1,0.976471,170,1037466,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 170}}',88.0286,167266136,149381,NULL,'2021-11-06 11:00:05',1636196405,NULL),(1872112983,15328093,1,2249372,1,1,1,'S',1,0.984076,314,916516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',88.1042,173146331,346360,NULL,'2022-07-07 12:17:12',1657196232,NULL),(1868082425,15328093,1,2274146,1,1,1,'S',1,0.996627,593,936034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',88.1664,167322505,633722,NULL,'2021-11-08 12:17:30',1636373850,NULL),(1863192024,15328093,1,2810022,1,1,1,'A',1,0.961752,197,783104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 902}}',88.1918,159835501,763030,NULL,'2021-03-18 15:48:00',1616082480,NULL),(1871366478,15328093,1,2504589,1,1,1,'S',1,0.996867,798,951373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 793}, \"maximum_statistics\": {\"great\": 798}}',88.1942,172123214,943830,NULL,'2022-05-24 13:31:38',1653399098,NULL),(1868571806,15328093,1,2790361,1,1,1,'A',1,0.958613,180,771081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',88.2586,167884239,380790,NULL,'2021-12-01 00:07:23',1638317243,NULL),(1872914255,15328093,1,1478650,1,1,1,'A',1,0.965672,175,804059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',88.436,174346269,307908,NULL,'2022-09-04 08:17:48',1662279468,NULL),(1871258474,15328093,1,2854815,1,1,1,'A',1,0.97929,163,801416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 338}}',88.4385,171857084,247870,NULL,'2022-05-13 13:24:40',1652448280,NULL),(1870369850,15328093,1,2102288,1,1,1,'S',1,0.993865,163,921142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 163}}',88.5273,170572626,154640,NULL,'2022-03-19 08:35:51',1647678951,NULL),(1871365709,15328093,1,3217019,1,1,1,'A',1,0.931363,371,709932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 929}, \"maximum_statistics\": {\"great\": 1049}}',88.6629,172123542,893636,NULL,'2022-05-24 13:47:17',1653400037,NULL),(1872827042,15328093,1,2672446,1,1,1,'A',1,0.972015,120,772746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 268}}',88.7504,174346286,212504,NULL,'2022-09-04 08:19:21',1662279561,NULL),(1871493683,15328093,1,240259,0,1,1,'S',1,0.998498,333,904555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',88.7737,172214861,339402,NULL,'2022-05-28 10:32:20',1653733940,NULL),(1863331581,15328093,1,2653156,1,1,1,'A',1,0.988266,557,884709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 753, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 767}}',88.8033,160117464,841362,NULL,'2021-03-26 10:45:18',1616755518,NULL),(1872994706,15328093,1,1666405,1,1,1,'A',1,0.976253,181,839160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',88.9052,174655254,339286,NULL,'2022-09-21 14:47:25',1663771645,NULL),(1865733652,15328093,1,979199,1,1,1,'A',1,0.976487,364,795563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 695, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 723}}',89.292,163711807,712969,NULL,'2021-07-07 10:35:17',1625654117,NULL),(1860327963,15328093,1,1593308,1,1,1,'S',1,0.993355,301,938961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',89.4803,155516984,318060,NULL,'2020-10-29 06:22:27',1603952547,NULL),(1859797524,15328093,1,2483791,1,1,1,'S',1,0.987179,663,919520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 646, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 663}}',89.5176,154822398,819588,NULL,'2020-10-01 21:53:00',1601589180,NULL),(1866450880,15328093,1,1483942,1,1,1,'S',1,0.994253,261,944642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 261}}',89.6081,164829280,244910,NULL,'2021-08-11 10:04:11',1628676251,NULL),(1870381569,15328093,1,3045133,1,1,1,'S',1,0.997758,223,941281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 223}}',89.6205,170671723,261680,NULL,'2022-03-23 11:42:02',1648035722,NULL),(1871500758,15328093,1,1942966,1,1,1,'X',1,1,299,955515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',89.7384,172290315,341760,NULL,'2022-05-31 09:53:25',1653990805,NULL),(1860054208,15328093,1,44765,1,1,1,'A',1,0.943688,166,673091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 738, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 808}}',89.7473,155034228,546450,NULL,'2020-10-10 06:14:19',1602310459,NULL),(1860258420,15328093,1,1018241,1,1,1,'S',1,0.976268,611,980958,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 582}, \"maximum_statistics\": {\"great\": 611}}',89.8022,155290318,645653,NULL,'2020-10-20 09:00:23',1603184423,NULL),(1872164672,15328093,1,2606090,1,1,1,'A',1,0.989744,283,897407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 766, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 780}}',89.8693,173159009,763652,NULL,'2022-07-08 01:53:28',1657245208,NULL),(1872919996,15328093,1,1491857,1,1,1,'X',1,1,265,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265}, \"maximum_statistics\": {\"great\": 265}}',89.8967,174431546,247500,NULL,'2022-09-09 06:04:54',1662703494,NULL),(1860127211,15328093,1,979231,1,1,1,'A',1,0.965174,205,778944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 380}, \"maximum_statistics\": {\"great\": 402}}',89.9174,155133762,304024,NULL,'2020-10-14 05:36:38',1602653798,NULL),(1870781563,15328093,1,1234975,1,1,1,'A',1,0.960265,283,770282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 565}, \"maximum_statistics\": {\"great\": 604}}',89.976,171280571,597862,NULL,'2022-04-18 13:16:12',1650287772,NULL),(1868381077,15328093,1,173812,1,1,1,'X',1,1,361,956765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',90.0343,167790903,414780,NULL,'2021-11-27 09:52:10',1638006730,NULL),(1870284392,15328093,1,1938466,1,1,1,'A',1,0.944533,134,695962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 579}, \"maximum_statistics\": {\"great\": 631}}',90.1492,170572567,424390,NULL,'2022-03-19 08:32:06',1647678726,NULL),(1871578286,15328093,1,2172880,1,1,1,'A',1,0.971671,230,789218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 353}}',90.3169,172451932,304398,NULL,'2022-06-07 09:00:47',1654592447,NULL),(1858931261,15328093,1,1483944,1,1,1,'S',1,0.977778,180,1043767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 180}}',90.6247,153314119,146864,NULL,'2020-08-05 17:35:31',1596648931,NULL),(1871366347,15328093,1,1915097,1,1,1,'A',1,0.954357,350,769791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 902}, \"maximum_statistics\": {\"great\": 964}}',90.6247,172143328,882788,NULL,'2022-05-25 10:54:59',1653476099,NULL),(1861820342,15328093,1,586753,1,1,1,'S',1,0.997191,534,946751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',90.6319,157930537,609694,NULL,'2021-01-19 11:52:31',1611057151,NULL),(1872065716,15328093,1,1344437,1,1,1,'A',1,0.965872,264,800239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 870, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',90.8093,173159671,878786,NULL,'2022-07-08 02:46:10',1657248370,NULL),(1872916796,15328093,1,1483944,1,1,1,'S',1,0.997222,180,1044695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 180}}',90.8152,174431561,144940,NULL,'2022-09-09 06:06:28',1662703588,NULL),(1873614029,15328093,1,2102658,1,1,1,'S',1,0.998221,281,949863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 281}}',90.8596,175526660,318958,NULL,'2022-11-06 15:27:14',1667748434,NULL),(1871244695,15328093,1,3552553,1,1,1,'S',1,0.995082,305,942325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',90.9124,171858122,376142,NULL,'2022-05-13 14:06:51',1652450811,NULL),(1872282772,15328093,1,2347935,1,1,1,'A',1,0.97331,169,830291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',90.9163,173470770,319474,NULL,'2022-07-22 12:57:24',1658494644,NULL),(1859192620,15328093,1,730641,1,1,1,'S',1,0.986434,258,968364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',91.0492,153668744,304716,NULL,'2020-08-19 04:57:07',1597813027,NULL),(1859388534,15328093,1,829360,1,1,1,'X',1,1,637,905398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 637, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 637}}',91.1,154226492,660820,NULL,'2020-09-09 14:47:13',1599662833,NULL),(1863218814,15328093,1,1492012,1,1,1,'S',1,0.971074,121,971599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',91.1127,160080142,93270,NULL,'2021-03-25 11:47:32',1616672852,NULL),(1863965972,15328093,1,664387,1,1,1,'S',1,0.978723,94,844035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',91.2142,160935432,89458,NULL,'2021-04-17 07:18:17',1618643897,NULL),(1873321512,15328093,1,3724719,1,1,1,'A',1,0.967961,137,760056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',91.2446,174938068,362240,NULL,'2022-10-06 04:58:29',1665032309,NULL),(1874523071,15328093,1,2878627,1,1,1,'S',1,0.995152,722,946080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',91.3167,176843107,877970,NULL,'2023-01-16 13:02:35',1673874155,NULL),(1859884323,15328093,1,93959,1,1,1,'A',1,0.959231,257,760909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 615, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',91.4037,154982974,573050,NULL,'2020-10-08 06:22:03',1602138123,NULL),(1868560986,15328093,1,717066,1,1,1,'A',1,0.973294,330,879764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 337}}',91.5512,167866304,394488,NULL,'2021-11-30 06:18:04',1638253084,NULL),(1868412121,15328093,1,65409,1,1,1,'S',1,0.985755,351,914266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341}, \"maximum_statistics\": {\"great\": 351}}',91.6847,167790363,392340,NULL,'2021-11-27 09:24:15',1638005055,NULL),(1872876324,15328093,1,1413804,1,1,1,'S',1,0.996795,156,994376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',91.8205,174435707,127686,NULL,'2022-09-09 12:15:12',1662725712,NULL),(1871228248,15328093,1,2409602,1,1,1,'S',1,0.985549,173,876124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 173}}',91.8931,171997094,200180,NULL,'2022-05-19 09:02:01',1652950921,NULL),(1875899650,15328093,1,3862431,1,1,1,'S',1,0.995851,241,948936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 241}}',91.9208,178944628,228856,NULL,'2023-05-18 15:47:32',1684424852,NULL),(1873618601,15328093,1,3258019,1,1,1,'A',1,0.967233,205,793547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',91.9303,175591024,349268,NULL,'2022-11-10 11:57:28',1668081448,NULL),(1874302845,15328093,1,322015,1,1,1,'X',1,1,302,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',92.0339,176485851,341100,NULL,'2022-12-28 12:18:44',1672229924,NULL),(1871260316,15328093,1,2742097,1,1,1,'A',1,0.941432,201,697623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 850, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 922}}',92.2552,171996983,660122,NULL,'2022-05-19 08:52:48',1652950368,NULL),(1870775859,15328093,1,1962161,1,1,1,'S',1,0.972527,182,844685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 172}, \"maximum_statistics\": {\"great\": 182}}',92.3089,171318449,158840,NULL,'2022-04-20 07:40:07',1650440407,NULL),(1870814818,15328093,1,2382644,1,1,1,'A',1,0.948611,126,709457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 331}, \"maximum_statistics\": {\"great\": 360}}',92.4057,171318182,257820,NULL,'2022-04-20 07:11:44',1650438704,NULL),(1866194637,15328093,1,829238,1,1,1,'A',1,0.979167,267,822998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',92.4251,164570794,452640,NULL,'2021-08-03 08:55:55',1627980955,NULL),(1868911629,15328093,1,62803,1,1,1,'X',1,1,420,947258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 420}, \"maximum_statistics\": {\"great\": 420}}',92.4592,168556753,521180,NULL,'2021-12-27 10:03:16',1640599396,NULL),(1871218403,15328093,1,233434,1,1,1,'X',1,1,319,956798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',92.78,171851278,358452,NULL,'2022-05-13 07:48:25',1652428105,NULL),(1866379594,15328093,1,2726083,1,1,1,'A',1,0.995521,754,888025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 887, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 893}}',92.9319,164678436,890780,NULL,'2021-08-06 13:33:02',1628256782,NULL),(1870213046,15328093,1,2150737,1,1,1,'S',1,0.983871,155,902691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 155}}',93.2158,170342745,141350,NULL,'2022-03-09 11:51:11',1646826671,NULL),(1863218729,15328093,1,1492011,1,1,1,'S',1,0.963415,123,906366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 123}}',93.3759,160080195,94765,NULL,'2021-03-25 11:50:11',1616673011,NULL),(1870775893,15328093,1,1962758,1,1,1,'A',1,0.966667,189,859429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 195}}',93.396,171364377,168230,NULL,'2022-04-22 11:00:04',1650625204,NULL),(1871155540,15328093,1,794747,1,1,1,'A',1,0.975258,206,822143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 465}, \"maximum_statistics\": {\"great\": 485}}',93.6807,171855628,438304,NULL,'2022-05-13 12:19:27',1652444367,NULL),(1866920866,15328093,1,677443,1,1,1,'S',1,0.994932,296,938916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',93.6834,165466914,318250,NULL,'2021-09-01 10:58:45',1630493925,NULL),(1871442994,15328093,1,1654873,1,1,1,'S',1,0.995556,225,1001292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 225}}',93.8966,172290568,223908,NULL,'2022-05-31 10:10:16',1653991816,NULL),(1871764597,15328093,1,3400437,1,1,1,'A',1,0.966316,213,771803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',93.9005,172577413,429130,NULL,'2022-06-12 16:11:01',1655050261,NULL),(1868806446,15328093,1,1056070,1,1,1,'A',1,0.926187,185,648193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 690}, \"maximum_statistics\": {\"great\": 779}}',93.9279,168230825,502716,NULL,'2021-12-14 14:03:13',1639490593,NULL),(1874162540,15328093,1,254647,0,1,1,'A',1,0.975714,151,777393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',93.9573,176188979,259166,NULL,'2022-12-12 15:43:29',1670859809,NULL),(1871501230,15328093,1,2577280,1,1,1,'A',1,0.938596,310,695483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 1120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1254}}',94.1527,172328018,936020,NULL,'2022-06-02 01:47:18',1654134438,NULL),(1864034061,15328093,1,427490,1,1,1,'S',1,0.984127,882,913584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 854, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 882}}',94.1642,161277475,1038520,NULL,'2021-04-26 12:46:27',1619441187,NULL),(1871193077,15328093,1,2588639,1,1,1,'A',1,0.950926,146,700008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',94.357,171898804,375462,NULL,'2022-05-15 00:47:25',1652575645,NULL),(1859977986,15328093,1,186946,1,1,1,'A',1,0.968607,302,807072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 825, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 876}}',94.5272,154982519,997084,NULL,'2020-10-08 05:47:56',1602136076,NULL),(1870063780,15328093,1,1383988,1,1,1,'S',1,0.992958,142,873896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 142}}',94.8583,170112987,125180,NULL,'2022-02-27 12:49:13',1645966153,NULL),(1871400601,15328093,1,2564923,1,1,1,'A',1,0.987521,458,854927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',95.0184,172123833,622076,NULL,'2022-05-24 14:00:49',1653400849,NULL),(1871268067,15328093,1,2494133,1,1,1,'A',1,0.978437,129,771357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 362}, \"maximum_statistics\": {\"great\": 371}}',95.0648,171857851,249338,NULL,'2022-05-13 13:56:23',1652450183,NULL),(1869985771,15328093,1,341382,1,1,1,'S',1,0.988432,389,916993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',95.0902,170057443,498640,NULL,'2022-02-25 12:19:59',1645791599,NULL),(1871174061,15328093,1,2548601,1,1,1,'A',1,0.987252,346,911928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',95.1043,171826405,448806,NULL,'2022-05-12 04:20:34',1652329234,NULL),(1870791887,15328093,1,1262523,1,1,1,'A',1,0.980952,227,842237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 407}, \"maximum_statistics\": {\"great\": 420}}',95.1563,171281008,402268,NULL,'2022-04-18 13:36:27',1650288987,NULL),(1860600161,15328093,1,390057,1,1,1,'S',1,0.994068,590,920952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',95.1776,155946239,769400,NULL,'2020-11-14 09:01:11',1605344471,NULL),(1870212971,15328093,1,2150733,1,1,1,'S',1,0.981013,158,899991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',95.1957,170342780,146340,NULL,'2022-03-09 11:53:14',1646826794,NULL),(1874796857,15328093,1,3550842,1,1,1,'A',1,0.952713,281,734526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 45, \"great\": 1213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1290}}',95.3108,177171709,1110906,NULL,'2023-02-04 03:32:02',1675481522,NULL),(1871798338,15328093,1,1608085,1,1,1,'A',1,0.993007,136,900185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',95.3963,172777252,116100,NULL,'2022-06-21 08:04:46',1655798686,NULL),(1871189633,15328093,1,1292935,0,1,1,'A',1,0.990099,274,906518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 303}}',95.4113,171851137,303714,NULL,'2022-05-13 07:37:33',1652427453,NULL),(1871181142,15328093,1,1965655,1,1,1,'A',1,0.991525,587,899369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 814}, \"maximum_statistics\": {\"great\": 826}}',95.4207,171855064,1057167,NULL,'2022-05-13 11:51:02',1652442662,NULL),(1863778241,15328093,1,2608732,1,1,1,'S',1,0.987089,426,983113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',95.4538,160893277,444116,NULL,'2021-04-16 06:28:59',1618554539,NULL),(1866621259,15328093,1,1298075,1,1,1,'S',1,0.987013,462,904952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 450, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 462}}',95.5264,165130560,553060,NULL,'2021-08-21 05:44:55',1629524695,NULL),(1865579088,15328093,1,1726474,1,1,1,'A',1,0.95197,385,819332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 371}, \"maximum_statistics\": {\"great\": 406}}',95.5399,163448647,443600,NULL,'2021-06-29 08:48:32',1624956512,NULL),(1870213009,15328093,1,2150735,1,1,1,'S',1,0.980769,156,896170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',95.6901,170342767,142340,NULL,'2022-03-09 11:52:14',1646826734,NULL),(1871513843,15328093,1,285122,1,1,1,'X',1,1,319,915285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319}, \"maximum_statistics\": {\"great\": 319}}',95.7477,172244893,313468,NULL,'2022-05-29 12:06:01',1653825961,NULL),(1871468298,15328093,1,3236774,1,1,1,'A',1,0.969653,204,831441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',95.7503,172244751,346514,NULL,'2022-05-29 11:59:54',1653825594,NULL),(1872166835,15328093,1,3501372,1,1,1,'A',1,0.924851,226,642484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 1027, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1171}}',95.8841,173215868,799258,NULL,'2022-07-10 13:58:30',1657461510,NULL),(1858920437,15328093,1,54279,1,1,1,'S',1,0.993284,670,990513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 661}, \"maximum_statistics\": {\"great\": 670}}',95.8955,153313741,707010,NULL,'2020-08-05 17:17:50',1596647870,NULL),(1871330359,15328093,1,54637,1,1,1,'A',1,0.992662,342,879562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 477}}',95.9145,172162972,469544,NULL,'2022-05-26 07:15:18',1653549318,NULL),(1871525617,15328093,1,1946496,0,1,1,'A',1,0.978114,115,786089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 297}}',96.0242,172245433,222378,NULL,'2022-05-29 12:31:47',1653827507,NULL),(1872118462,15328093,1,3625439,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',96.0717,173191691,267320,NULL,'2022-07-09 13:17:35',1657372655,NULL),(1859771973,15328093,1,1344678,1,1,1,'S',1,0.990476,735,890756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 721, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 735}}',96.1117,154737486,816218,NULL,'2020-09-28 15:51:09',1601308269,NULL),(1872090044,15328093,1,2716750,1,1,1,'S',1,0.982906,234,891116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',96.3588,173293425,272700,NULL,'2022-07-14 03:47:53',1657770473,NULL),(1870790913,15328093,1,31304,1,1,1,'S',1,0.994141,256,896523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 256}}',96.5013,171317884,257070,NULL,'2022-04-20 06:39:46',1650436786,NULL),(1868662850,15328093,1,736216,1,1,1,'A',1,0.993506,420,919722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 762, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 770}}',96.6576,168144341,911670,NULL,'2021-12-11 08:06:42',1639210002,NULL),(1872175301,15328093,1,137805,1,1,1,'A',1,0.958425,222,766600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 427}, \"maximum_statistics\": {\"great\": 457}}',96.6904,173293520,373910,NULL,'2022-07-14 03:56:44',1657771004,NULL),(1859795820,15328093,1,1094076,1,1,1,'A',1,0.975108,297,841244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',96.8129,154806764,454820,NULL,'2020-10-01 09:09:48',1601543388,NULL),(1871455426,15328093,1,2253547,1,1,1,'S',1,0.990088,454,918031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',96.8853,172290464,604740,NULL,'2022-05-31 10:02:52',1653991372,NULL),(1861078309,15328093,1,1640315,1,1,1,'A',1,0.973684,673,873315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 669, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 703}}',97.2084,156750147,844324,NULL,'2020-12-11 11:03:13',1607684593,NULL),(1871242900,15328093,1,705328,1,1,1,'A',1,0.991142,427,900021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',97.2712,171898624,578860,NULL,'2022-05-15 00:35:50',1652574950,NULL),(1868479055,15328093,1,147303,0,1,1,'A',1,0.992986,237,267174,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 494}, \"maximum_statistics\": {\"great\": 499}}',97.2842,167866168,247210,NULL,'2021-11-30 06:07:34',1638252454,NULL),(1866272804,15328093,1,1056610,1,1,1,'S',1,0.996746,461,879693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 458}, \"maximum_statistics\": {\"great\": 461}}',97.3118,164570460,515910,NULL,'2021-08-03 08:42:01',1627980121,NULL),(1871477800,15328093,1,2533302,1,1,1,'A',1,0.97807,177,806463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342}}',97.3481,172290423,281078,NULL,'2022-05-31 10:00:13',1653991213,NULL),(1870070702,15328093,1,564284,1,1,1,'S',1,0.995253,316,939562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',97.5945,170216967,363550,NULL,'2022-03-04 01:38:13',1646357893,NULL),(1860435063,15328093,1,45461,1,1,1,'S',1,0.998759,403,938430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',97.6811,155702129,507308,NULL,'2020-11-05 14:45:31',1604587531,NULL),(1872726404,15328093,1,3455632,1,1,1,'A',1,0.971944,320,839745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',97.8958,174239596,500490,NULL,'2022-08-29 15:20:43',1661786443,NULL),(1872256339,15328093,1,2539952,1,1,1,'S',1,0.98324,358,912565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',97.9631,173507487,414092,NULL,'2022-07-24 05:57:20',1658642240,NULL),(1874787645,15328093,1,3698279,1,1,1,'S',1,0.972727,220,886784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',98.091,177171546,218050,NULL,'2023-02-04 03:17:29',1675480649,NULL),(1871186434,15328093,1,43679,1,1,1,'S',1,0.983463,514,901385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 497}, \"maximum_statistics\": {\"great\": 514}}',98.1077,171971066,557930,NULL,'2022-05-18 03:05:42',1652843142,NULL),(1878367281,15328093,1,1665835,1,1,1,'A',1,0.986635,546,894169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 620, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 636}}',98.1805,182270853,786964,NULL,'2024-01-05 13:14:23',1704460463,NULL),(1863949304,15328093,1,2389483,1,1,1,'S',1,0.96595,279,897535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 279}}',98.3684,160935907,254756,NULL,'2021-04-17 07:40:06',1618645206,NULL),(1871383093,15328093,1,311074,0,1,1,'A',1,0.980392,190,832366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',98.726,172048767,482404,NULL,'2022-05-21 12:41:02',1653136862,NULL),(1871348201,15328093,1,1680858,1,1,1,'A',1,0.949016,122,668665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',98.923,172163114,434410,NULL,'2022-05-26 07:26:50',1653550010,NULL),(1871189461,15328093,1,1978164,1,1,1,'A',1,0.975822,231,822404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',98.9481,171826284,438552,NULL,'2022-05-12 04:10:12',1652328612,NULL),(1869810673,15328093,1,1640417,1,1,1,'S',1,0.992754,276,938430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 276}}',99.0021,169911315,269220,NULL,'2022-02-19 15:01:11',1645282871,NULL),(1871160148,15328093,1,140359,1,1,1,'A',1,0.989542,577,883402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',99.136,171885111,999348,NULL,'2022-05-14 13:55:06',1652536506,NULL),(1871559271,15328093,1,2136808,1,1,1,'X',1,1,134,939755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',99.4039,172451891,115820,NULL,'2022-06-07 08:57:14',1654592234,NULL),(1871020464,15328093,1,2495239,1,1,1,'A',1,0.972973,194,784878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 444}}',99.4158,171497610,389404,NULL,'2022-04-28 02:05:46',1651111546,NULL),(1871155694,15328093,1,2515406,1,1,1,'A',1,0.976965,301,845052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',99.6221,171856569,382288,NULL,'2022-05-13 13:01:46',1652446906,NULL),(1871540627,15328093,1,2596844,1,1,1,'A',1,0.991643,209,887124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 359}}',99.8555,172452010,333980,NULL,'2022-06-07 09:06:21',1654592781,NULL),(1873467959,15328093,1,2510188,1,1,1,'A',1,0.982405,287,876320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',100.165,175270814,360894,NULL,'2022-10-24 06:13:35',1666592015,NULL),(1871204285,15328093,1,1836307,1,1,1,'X',1,1,329,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',100.389,171972443,391220,NULL,'2022-05-18 05:00:10',1652850010,NULL),(1873270527,15328093,1,705329,1,1,1,'S',1,0.997364,569,945279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 566}, \"maximum_statistics\": {\"great\": 569}}',100.434,174907530,697346,NULL,'2022-10-04 11:48:42',1664884122,NULL),(1873669319,15328093,1,3746796,1,1,1,'S',1,0.99256,336,926934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',100.54,175526929,381240,NULL,'2022-11-06 15:42:57',1667749377,NULL),(1871434786,15328093,1,1630820,1,1,1,'A',1,0.98224,260,861282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',100.561,172359061,363404,NULL,'2022-06-03 12:26:57',1654259217,NULL),(1871455713,15328093,1,1416126,1,1,1,'A',1,0.973441,393,862532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',100.645,172290240,488514,NULL,'2022-05-31 09:48:06',1653990486,NULL),(1871866063,15328093,1,2966705,1,1,1,'A',1,0.983526,649,260544,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 1097, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1123}}',100.686,172850647,595761,NULL,'2022-06-24 13:00:40',1656075640,NULL),(1874183090,15328093,1,1331019,1,1,1,'S',1,0.998317,297,952404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 297}}',100.752,176251309,390620,NULL,'2022-12-16 07:29:03',1671175743,NULL),(1868791886,15328093,1,1018241,1,1,1,'S',1,0.993453,611,1030604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 611}}',100.863,168297375,653499,NULL,'2021-12-17 08:44:22',1639730662,NULL),(1860147809,15328093,1,1344678,1,1,1,'A',1,0.901361,329,683757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 599, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 735}}',100.898,155290443,635109,NULL,'2020-10-20 09:08:12',1603184892,NULL),(1870779758,15328093,1,1968445,1,1,1,'A',1,0.96063,281,811640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 381}}',100.898,171283586,356220,NULL,'2022-04-18 15:49:46',1650296986,NULL),(1871251861,15328093,1,3349681,1,1,1,'X',1,1,369,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369}, \"maximum_statistics\": {\"great\": 369}}',100.994,171857268,411800,NULL,'2022-05-13 13:33:20',1652448800,NULL),(1859005187,15328093,1,829360,1,1,1,'S',1,0.999215,637,953260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 636, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 637}}',101.225,153469954,676188,NULL,'2020-08-11 14:27:14',1597156034,NULL),(1870459935,15328093,1,2102292,1,1,1,'S',1,0.955729,192,831971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 175}, \"maximum_statistics\": {\"great\": 192}}',101.42,170858440,177240,NULL,'2022-03-31 11:34:54',1648726494,NULL),(1872105823,15328093,1,3446335,1,1,1,'A',1,0.953676,224,727124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 43, \"great\": 1277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1360}}',101.512,173192186,1069188,NULL,'2022-07-09 13:41:47',1657374107,NULL),(1869832199,15328093,1,3180373,1,1,1,'A',1,0.946429,342,745902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 1022, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1120}}',101.575,169856607,1037600,NULL,'2022-02-17 12:19:08',1645100348,NULL),(1866580983,15328093,1,830083,1,1,1,'S',1,0.999201,626,908778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 625, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 626}}',101.855,165138547,666174,NULL,'2021-08-21 12:42:37',1629549757,NULL),(1871025317,15328093,1,2755484,1,1,1,'A',1,0.976077,367,869648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 418}}',101.925,171811606,413390,NULL,'2022-05-11 13:36:36',1652276196,NULL),(1872114788,15328093,1,66336,1,1,1,'A',1,0.971963,520,810782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 607}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',101.935,173159826,673500,NULL,'2022-07-08 02:57:12',1657249032,NULL),(1871719682,15328093,1,222715,0,1,1,'A',1,0.984,169,844183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 375}}',101.996,172731817,323470,NULL,'2022-06-19 07:29:45',1655623785,NULL),(1875325214,15328093,1,3721792,1,1,1,'X',1,1,189,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',102.053,177898382,177980,NULL,'2023-03-17 15:28:16',1679066896,NULL),(1873343161,15328093,1,157540,1,1,1,'A',1,0.964467,318,786124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 741}, \"maximum_statistics\": {\"great\": 788}}',102.087,175086921,643048,NULL,'2022-10-14 12:51:01',1665751861,NULL),(1868798744,15328093,1,1032374,1,1,1,'A',1,0.968085,568,252432,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',102.302,168230914,424859,NULL,'2021-12-14 14:07:34',1639490854,NULL),(1863258922,15328093,1,390058,1,1,1,'S',1,0.974886,438,975791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',102.56,160080614,537245,NULL,'2021-03-25 12:07:49',1616674069,NULL),(1871163692,15328093,1,1533888,1,1,1,'S',1,0.996536,433,946045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 430}, \"maximum_statistics\": {\"great\": 433}}',102.583,171898496,505410,NULL,'2022-05-15 00:28:05',1652574485,NULL),(1872875809,15328093,1,1412291,1,1,1,'S',1,0.979079,239,888277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',102.795,174435637,229320,NULL,'2022-09-09 12:11:00',1662725460,NULL),(1868409787,15328093,1,63830,1,1,1,'S',1,0.992138,318,982891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 318}}',103.554,167739956,369701,NULL,'2021-11-25 07:22:14',1637824934,NULL),(1863258928,15328093,1,390058,1,1,1,'S',1,0.995434,438,980238,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',103.668,160080803,531880,NULL,'2021-03-25 12:14:27',1616674467,NULL),(1860127107,15328093,1,979230,1,1,1,'S',1,0.994681,376,942592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 376}}',103.776,155133787,399450,NULL,'2020-10-14 05:38:22',1602653902,NULL),(1871209578,15328093,1,3305833,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',103.783,171972252,144240,NULL,'2022-05-18 04:46:59',1652849219,NULL),(1866638776,15328093,1,1608664,1,1,1,'S',1,0.992443,397,937004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',103.954,165108494,485310,NULL,'2021-08-20 13:51:13',1629467473,NULL),(1870870527,15328093,1,1106605,1,1,1,'S',1,0.997573,412,946749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 410}, \"maximum_statistics\": {\"great\": 412}}',104.032,171318410,463680,NULL,'2022-04-20 07:35:08',1650440108,NULL),(1863778258,15328093,1,2608732,1,1,1,'S',1,0.978873,426,1020564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',104.316,160893344,460084,NULL,'2021-04-16 06:32:50',1618554770,NULL),(1874326537,15328093,1,3580490,1,1,1,'S',1,0.997041,338,951254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 338}}',104.414,176564195,363670,NULL,'2023-01-01 14:20:42',1672582842,NULL),(1872876320,15328093,1,1413789,1,1,1,'S',1,0.995671,231,932699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 231}}',104.76,174435659,224260,NULL,'2022-09-09 12:12:12',1662725532,NULL),(1871182418,15328093,1,1267687,1,1,1,'A',1,0.985037,220,827409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 393}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',104.821,171829254,354252,NULL,'2022-05-12 08:37:44',1652344664,NULL),(1859775244,15328093,1,1046358,1,1,1,'S',1,0.992794,902,938961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',105.054,154696735,1070422,NULL,'2020-09-27 05:35:38',1601184938,NULL),(1871410697,15328093,1,1951983,1,1,1,'A',1,0.988338,323,906871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',105.129,172245373,377930,NULL,'2022-05-29 12:29:30',1653827370,NULL),(1870862105,15328093,1,1077369,1,1,1,'A',1,0.961538,183,742828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 686}, \"maximum_statistics\": {\"great\": 728}}',105.739,171280493,595866,NULL,'2022-04-18 13:13:06',1650287586,NULL),(1871199086,15328093,1,1345108,1,1,1,'A',1,0.972145,329,864391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 343}, \"maximum_statistics\": {\"great\": 359}}',106.05,171829332,353550,NULL,'2022-05-12 08:44:24',1652345064,NULL),(1859215195,15328093,1,2455816,1,1,1,'S',1,0.995035,705,939683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 698, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 705}}',106.144,153729818,840760,NULL,'2020-08-21 12:59:41',1598014781,NULL),(1873489097,15328093,1,3141829,1,1,1,'A',1,0.986807,261,872985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',106.243,175256773,376698,NULL,'2022-10-23 12:28:07',1666528087,NULL),(1873509985,15328093,1,2600712,1,1,1,'A',1,0.957161,546,785126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 732}, \"maximum_statistics\": {\"great\": 782}}',106.475,175390076,656148,NULL,'2022-10-30 13:17:15',1667135835,NULL),(1863608140,15328093,1,666535,1,1,1,'S',1,0.978,1000,890325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',106.493,160687027,1206700,NULL,'2021-04-10 12:41:59',1618058519,NULL),(1871322937,15328093,1,1632044,1,1,1,'A',1,0.960526,419,801949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 811}, \"maximum_statistics\": {\"great\": 874}}',106.58,172163174,851192,NULL,'2022-05-26 07:31:27',1653550287,NULL),(1871192531,15328093,1,2587891,1,1,1,'A',1,0.955492,171,711934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 493}, \"maximum_statistics\": {\"great\": 528}}',106.637,171898844,365050,NULL,'2022-05-15 00:49:32',1652575772,NULL),(1873035110,15328093,1,667757,1,1,1,'S',1,0.985246,305,918818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 305}}',106.988,174654897,313234,NULL,'2022-09-21 14:31:16',1663770676,NULL),(1871203157,15328093,1,1358190,0,1,1,'A',1,0.983204,231,845753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 378}, \"maximum_statistics\": {\"great\": 387}}',107.234,171851216,329918,NULL,'2022-05-13 07:43:36',1652427816,NULL),(1859166928,15328093,1,1608832,1,1,1,'A',1,0.961894,411,846318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',107.274,153727504,452380,NULL,'2020-08-21 11:08:13',1598008093,NULL),(1873547545,15328093,1,1260494,1,1,1,'A',1,0.957516,154,734394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',107.452,175408736,386774,NULL,'2022-10-31 13:01:14',1667221274,NULL),(1859099252,15328093,1,1344678,1,1,1,'S',1,0.984354,735,923099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 735}}',107.469,153620545,834195,NULL,'2020-08-17 07:44:43',1597650283,NULL),(1873201895,15328093,1,3793802,1,1,1,'S',1,0.987562,603,924666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 588}, \"maximum_statistics\": {\"great\": 603}}',107.592,174803929,673470,NULL,'2022-09-29 14:33:42',1664462022,NULL),(1873375090,15328093,1,2877536,1,1,1,'A',1,0.978261,124,795326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 378}, \"maximum_statistics\": {\"great\": 391}}',107.642,175102492,299516,NULL,'2022-10-15 08:27:32',1665822452,NULL),(1872446359,15328093,1,2433015,1,1,1,'A',1,0.966488,289,812311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 353}, \"maximum_statistics\": {\"great\": 373}}',108.034,173763967,365990,NULL,'2022-08-05 13:14:27',1659705267,NULL),(1871222583,15328093,1,2156728,0,1,1,'A',1,0.95959,135,713222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 787}, \"maximum_statistics\": {\"great\": 829}}',108.254,171857168,583834,NULL,'2022-05-13 13:28:55',1652448535,NULL),(1871311749,15328093,1,1293720,1,1,1,'S',1,0.997148,526,933066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',108.541,172163477,640670,NULL,'2022-05-26 07:56:19',1653551779,NULL),(1871242442,15328093,1,2440133,1,1,1,'A',1,0.978992,506,853880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 804, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 833}}',108.687,171898578,873842,NULL,'2022-05-15 00:33:00',1652574780,NULL),(1872866990,15328093,1,2263835,1,1,1,'S',1,0.975535,327,891941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 311}, \"maximum_statistics\": {\"great\": 327}}',109.517,174429132,342466,NULL,'2022-09-09 02:09:16',1662689356,NULL),(1871326328,15328093,1,194913,1,1,1,'S',1,0.997741,664,908102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 661, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',109.581,172048917,715466,NULL,'2022-05-21 12:46:23',1653137183,NULL),(1871934047,15328093,1,1649207,1,1,1,'X',1,1,306,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306}, \"maximum_statistics\": {\"great\": 306}}',109.941,172990773,333940,NULL,'2022-06-30 12:51:03',1656593463,NULL),(1872541017,15328093,1,2606498,1,1,1,'S',1,0.989362,329,919398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',110.232,173764321,381380,NULL,'2022-08-05 13:32:42',1659706362,NULL),(1871495218,15328093,1,2071969,1,1,1,'S',1,0.990536,317,934669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',110.389,172244504,354560,NULL,'2022-05-29 11:47:46',1653824866,NULL),(1874269591,15328093,1,3640303,1,1,1,'S',1,0.992977,356,933506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 351}, \"maximum_statistics\": {\"great\": 356}}',110.585,176522815,410440,NULL,'2022-12-30 10:07:20',1672394840,NULL),(1870816590,15328093,1,181315,1,1,1,'A',1,0.990484,267,876855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 569}, \"maximum_statistics\": {\"great\": 578}}',110.724,171280738,584172,NULL,'2022-04-18 13:22:57',1650288177,NULL),(1873547008,15328093,1,3610078,1,1,1,'S',1,0.998525,339,944772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',110.752,175389913,420260,NULL,'2022-10-30 13:08:53',1667135333,NULL),(1875285412,15328093,1,705329,1,1,1,'A',1,0.971002,307,878027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 538}, \"maximum_statistics\": {\"great\": 569}}',110.959,177898108,605831,NULL,'2023-03-17 15:12:45',1679065965,NULL),(1871914364,15328093,1,2567988,1,1,1,'A',1,0.96875,615,862374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 616, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',111.198,172777137,695690,NULL,'2022-06-21 07:54:50',1655798090,NULL),(1871266127,15328093,1,2487565,1,1,1,'A',1,0.976844,343,844681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 560}, \"maximum_statistics\": {\"great\": 583}}',111.391,171948010,599524,NULL,'2022-05-17 01:47:07',1652752027,NULL),(1860228402,15328093,1,705330,1,1,1,'S',1,0.977064,436,954909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',111.549,155290576,456349,NULL,'2020-10-20 09:16:48',1603185408,NULL),(1874095182,15328093,1,3746152,1,1,1,'S',1,0.994565,368,945494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',111.774,176095662,429580,NULL,'2022-12-07 15:14:55',1670426095,NULL),(1871718450,15328093,1,2663719,1,1,1,'A',1,0.986585,210,882418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',111.99,172760191,440998,NULL,'2022-06-20 13:18:33',1655731113,NULL),(1872223578,15328093,1,1372429,1,1,1,'A',1,0.960396,171,766195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',112.432,173368485,243288,NULL,'2022-07-17 16:20:31',1658074831,NULL),(1871248213,15328093,1,1081353,1,1,1,'A',1,0.990854,390,907067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',113.008,171885245,510310,NULL,'2022-05-14 13:59:58',1652536798,NULL),(1871174199,15328093,1,1951364,1,1,1,'A',1,0.962054,278,785264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',113.244,171854836,407460,NULL,'2022-05-13 11:39:21',1652441961,NULL),(1873798802,15328093,1,3459666,1,1,1,'S',1,0.995902,366,948701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',113.263,175747210,415720,NULL,'2022-11-18 13:26:32',1668777992,NULL),(1871303026,15328093,1,1584210,1,1,1,'A',1,0.995924,324,914602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',113.282,172143438,383906,NULL,'2022-05-25 11:02:51',1653476571,NULL),(1872229322,15328093,1,2484845,1,1,1,'S',1,0.993548,155,914916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 155}}',113.57,173402775,171880,NULL,'2022-07-19 07:56:31',1658217391,NULL),(1871245558,15328093,1,3552917,1,1,1,'S',1,0.980813,443,892671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',113.689,171885505,501560,NULL,'2022-05-14 14:09:18',1652537358,NULL),(1874790903,15328093,1,3893431,1,1,1,'S',1,0.987633,283,923076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',113.887,177171569,323172,NULL,'2023-02-04 03:20:21',1675480821,NULL),(1871962052,15328093,1,1846962,1,1,1,'S',1,0.994,250,924068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 250}}',113.991,172990641,275310,NULL,'2022-06-30 12:44:19',1656593059,NULL),(1859780310,15328093,1,1053243,1,1,1,'S',1,0.976585,1025,895940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 977}, \"maximum_statistics\": {\"great\": 1025}}',114.003,154696577,1195896,NULL,'2020-09-27 05:27:37',1601184457,NULL),(1872165688,15328093,1,2098548,1,1,1,'A',1,0.94837,368,817509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',114.024,173159706,404730,NULL,'2022-07-08 02:48:32',1657248512,NULL),(1868816481,15328093,1,3267020,1,1,1,'A',1,0.977848,1052,879781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 1065, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1106}}',116.031,168279058,1432996,NULL,'2021-12-16 14:54:52',1639666492,NULL),(1871209259,15328093,1,3305833,1,1,1,'X',1,1,168,1015201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',116.616,171927361,148872,NULL,'2022-05-16 03:01:37',1652670097,NULL),(1871192536,15328093,1,2587892,1,1,1,'X',1,1,491,947742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 491}, \"maximum_statistics\": {\"great\": 491}}',116.899,171898753,578320,NULL,'2022-05-15 00:44:00',1652575440,NULL),(1871172182,15328093,1,2328044,1,1,1,'S',1,0.998563,348,955411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 348}}',116.944,171874148,370800,NULL,'2022-05-14 04:09:12',1652501352,NULL),(1871212826,15328093,1,65312,1,1,1,'S',1,0.993384,529,937326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 522}, \"maximum_statistics\": {\"great\": 529}}',116.981,171829765,635670,NULL,'2022-05-12 09:18:07',1652347087,NULL),(1874210161,15328093,1,3555433,1,1,1,'S',1,0.992574,404,938869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 398}, \"maximum_statistics\": {\"great\": 404}}',117.162,176251255,447228,NULL,'2022-12-16 07:23:30',1671175410,NULL),(1871964047,15328093,1,207277,1,1,1,'S',1,0.999395,827,957124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 826}, \"maximum_statistics\": {\"great\": 827}}',119.027,172990594,988150,NULL,'2022-06-30 12:41:46',1656592906,NULL),(1871317838,15328093,1,179782,0,1,1,'A',1,0.982201,342,867452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 598}, \"maximum_statistics\": {\"great\": 618}}',119.16,172192219,676000,NULL,'2022-05-27 13:43:42',1653659022,NULL),(1871211230,15328093,1,1653115,1,1,1,'S',1,0.992355,654,927063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',121.004,171936365,816060,NULL,'2022-05-16 13:30:40',1652707840,NULL),(1870792016,15328093,1,2100908,1,1,1,'A',1,0.985007,558,887328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 752}, \"maximum_statistics\": {\"great\": 767}}',121.289,171283836,842036,NULL,'2022-04-18 16:02:27',1650297747,NULL),(1872916701,15328093,1,1483943,1,1,1,'S',1,0.993151,292,940379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 292}}',121.324,174431505,275000,NULL,'2022-09-09 05:58:13',1662703093,NULL),(1877132015,15328093,1,4096674,1,1,1,'A',1,0.986699,644,904612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 807, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 827}}',122.379,180500705,955016,NULL,'2023-08-27 01:50:43',1693101043,NULL),(1872916531,15328093,1,1483732,1,1,1,'S',1,0.982578,287,877177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 277}, \"maximum_statistics\": {\"great\": 287}}',122.519,174431527,278220,NULL,'2022-09-09 06:01:42',1662703302,NULL),(1871398484,15328093,1,130851,1,1,1,'S',1,0.993166,439,883627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',124.133,172163615,579260,NULL,'2022-05-26 08:06:07',1653552367,NULL),(1873033444,15328093,1,269963,1,1,1,'S',1,0.992053,755,928703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 743}, \"maximum_statistics\": {\"great\": 755}}',124.381,174650033,868330,NULL,'2022-09-21 07:14:34',1663744474,NULL),(1868400898,15328093,1,3097923,1,1,1,'A',1,0.926929,203,666684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 1069, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1218, \"legacy_combo_increase\": 1}}',127.581,167788689,1031024,NULL,'2021-11-27 07:45:28',1637999128,NULL),(1871324752,15328093,1,192316,1,1,1,'S',1,0.99766,641,946268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 638}, \"maximum_statistics\": {\"great\": 641}}',128.672,172163256,797950,NULL,'2022-05-26 07:38:22',1653550702,NULL),(1871229020,15328093,1,1026749,1,1,1,'A',1,0.981348,512,887320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 802}, \"maximum_statistics\": {\"great\": 831}}',128.911,171898957,877970,NULL,'2022-05-15 00:57:53',1652576273,NULL),(1871363002,15328093,1,87266,1,1,1,'S',1,0.993469,689,923270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 680}, \"maximum_statistics\": {\"great\": 689}}',129.786,172163368,875950,NULL,'2022-05-26 07:47:42',1653551262,NULL),(1871100400,15328093,1,1969095,1,1,1,'A',1,0.958502,281,794118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 463}, \"maximum_statistics\": {\"great\": 494}}',129.987,171766099,425320,NULL,'2022-05-09 11:28:45',1652095725,NULL),(1875125153,15328093,1,3783053,1,1,1,'S',1,0.989218,371,917246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',131.004,177844313,438590,NULL,'2023-03-14 08:19:53',1678781993,NULL),(1871175873,15328093,1,1254676,1,1,1,'S',1,0.990338,621,930671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 609}, \"maximum_statistics\": {\"great\": 621}}',132.214,171972413,704050,NULL,'2022-05-18 04:58:18',1652849898,NULL),(1866487522,15328093,1,933425,1,1,1,'S',1,0.992098,696,966440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 685}, \"maximum_statistics\": {\"great\": 696}}',133.388,164862300,720854,NULL,'2021-08-12 12:11:02',1628770262,NULL),(1868533721,15328093,1,3097923,1,1,1,'A',1,0.987685,909,274175,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1189, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1218, \"legacy_combo_increase\": 1}}',133.735,167884411,861961,NULL,'2021-12-01 00:19:18',1638317958,NULL),(1871174737,15328093,1,829360,1,1,1,'A',1,0.967033,485,851966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 637}}',134.04,171898426,577867,NULL,'2022-05-15 00:24:17',1652574257,NULL),(1871347597,15328093,1,621905,1,1,1,'S',1,0.985225,643,902719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',134.068,172163535,789514,NULL,'2022-05-26 08:00:25',1653552025,NULL),(1873033427,15328093,1,269962,1,1,1,'S',1,0.988983,590,1001329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 577}, \"maximum_statistics\": {\"great\": 590}}',136.75,174650187,708756,NULL,'2022-09-21 07:32:12',1663745532,NULL),(1870020049,15328093,1,3186141,1,1,1,'S',1,0.9664,625,863922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 583, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 625}}',137.962,170107911,651620,NULL,'2022-02-27 08:10:22',1645949422,NULL),(1872916693,15328093,1,1483942,1,1,1,'S',1,0.963602,261,944510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 242}, \"maximum_statistics\": {\"great\": 261}}',140.81,174431614,253840,NULL,'2022-09-09 06:13:36',1662704016,NULL),(1871040445,15328093,1,2328045,1,1,1,'A',1,0.952436,412,773413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 431}}',146.568,171766338,399070,NULL,'2022-05-09 11:42:31',1652096551,NULL),(1871226106,15328093,1,1018238,1,1,1,'S',1,0.992077,1136,937864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136}}',147.605,171830043,1349202,NULL,'2022-05-12 09:42:45',1652348565,NULL),(1874722149,15328640,1,1940335,0,1,1,'D',1,0.688427,36,200940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 44, \"great\": 171}, \"maximum_statistics\": {\"great\": 337}}',5.36425,176954058,103034,NULL,'2023-01-22 15:59:06',1674403146,NULL),(1874495084,15328640,1,2797931,1,1,1,'C',1,0.799699,61,339865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 227}, \"maximum_statistics\": {\"great\": 332}}',13.8132,176947838,110859,NULL,'2023-01-22 08:52:38',1674377558,NULL),(1874509792,15328640,1,1030917,1,1,1,'C',1,0.777123,74,330106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 267}, \"maximum_statistics\": {\"great\": 424}}',16.1936,176947657,159560,NULL,'2023-01-22 08:38:18',1674376698,NULL),(1874514176,15328640,1,2242402,1,1,1,'B',1,0.823892,105,384685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 86, \"great\": 612}, \"maximum_statistics\": {\"great\": 812}}',19.1079,176947913,311064,NULL,'2023-01-22 08:58:09',1674377889,NULL),(1874593835,15328640,1,1397855,1,1,1,'B',1,0.833744,104,406166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 287}, \"maximum_statistics\": {\"great\": 406}}',24.4364,176947724,200339,NULL,'2023-01-22 08:44:15',1674377055,NULL),(1874579153,15328640,1,1335790,1,1,1,'B',1,0.873796,161,505946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 412}, \"maximum_statistics\": {\"great\": 519}}',33.2645,176947762,298284,NULL,'2023-01-22 08:47:09',1674377229,NULL),(1871936903,15328640,1,3525491,1,1,1,'B',1,0.838904,171,451743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 40, \"great\": 547}, \"maximum_statistics\": {\"great\": 748}}',42.7684,173014712,392332,NULL,'2022-07-01 13:53:47',1656683627,NULL),(1856355046,15328640,1,557816,0,1,1,'A',1,0.922902,181,632913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',43.7548,149383783,297976,NULL,'2020-03-21 14:00:07',1584799207,NULL),(1874543965,15328640,1,240531,1,1,1,'B',1,0.897996,247,595384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 447}, \"maximum_statistics\": {\"great\": 549}}',52.3012,176947691,415016,NULL,'2023-01-22 08:41:36',1674376896,NULL),(1873282397,15328640,1,3602508,1,1,1,'A',1,0.939703,353,731475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 487}, \"maximum_statistics\": {\"great\": 539}}',57.4077,174943335,472964,NULL,'2022-10-06 13:14:55',1665062095,NULL),(1870970446,15328640,1,3523971,1,1,1,'A',1,0.960938,208,774513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 415}, \"maximum_statistics\": {\"great\": 448}}',61.0506,171461824,378636,NULL,'2022-04-26 11:44:34',1650973474,NULL),(1871338285,15328640,1,3533340,1,1,1,'A',1,0.925551,203,639587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 477}, \"maximum_statistics\": {\"great\": 544}}',62.6283,172163930,377276,NULL,'2022-05-26 08:30:38',1653553838,NULL),(1874520720,15328640,1,190047,0,1,1,'A',1,0.953125,324,806034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 352}}',72.3502,176947586,337860,NULL,'2023-01-22 08:32:36',1674376356,NULL),(3181457184,15350314,1,1205931,0,1,1,'C',1,0.711712,32,260354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',3.01644,184700701,50612,NULL,'2024-07-18 21:50:54',1721339454,NULL),(1872582227,15353716,1,165970,0,1,1,'D',1,0.409563,25,20980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 224, \"great\": 137}, \"maximum_statistics\": {\"great\": 481}}',0.055397,173991047,73790,NULL,'2022-08-16 15:30:09',1660663809,NULL),(1862521182,15353716,1,173558,0,1,1,'B',1,0.883117,76,286943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 77}}',13.6098,158813717,33608,NULL,'2021-02-15 14:58:01',1613401081,NULL),(1862375381,15353716,1,169846,0,1,1,'B',1,0.846307,97,219129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 388}, \"maximum_statistics\": {\"great\": 501}}',26.6941,158689830,173088,NULL,'2021-02-12 01:53:31',1613094811,NULL),(3120504506,15358470,1,4668965,1,1,1,'D',1,0.644444,32,210891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 45}}',1.54079,184564564,10632,NULL,'2024-07-07 11:54:04',1720353244,NULL),(1860051466,15358470,1,525103,0,1,1,'C',1,0.734177,50,362625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 79}}',2.7179,155062094,97747,NULL,'2020-10-11 07:27:58',1602401278,NULL),(1860089678,15358470,1,1175499,1,1,1,'C',1,0.746988,83,392912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 41}, \"maximum_statistics\": {\"great\": 83}}',3.65013,155062022,113621,NULL,'2020-10-11 07:23:42',1602401022,NULL),(1860078826,15358470,1,872739,1,1,1,'D',1,0.676471,69,206337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 221}}',4.17729,155062171,81446,NULL,'2020-10-11 07:32:03',1602401523,NULL),(1868489603,15358470,1,2854814,0,1,1,'C',1,0.787671,47,334585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 92, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 146}}',6.5146,167939669,49586,NULL,'2021-12-03 08:30:25',1638520225,NULL),(1863522908,15358470,1,1936434,0,1,1,'C',1,0.787088,51,312066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.34649,160354417,117963,NULL,'2021-04-01 12:13:06',1617279186,NULL),(1859277579,15358470,1,557816,0,1,1,'B',1,0.809524,101,384761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 295}, \"maximum_statistics\": {\"great\": 441}}',17.1903,154029244,202681,NULL,'2020-09-01 15:06:39',1598972799,NULL),(1864236193,15358470,1,2944443,1,1,1,'A',1,0.94152,171,750022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',28.4021,161500853,156679,NULL,'2021-05-02 15:30:55',1619969455,NULL),(1874837828,15368355,1,3854050,1,1,1,'B',1,0.833333,96,434842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 173}, \"maximum_statistics\": {\"great\": 231}}',14.5979,177138433,110060,NULL,'2023-02-02 08:12:09',1675325529,NULL),(1876170568,15368355,1,3741793,1,1,1,'B',1,0.860937,115,481830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 255}, \"maximum_statistics\": {\"great\": 320}}',16.7336,179290507,157506,NULL,'2023-06-09 06:47:19',1686293239,NULL),(1873783723,15368355,1,3854551,1,1,1,'A',1,0.903226,124,632037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 100}, \"maximum_statistics\": {\"great\": 124}}',18.3745,175687477,81227,NULL,'2022-11-15 02:30:55',1668479455,NULL),(1874531310,15368355,1,3776118,1,1,1,'A',1,0.92953,110,648123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 149}}',18.8983,176861426,84460,NULL,'2023-01-17 13:45:08',1673963108,NULL),(1876278943,15368355,1,3857532,1,1,1,'B',1,0.837875,79,427287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 42, \"great\": 538}, \"maximum_statistics\": {\"great\": 734}}',23.7791,179438923,337129,NULL,'2023-06-18 17:40:40',1687110040,NULL),(1877432470,15368355,1,3088864,1,1,1,'B',1,0.880208,65,502628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 315}, \"maximum_statistics\": {\"great\": 384}}',24.7001,181051513,180556,NULL,'2023-10-04 00:55:56',1696380956,NULL),(1876312176,15368355,1,3758897,1,1,1,'A',1,0.911885,126,579423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 244}}',34.0639,179439045,131290,NULL,'2023-06-18 17:48:29',1687110509,NULL),(1874734084,15368355,1,3775996,1,1,1,'A',1,0.9,84,559391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 255}}',34.9589,176954221,125910,NULL,'2023-01-22 16:09:28',1674403768,NULL),(1859884416,15370650,1,1774604,0,1,1,'D',1,0.606017,43,66250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 58, \"great\": 132}, \"maximum_statistics\": {\"great\": 349}}',0.823369,154995611,74926,NULL,'2020-10-08 18:06:12',1602180372,NULL),(1862491500,15370650,1,46803,0,1,1,'B',1,0.892857,39,549752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.9879,158791940,66157,NULL,'2021-02-14 22:10:49',1613340649,NULL),(1874666410,15370650,1,3544714,0,1,1,'B',1,0.894495,47,513767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 218}}',16.1457,177122124,75780,NULL,'2023-02-01 07:43:08',1675237388,NULL),(1872688230,15371533,1,3731992,1,1,1,'S',1,0.973451,113,852436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',27.5677,174078472,87470,NULL,'2022-08-21 02:44:34',1661049874,NULL),(1870177427,15375512,1,878078,1,1,1,'A',1,0.95,607,793972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 655, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 710}}',NULL,170418765,735878,NULL,'2022-03-12 18:11:48',1647108708,NULL),(1856887574,15375512,1,1315139,1,1,1,'B',1,0.81877,280,443870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 43, \"great\": 634}, \"maximum_statistics\": {\"great\": 927}}',NULL,150212129,535958,NULL,'2020-04-17 15:35:52',1587137752,NULL),(1858409522,15375512,1,1539079,1,1,1,'B',1,0.825251,136,426482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 20, \"great\": 409}, \"maximum_statistics\": {\"great\": 598}}',NULL,152560265,272870,NULL,'2020-07-09 01:29:01',1594258141,NULL),(1857131025,15375512,1,1610002,1,1,1,'C',1,0.776238,63,400444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 26, \"great\": 305}, \"maximum_statistics\": {\"great\": 505}}',NULL,150522871,287761,NULL,'2020-04-28 00:43:00',1588034580,NULL),(1857165281,15375512,1,614217,0,1,1,'D',1,0.654494,45,193673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 80}, \"maximum_statistics\": {\"great\": 178}}',3.11928,150522786,85875,NULL,'2020-04-28 00:37:55',1588034275,NULL),(1857182270,15375512,1,1804815,0,1,1,'D',1,0.699605,42,218874,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 139}, \"maximum_statistics\": {\"great\": 253}}',6.13681,150522728,80087,NULL,'2020-04-28 00:34:31',1588034071,NULL),(1857091084,15375512,1,1415531,1,1,1,'D',1,0.668129,57,220964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 57, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',6.54892,150522747,116608,NULL,'2020-04-28 00:35:34',1588034134,NULL),(1854663435,15375512,1,930215,0,1,1,'D',1,0.683908,51,207782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 79}, \"maximum_statistics\": {\"great\": 174}}',7.09488,146784928,57880,NULL,'2019-10-19 04:24:34',1571459074,NULL),(1854973831,15375512,1,1509285,1,1,1,'C',1,0.707775,79,225666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 199, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 373}}',7.51973,147146827,139000,NULL,'2019-11-11 01:21:09',1573435269,NULL),(1857182512,15375512,1,1093244,0,1,1,'C',1,0.703125,54,241835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',8.13412,150579370,137101,NULL,'2020-04-29 20:42:52',1588192972,NULL),(1859111392,15375512,1,2518845,1,1,1,'D',1,0.685897,51,207583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',8.23325,153641041,67420,NULL,'2020-08-18 02:19:06',1597717146,NULL),(1854739481,15375512,1,300198,0,1,1,'C',1,0.75102,56,272786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',9.14006,146784176,114390,NULL,'2019-10-19 03:07:14',1571454434,NULL),(1857182475,15375512,1,848235,0,1,1,'C',1,0.746774,39,299545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 187}, \"maximum_statistics\": {\"great\": 310}}',9.62761,150522394,136049,NULL,'2020-04-28 00:10:51',1588032651,NULL),(1857070697,15375512,1,95561,0,1,1,'D',1,0.683673,58,216968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 49, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',10.2298,150522450,95500,NULL,'2020-04-28 00:14:21',1588032861,NULL),(1857172524,15375512,1,1509414,1,1,1,'D',1,0.697329,70,232165,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 47, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',10.3145,150522768,122666,NULL,'2020-04-28 00:36:43',1588034203,NULL),(1856903189,15375512,1,1078904,1,1,1,'C',1,0.727074,73,252262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',10.5476,150183055,83430,NULL,'2020-04-16 17:38:09',1587058689,NULL),(1857086606,15375512,1,107911,0,1,1,'C',1,0.754237,51,333809,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',11.3439,150522518,129162,NULL,'2020-04-28 00:18:59',1588033139,NULL),(1855006125,15375512,1,1553732,1,1,1,'C',1,0.755647,66,305864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 29, \"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 487}}',12.4917,147144385,194195,NULL,'2019-11-10 21:29:18',1573421358,NULL),(1856813442,15375512,1,1415532,1,1,1,'C',1,0.739377,101,310095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',12.5635,150182370,168306,NULL,'2020-04-16 17:10:03',1587057003,NULL),(1854688580,15375512,1,397536,0,1,1,'C',1,0.757576,139,324371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 11, \"great\": 266, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 495}}',12.6883,146775547,306863,NULL,'2019-10-18 14:27:40',1571408860,NULL),(1854677713,15375512,1,557816,0,1,1,'C',1,0.77551,70,328717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 267, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 441}}',13.4696,146769392,184018,NULL,'2019-10-18 02:31:20',1571365880,NULL),(1856848608,15375512,1,2057524,1,1,1,'C',1,0.75,70,285899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 42, \"great\": 261}, \"maximum_statistics\": {\"great\": 438}}',14.2486,150223465,148024,NULL,'2020-04-17 23:31:15',1587166275,NULL),(1854741097,15375512,1,1043382,0,1,1,'C',1,0.795685,73,378084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 13, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',14.772,146783752,173280,NULL,'2019-10-19 02:29:50',1571452190,NULL),(2326056238,15375512,1,1442773,1,1,1,'C',1,0.770737,69,399178,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 38, \"great\": 273, \"ignore_miss\": 131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 434, \"large_bonus\": 142}}',17.0355,NULL,0,'2024-02-11 05:16:45','2024-02-11 05:18:18',1707628698,7415),(1856851885,15375512,1,38250,1,1,1,'B',1,0.808094,75,381798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 260}, \"maximum_statistics\": {\"great\": 383}}',17.2654,150218672,233714,NULL,'2020-04-17 19:52:35',1587153155,NULL),(1856825214,15375512,1,958160,1,1,1,'C',1,0.771991,179,361887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 36, \"great\": 271, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 432}}',17.3452,150193208,247438,NULL,'2020-04-17 01:44:47',1587087887,NULL),(1857188529,15375512,1,1901389,1,1,1,'C',1,0.766467,66,326842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 334}}',17.9753,150579438,116708,NULL,'2020-04-29 20:45:43',1588193143,NULL),(2286559635,15375512,1,1442772,1,1,1,'B',1,0.803069,64,466192,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 269, \"ignore_hit\": 3, \"ignore_miss\": 82, \"large_bonus\": 52, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 3, \"large_bonus\": 134, \"small_bonus\": 27}}',18.1706,NULL,0,'2024-02-04 03:41:39','2024-02-04 03:43:16',1707018196,7415),(1856912288,15375512,1,181255,0,1,1,'C',1,0.786632,102,334896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',18.9838,150193652,166394,NULL,'2020-04-17 02:04:28',1587089068,NULL),(2286551799,15375512,1,1442772,1,1,1,'B',1,0.808184,93,476745,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 272, \"ignore_hit\": 3, \"ignore_miss\": 115, \"large_bonus\": 21, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 3, \"large_bonus\": 134, \"small_bonus\": 27}}',19.1561,NULL,0,'2024-02-04 03:39:16','2024-02-04 03:40:52',1707018052,7415),(1856885305,15375512,1,1036388,1,1,1,'B',1,0.808547,168,410354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 13, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',19.2125,150183518,372456,NULL,'2020-04-16 17:57:13',1587059833,NULL),(1857099353,15375512,1,38117,0,1,1,'C',1,0.793103,56,393778,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 174}, \"maximum_statistics\": {\"great\": 261}}',21.0383,150522678,114515,NULL,'2020-04-28 00:30:07',1588033807,NULL),(1856998217,15375512,1,2052314,1,1,1,'C',1,0.754926,94,303926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 234}, \"maximum_statistics\": {\"great\": 406}}',21.2692,150465821,156108,NULL,'2020-04-26 03:21:57',1587871317,NULL),(1854636607,15375512,1,315551,0,1,1,'B',1,0.839662,180,460384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 25, \"great\": 347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 474}}',21.3472,146775595,298752,NULL,'2019-10-18 14:31:05',1571409065,NULL),(1858155359,15375512,1,833291,0,1,1,'C',1,0.763713,144,403860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 149}, \"maximum_statistics\": {\"great\": 237}}',22.4768,152063698,134320,NULL,'2020-06-19 21:08:35',1592600915,NULL),(1858358823,15375512,1,20382,1,1,1,'S',1,0.96875,64,793694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 64}}',22.6048,152559531,46330,NULL,'2020-07-09 00:40:22',1594255222,NULL),(1857674034,15375512,1,2090847,1,1,1,'C',1,0.763736,169,343386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 27, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',23.7768,151283341,214690,NULL,'2020-05-23 03:30:02',1590204602,NULL),(1857134033,15375512,1,300549,0,1,1,'B',1,0.805556,37,374562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',24.2231,150522703,90808,NULL,'2020-04-28 00:32:02',1588033922,NULL),(1857080034,15375512,1,1553732,1,1,1,'C',1,0.788501,53,367951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 38, \"great\": 319, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',24.3588,150583943,182997,NULL,'2020-04-30 00:48:13',1588207693,NULL),(1857165149,15375512,1,614215,1,1,1,'C',1,0.790609,135,361981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 28, \"great\": 257}, \"maximum_statistics\": {\"great\": 394}}',25.2064,150493748,205062,NULL,'2020-04-27 01:06:34',1587949594,NULL),(2286565364,15375512,1,1442772,1,1,1,'B',1,0.838875,61,522159,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 291, \"ignore_hit\": 3, \"ignore_miss\": 104, \"large_bonus\": 32, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 3, \"large_bonus\": 134, \"small_bonus\": 27}}',25.653,NULL,0,'2024-02-04 03:43:24','2024-02-04 03:45:00',1707018300,7415),(1858402620,15375512,1,1709401,1,1,1,'B',1,0.804563,104,377548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 53, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',25.9684,152559645,212546,NULL,'2020-07-09 00:47:35',1594255655,NULL),(2286571097,15375512,1,1442772,1,1,1,'B',1,0.832481,79,511323,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 283, \"ignore_hit\": 3, \"ignore_miss\": 112, \"large_bonus\": 22, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 391, \"ignore_hit\": 3, \"large_bonus\": 134, \"small_bonus\": 27}}',26.0963,NULL,0,'2024-02-04 03:45:07','2024-02-04 03:46:42',1707018402,7415),(1856943713,15375512,1,5615,1,1,1,'B',1,0.854762,63,454307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',26.6164,150397393,92920,NULL,'2020-04-23 19:26:25',1587669985,NULL),(1856946997,15375512,1,12789,0,1,1,'A',1,0.930481,101,652788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 187}}',27.6417,150367631,104180,NULL,'2020-04-22 18:31:56',1587580316,NULL),(1854931207,15375512,1,38117,0,1,1,'B',1,0.87931,138,295267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',28.0704,147144318,142124,NULL,'2019-11-10 21:22:50',1573420970,NULL),(1857121701,15375512,1,2057029,1,1,1,'C',1,0.783505,89,334838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 36, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',28.2303,150614865,177876,NULL,'2020-04-30 23:28:03',1588289283,NULL),(1856839022,15375512,1,1895537,1,1,1,'B',1,0.803226,69,365162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',28.4851,150182648,199726,NULL,'2020-04-16 17:21:38',1587057698,NULL),(1856839108,15375512,1,1895683,1,1,1,'C',1,0.763916,151,323564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 26, \"great\": 301}, \"maximum_statistics\": {\"great\": 521}}',28.4941,150212704,225720,NULL,'2020-04-17 15:57:15',1587139035,NULL),(1870192194,15375512,1,1987500,1,1,1,'C',1,0.78836,154,359940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 51, \"great\": 378}, \"maximum_statistics\": {\"great\": 567}}',29.3761,170418628,245312,NULL,'2022-03-12 18:05:50',1647108350,NULL),(1856985824,15375512,1,42585,1,1,1,'B',1,0.812281,178,444541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 285}}',30.0313,150433968,194910,NULL,'2020-04-25 02:09:17',1587780557,NULL),(1858404858,15375512,1,1530159,1,1,1,'C',1,0.782022,129,349317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',30.9578,152559707,232058,NULL,'2020-07-09 00:51:11',1594255871,NULL),(1854758367,15375512,1,375835,1,1,1,'B',1,0.819481,89,390817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',31.0096,146978262,183536,NULL,'2019-10-31 21:49:35',1572558575,NULL),(1857182929,15375512,1,1093245,1,1,1,'C',1,0.775753,70,316252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 44, \"great\": 392}, \"maximum_statistics\": {\"great\": 631}}',31.1081,150639469,265980,NULL,'2020-05-01 18:40:50',1588358450,NULL),(1864730572,15375512,1,80989,0,1,1,'C',1,0.744928,147,305153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 49, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',31.176,162121923,300468,NULL,'2021-05-20 03:16:25',1621480585,NULL),(1857142820,15375512,1,1986054,1,1,1,'C',1,0.798,87,359482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 32, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',31.5354,150552192,194136,NULL,'2020-04-29 00:07:43',1588118863,NULL),(1857257176,15375512,1,1034889,1,1,1,'C',1,0.79375,63,374781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 253}, \"maximum_statistics\": {\"great\": 400}}',33.3218,150703187,183830,NULL,'2020-05-03 21:27:15',1588541235,NULL),(1858153591,15375512,1,161275,0,1,1,'B',1,0.833008,175,210512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 134, \"great\": 1157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1536}}',34.2355,152063449,577710,NULL,'2020-06-19 20:56:26',1592600186,NULL),(1857183019,15375512,1,1093507,1,1,1,'C',1,0.780526,122,358569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 37, \"great\": 400}, \"maximum_statistics\": {\"great\": 647}}',34.5355,150549554,316948,NULL,'2020-04-28 21:40:53',1588110053,NULL),(1856942487,15375512,1,3400,0,1,1,'B',1,0.882231,200,561268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 378, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',34.66,150431647,498750,NULL,'2020-04-24 23:38:17',1587771497,NULL),(1857295201,15375512,1,867343,1,1,1,'B',1,0.874309,138,516101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 284}, \"maximum_statistics\": {\"great\": 362}}',34.6675,150698389,216580,NULL,'2020-05-03 17:59:46',1588528786,NULL),(1857993672,15375512,1,1665748,0,1,1,'B',1,0.828756,162,212439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 72, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',34.9283,151876585,223434,NULL,'2020-06-13 01:53:10',1592013190,NULL),(1858393962,15375512,1,1689136,1,1,1,'B',1,0.821429,104,423533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',36.4218,152559393,198264,NULL,'2020-07-09 00:32:28',1594254748,NULL),(1858412379,15375512,1,1546623,1,1,1,'C',1,0.792005,123,369456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 44, \"great\": 475, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 738}}',36.6089,152560011,388452,NULL,'2020-07-09 01:12:47',1594257167,NULL),(1857127003,15375512,1,1965395,1,1,1,'B',1,0.839713,173,451277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 418}}',37.3364,150583523,239576,NULL,'2020-04-30 00:25:58',1588206358,NULL),(1856862515,15375512,1,299167,1,1,1,'B',1,0.853618,106,434508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 230}, \"maximum_statistics\": {\"great\": 304}}',38.1176,150212616,160144,NULL,'2020-04-17 15:53:33',1587138813,NULL),(1856987949,15375512,1,739593,1,1,1,'A',1,0.90367,141,591181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 448, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 545}}',38.1177,150449654,400564,NULL,'2020-04-25 14:35:25',1587825325,NULL),(1858280420,15375512,1,161053,0,1,1,'B',1,0.835227,232,232488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 141, \"great\": 1085, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1408}}',38.6499,152452581,592420,NULL,'2020-07-04 22:55:51',1593903351,NULL),(1857161296,15375512,1,1043901,1,1,1,'B',1,0.822882,186,398214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 35, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 909}}',39.3274,150551956,462768,NULL,'2020-04-28 23:53:58',1588118038,NULL),(1857046050,15375512,1,397535,0,1,1,'B',1,0.832584,145,444133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 31, \"great\": 623, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 890}}',39.7003,150432119,561290,NULL,'2020-04-25 00:10:26',1587773426,NULL),(1857081742,15375512,1,1709456,1,1,1,'B',1,0.835657,117,439867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 357}, \"maximum_statistics\": {\"great\": 502}}',39.9362,150493883,242516,NULL,'2020-04-27 01:13:32',1587950012,NULL),(1859434284,15375512,1,375836,1,1,1,'B',1,0.817287,133,412918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',41.1956,154077391,253348,NULL,'2020-09-03 15:41:18',1599147678,NULL),(1862866657,15375512,1,1256532,1,1,1,'B',1,0.812127,237,425018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',41.2769,159498586,309130,NULL,'2021-03-08 18:29:22',1615228162,NULL),(2290397399,15375512,1,2868386,1,1,1,'A',1,0.901062,250,705192,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 633, \"ignore_hit\": 20, \"ignore_miss\": 88, \"large_bonus\": 103, \"small_bonus\": 116}, \"maximum_statistics\": {\"great\": 753, \"ignore_hit\": 20, \"large_bonus\": 185, \"small_bonus\": 122}}',41.3913,NULL,0,'2024-02-04 19:19:56','2024-02-04 19:23:50',1707074630,7415),(1857048799,15375512,1,1093529,1,1,1,'B',1,0.846729,289,508313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 387}, \"maximum_statistics\": {\"great\": 535}}',42.8239,150434013,426422,NULL,'2020-04-25 02:11:33',1587780693,NULL),(1857089061,15375512,1,110638,0,1,1,'B',1,0.886503,114,632840,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',42.9711,150523207,210158,NULL,'2020-04-28 01:03:14',1588035794,NULL),(1865628519,15375512,1,2113992,1,1,1,'B',1,0.834236,247,477083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 43, \"great\": 660}, \"maximum_statistics\": {\"great\": 923}}',43.2554,163472971,577244,NULL,'2021-06-30 03:35:51',1625024151,NULL),(1857117868,15375512,1,137111,0,1,1,'B',1,0.870242,289,631428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',44.4966,150650463,264550,NULL,'2020-05-02 04:32:49',1588393969,NULL),(1857258108,15375512,1,324614,1,1,1,'B',1,0.841049,122,455791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 324}}',44.5771,150703086,194172,NULL,'2020-05-03 21:22:11',1588540931,NULL),(1857204978,15375512,1,19482,1,1,1,'A',1,0.923395,483,715925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 2}}',45.3475,150708576,535300,NULL,'2020-05-04 02:19:47',1588558787,NULL),(1857097106,15375512,1,35565,1,1,1,'B',1,0.883041,127,623528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',45.5415,150523168,132029,NULL,'2020-04-28 01:00:25',1588035625,NULL),(1857585876,15375512,1,471664,1,1,1,'B',1,0.846649,188,496370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 388}}',47.0181,151276463,270824,NULL,'2020-05-22 20:52:28',1590180748,NULL),(1856887485,15375512,1,614213,1,1,1,'B',1,0.828612,127,441317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 353}}',47.0674,150218751,220194,NULL,'2020-04-17 19:55:58',1587153358,NULL),(1857142767,15375512,1,1986053,1,1,1,'B',1,0.859416,97,495222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',48.0378,150546756,212082,NULL,'2020-04-28 19:34:35',1588102475,NULL),(1857721067,15375512,1,2104522,1,1,1,'B',1,0.854567,109,506945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 310}, \"maximum_statistics\": {\"great\": 416}}',49.3954,151586604,231830,NULL,'2020-06-02 14:14:43',1591107283,NULL),(1863219475,15375512,1,614255,1,1,1,'B',1,0.852668,297,540391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',49.6856,160060960,315366,NULL,'2021-03-24 20:54:04',1616619244,NULL),(1859426041,15375512,1,921857,1,1,1,'B',1,0.864865,129,504876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 338}, \"maximum_statistics\": {\"great\": 444}}',49.8551,154102334,263302,NULL,'2020-09-04 15:47:14',1599234434,NULL),(1866866835,15375512,1,1962943,1,1,1,'B',1,0.845332,218,503159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 11, \"great\": 625, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 889}}',49.9647,165486644,621430,NULL,'2021-09-02 04:16:35',1630556195,NULL),(1856808726,15375512,1,80,1,1,1,'A',1,0.906824,228,635527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',51.4973,150219055,342466,NULL,'2020-04-17 20:08:01',1587154081,NULL),(1857068387,15375512,1,1104798,1,1,1,'B',1,0.830975,116,415883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 444}, \"maximum_statistics\": {\"great\": 636}}',52.2002,150639394,313710,NULL,'2020-05-01 18:37:47',1588358267,NULL),(1857129510,15375512,1,290188,1,1,1,'B',1,0.821043,148,409192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 32, \"great\": 746, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1112}}',52.2589,150549352,663682,NULL,'2020-04-28 21:31:44',1588109504,NULL),(1859112049,15375512,1,2536354,1,1,1,'B',1,0.879252,115,533773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 236}, \"maximum_statistics\": {\"great\": 294}}',52.3826,153641075,142930,NULL,'2020-08-18 02:21:41',1597717301,NULL),(1863959257,15375512,1,85608,0,1,1,'C',1,0.778336,262,397086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 30, \"great\": 418}, \"maximum_statistics\": {\"great\": 697}}',52.4115,160968823,456992,NULL,'2021-04-18 00:56:52',1618707412,NULL),(1858437057,15375512,1,1838663,1,1,1,'C',1,0.797619,82,378744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 252}}',53.1394,152559730,113060,NULL,'2020-07-09 00:52:15',1594255935,NULL),(2291858886,15375512,1,1662094,1,1,1,'B',1,0.869615,189,602035,'{\"mods\": [], \"statistics\": {\"ok\": 168, \"miss\": 31, \"great\": 683, \"ignore_hit\": 19, \"ignore_miss\": 105, \"large_bonus\": 40, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 19, \"large_bonus\": 144, \"small_bonus\": 45}}',53.2392,NULL,0,'2024-02-05 02:02:47','2024-02-05 02:06:33',1707098793,7415),(1857302240,15375512,1,885030,1,1,1,'B',1,0.857724,96,479127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 372}, \"maximum_statistics\": {\"great\": 492}}',53.3456,150705824,248208,NULL,'2020-05-03 23:44:57',1588549497,NULL),(1858220805,15375512,1,1362,0,1,1,'A',1,0.937778,216,752740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',53.9214,152418413,202540,NULL,'2020-07-03 17:12:03',1593796323,NULL),(1856997890,15375512,1,304683,1,1,1,'B',1,0.857229,248,523167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 18, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',53.9562,150371603,723910,NULL,'2020-04-22 21:45:23',1587591923,NULL),(1857730467,15375512,1,31522,1,1,1,'A',1,0.90785,293,686511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',54.0216,151645581,279220,NULL,'2020-06-04 15:22:21',1591284141,NULL),(1858466042,15375512,1,1196449,1,1,1,'A',1,0.920959,296,699588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 476, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 563}}',55.0349,152559500,551208,NULL,'2020-07-09 00:38:41',1594255121,NULL),(1856977291,15375512,1,37980,1,1,1,'B',1,0.896194,245,615660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 289}}',55.68,150458359,240210,NULL,'2020-04-25 20:27:19',1587846439,NULL),(1866988116,15375512,1,1098527,1,1,1,'C',1,0.793805,262,416286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 6, \"great\": 338}, \"maximum_statistics\": {\"great\": 565}}',56.6906,165569042,387226,NULL,'2021-09-05 04:15:21',1630815321,NULL),(1857092943,15375512,1,32345,0,1,1,'A',1,0.906354,258,650187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',56.839,150615510,314460,NULL,'2020-05-01 00:11:33',1588291893,NULL),(1857067025,15375512,1,92036,1,1,1,'B',1,0.853191,137,503318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',58.2071,150650391,297308,NULL,'2020-05-02 04:29:01',1588393741,NULL),(1865574965,15375512,1,187574,1,1,1,'B',1,0.844363,170,492163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 32, \"great\": 594, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 816}}',61.6893,163472843,576210,NULL,'2021-06-30 03:29:11',1625023751,NULL),(1868248514,15375512,1,46628,1,1,1,'A',1,0.939583,240,754111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',61.7806,167496218,259870,NULL,'2021-11-15 03:35:54',1636947354,NULL),(1858278603,15375512,1,611157,1,1,1,'B',1,0.89033,309,601557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 424}}',62.0838,152318100,342316,NULL,'2020-06-29 18:46:04',1593456364,NULL),(1866394366,15375512,1,98159,0,1,1,'A',1,0.901587,315,707443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',63.125,164696064,322880,NULL,'2021-08-07 01:23:18',1628299398,NULL),(1857278956,15375512,1,1672402,1,1,1,'B',1,0.847926,252,496397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 46, \"great\": 801}, \"maximum_statistics\": {\"great\": 1085}}',63.3189,150698628,673730,NULL,'2020-05-03 18:09:58',1588529398,NULL),(1857182205,15375512,1,1804773,1,1,1,'B',1,0.888112,91,518077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',63.6078,150552242,233652,NULL,'2020-04-29 00:10:38',1588119038,NULL),(1858084612,15375512,1,2415136,1,1,1,'B',1,0.849328,187,525119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 5, \"great\": 369}, \"maximum_statistics\": {\"great\": 521}}',63.7625,151986798,354984,NULL,'2020-06-17 02:13:29',1592360009,NULL),(1857130840,15375512,1,520475,1,1,1,'B',1,0.876437,230,564409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',64.0361,150546974,270272,NULL,'2020-04-28 19:44:14',1588103054,NULL),(1859046149,15375512,1,161053,0,1,1,'B',1,0.836648,231,229056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 94, \"great\": 1042, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1408}}',64.6838,153504012,569580,NULL,'2020-08-12 19:23:34',1597260214,NULL),(1857028709,15375512,1,369475,1,1,1,'B',1,0.891358,405,671033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',65.8521,150466033,439238,NULL,'2020-04-26 03:34:21',1587872061,NULL),(1858356882,15375512,1,101236,1,1,1,'B',1,0.87013,318,557883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',66.4125,152559573,357172,NULL,'2020-07-09 00:42:39',1594255359,NULL),(1858196577,15375512,1,930216,1,1,1,'B',1,0.867841,227,596988,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 167}, \"maximum_statistics\": {\"great\": 227}}',66.9565,152249136,205440,NULL,'2020-06-27 02:06:40',1593223600,NULL),(1868243265,15375512,1,161275,0,1,1,'B',1,0.854818,221,490172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 79, \"great\": 1169, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1536}}',68.1393,167577156,932160,NULL,'2021-11-18 17:34:59',1637256899,NULL),(2326040848,15375512,1,263682,1,1,1,'B',1,0.881533,288,658117,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 451, \"ignore_hit\": 21, \"ignore_miss\": 19, \"large_bonus\": 71, \"small_bonus\": 80}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 21, \"large_bonus\": 84, \"small_bonus\": 86}}',69.7404,NULL,0,'2024-02-11 05:11:14','2024-02-11 05:13:28',1707628408,7415),(1857087962,15375512,1,110175,0,1,1,'A',1,0.911111,404,669972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',70.2078,150615452,465470,NULL,'2020-05-01 00:07:31',1588291651,NULL),(1858159626,15375512,1,165970,0,1,1,'B',1,0.848233,229,519590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 350}, \"maximum_statistics\": {\"great\": 481}}',70.2478,152249158,344024,NULL,'2020-06-27 02:08:46',1593223726,NULL),(1857892357,15375512,1,1692784,0,1,1,'B',1,0.884615,206,593321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 410, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 520}}',71.7183,151765477,397912,NULL,'2020-06-09 00:29:46',1591662586,NULL),(1857070450,15375512,1,95421,0,1,1,'B',1,0.899602,261,188231,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 407, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',71.9299,150577645,233798,NULL,'2020-04-29 19:29:52',1588188592,NULL),(1858197557,15375512,1,82351,0,1,1,'B',1,0.852134,169,522597,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 22, \"great\": 484}, \"maximum_statistics\": {\"great\": 656}}',74.2848,152063664,375062,NULL,'2020-06-19 21:07:21',1592600841,NULL),(1866767245,15375512,1,92037,1,1,1,'B',1,0.856364,172,493576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 8, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',74.4267,165153128,351008,NULL,'2021-08-21 22:05:47',1629583547,NULL),(1858343683,15375512,1,930216,1,1,1,'A',1,0.909692,214,667980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 227}}',75.9505,152276384,201340,NULL,'2020-06-28 03:21:56',1593314516,NULL),(1858173232,15375512,1,65855,0,1,1,'B',1,0.89313,322,619666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 12, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',76.2644,152118302,587734,NULL,'2020-06-21 22:07:10',1592777230,NULL),(1877715558,15375512,1,4189520,1,1,1,'B',1,0.866819,160,518147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',76.4237,181440331,411820,NULL,'2023-11-03 01:50:06',1698976206,NULL),(1861707028,15375512,1,38115,1,1,1,'A',1,0.903509,250,686281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',76.9714,157768868,346634,NULL,'2021-01-13 21:22:28',1610572948,NULL),(1861785569,15375512,1,521458,1,1,1,'A',1,0.922197,437,714449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 369}, \"maximum_statistics\": {\"great\": 437}}',77.0634,157768714,436360,NULL,'2021-01-13 21:14:29',1610572469,NULL),(1857164773,15375512,1,180888,1,1,1,'B',1,0.873958,122,520439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',77.3435,150639523,321688,NULL,'2020-05-01 18:43:15',1588358595,NULL),(1862068639,15375512,1,100784,1,1,1,'B',1,0.873929,342,619811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 11, \"great\": 622}, \"maximum_statistics\": {\"great\": 817}}',78.1337,158368233,751582,NULL,'2021-02-02 15:30:30',1612279830,NULL),(1866536421,15375512,1,108094,1,1,1,'A',1,0.905515,385,654978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 10, \"great\": 1010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1233}}',78.3871,164783315,1052794,NULL,'2021-08-09 20:25:17',1628540717,NULL),(1859494400,15375512,1,786018,1,1,1,'B',1,0.857202,193,474938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 65, \"great\": 933, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1215}}',78.6425,154077622,613812,NULL,'2020-09-03 15:52:50',1599148370,NULL),(1864902411,15375512,1,1567648,1,1,1,'A',1,0.910765,353,720935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',78.8983,162534583,353210,NULL,'2021-05-31 17:32:06',1622482326,NULL),(1857104279,15375512,1,718420,1,1,1,'B',1,0.891432,260,585199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 14, \"great\": 681, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 852}}',79.4296,150577536,648150,NULL,'2020-04-29 19:25:18',1588188318,NULL),(1857096165,15375512,1,240260,0,1,1,'B',1,0.897651,345,192497,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 596}}',79.7674,150607792,268523,NULL,'2020-04-30 18:12:23',1588270343,NULL),(1857156180,15375512,1,557817,0,1,1,'A',1,0.933824,400,737850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 656, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 748}}',79.8544,150584059,708240,NULL,'2020-04-30 00:54:27',1588208067,NULL),(1858094212,15375512,1,1846962,0,1,1,'A',1,0.938,247,747196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 250}}',79.945,152217297,232100,NULL,'2020-06-25 19:15:20',1593112520,NULL),(1866734690,15375512,1,1763479,0,1,1,'A',1,0.916129,155,704811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 129}, \"maximum_statistics\": {\"great\": 155}}',80.6529,165248330,126680,NULL,'2021-08-25 00:28:43',1629851323,NULL),(1865746920,15375512,1,85607,0,1,1,'B',1,0.862553,495,574734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 556, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 713}}',82.1937,163800674,603392,NULL,'2021-07-10 02:02:10',1625882530,NULL),(1863966542,15375512,1,95421,0,1,1,'B',1,0.810139,153,430500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 8, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',86.1241,160968964,283462,NULL,'2021-04-18 01:01:22',1618707682,NULL),(1856924390,15375512,1,82351,1,1,1,'A',1,0.950457,549,789183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 656}}',87.4681,150211775,675230,NULL,'2020-04-17 15:24:40',1587137080,NULL),(1858029391,15375512,1,161275,0,1,1,'B',1,0.886719,462,191306,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 17, \"great\": 1205, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1536}}',88.617,151876750,793203,NULL,'2020-06-13 02:03:50',1592013830,NULL),(1865575342,15375512,1,1209277,1,1,1,'B',1,0.891521,390,674026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',88.6968,163472525,396920,NULL,'2021-06-30 03:12:23',1625022743,NULL),(1856949908,15375512,1,18801,1,1,1,'B',1,0.897849,347,631263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',88.7699,150433930,328140,NULL,'2020-04-25 02:07:28',1587780448,NULL),(1861685780,15375512,1,110334,1,1,1,'S',1,0.953893,488,824688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 443, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 488}}',90.9439,157768921,545280,NULL,'2021-01-13 21:25:02',1610573102,NULL),(1866389654,15375512,1,91487,0,1,1,'A',1,0.911688,385,732504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',92.4397,164755567,401920,NULL,'2021-08-08 22:40:54',1628462454,NULL),(1857070940,15375512,1,95561,0,1,1,'A',1,0.944606,343,798313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',93.1509,150639676,351070,NULL,'2020-05-01 18:51:02',1588359062,NULL),(1857907919,15375512,1,833289,0,1,1,'A',1,0.905325,313,202734,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 421}, \"maximum_statistics\": {\"great\": 507}}',95.2685,151741486,227021,NULL,'2020-06-08 02:29:57',1591583397,NULL),(1863242411,15375512,1,132889,0,1,1,'B',1,0.821014,343,470109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 42, \"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',95.717,160054712,657428,NULL,'2021-03-24 17:47:06',1616608026,NULL),(1857086478,15375512,1,107909,0,1,1,'A',1,0.954212,328,236169,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 508, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 546}}',95.8412,150546210,280134,NULL,'2020-04-28 19:11:30',1588101090,NULL),(1870025519,15375512,1,1567648,1,1,1,'B',1,0.852691,260,613087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 353}}',95.8413,170284278,299949,NULL,'2022-03-06 17:12:16',1646586736,NULL),(1859352592,15375512,1,1665748,0,1,1,'B',1,0.839257,323,508885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 619}}',96.8461,153924571,429266,NULL,'2020-08-28 15:31:27',1598628687,NULL),(1857877640,15375512,1,1665830,1,1,1,'A',1,0.944444,387,809631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',98.1277,151849284,401870,NULL,'2020-06-12 02:30:03',1591929003,NULL),(1868266194,15375512,1,46805,0,1,1,'S',1,0.97076,342,877894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',98.5799,167496268,384466,NULL,'2021-11-15 03:39:29',1636947569,NULL),(1863857419,15375512,1,105790,0,1,1,'A',1,0.918919,352,712686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',99.683,160920130,426916,NULL,'2021-04-16 21:13:50',1618607630,NULL),(1857994214,15375512,1,1665831,0,1,1,'A',1,0.922156,174,665487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 441, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',103.945,151986686,359282,NULL,'2020-06-17 02:06:11',1592359571,NULL),(1858096900,15375512,1,98825,0,1,1,'A',1,0.927016,394,206297,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 58, \"great\": 1784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',105.303,152063588,946564,NULL,'2020-06-19 21:03:40',1592600620,NULL),(1870192479,15375512,1,65313,0,1,1,'A',1,0.906931,279,636384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 37, \"great\": 1082, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1284}}',109.458,170418724,951796,NULL,'2022-03-12 18:09:48',1647108588,NULL),(1862205863,15375512,1,106421,1,1,1,'B',1,0.895238,160,689612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 315}}',112.008,158478525,285275,NULL,'2021-02-05 23:18:36',1612567116,NULL),(1866691200,15375512,1,30639,1,1,1,'B',1,0.89125,240,628995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',113.183,165248271,345510,NULL,'2021-08-25 00:25:47',1629851147,NULL),(1874762324,15375512,1,2554513,1,1,1,'A',1,0.917989,406,690683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',113.667,177286844,527120,NULL,'2023-02-10 16:23:07',1676046187,NULL),(1857861466,15375512,1,263682,0,1,1,'A',1,0.950348,544,809973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 519, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',113.669,151862598,639570,NULL,'2020-06-12 14:38:17',1591972697,NULL),(1870025508,15375512,1,1567648,0,1,1,'B',1,0.890935,132,634253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',116.57,170284230,235995,NULL,'2022-03-06 17:09:55',1646586595,NULL),(1857993683,15375512,1,1665748,0,1,1,'A',1,0.917609,458,213202,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 525, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 619}}',116.848,151876643,294318,NULL,'2020-06-13 01:57:24',1592013444,NULL),(1858028733,15375512,1,160839,0,1,1,'B',1,0.894275,521,613929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 41, \"great\": 895, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1083}}',120.845,151934071,780660,NULL,'2020-06-15 02:24:25',1592187865,NULL),(1859096997,15375512,1,93707,0,1,1,'S',1,0.954936,466,827013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 424, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 466}}',121.497,153638344,501640,NULL,'2020-08-17 23:19:22',1597706362,NULL),(1858090227,15375512,1,95421,0,1,1,'B',1,0.89165,503,640178,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 394}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',125.391,152250072,486800,NULL,'2020-06-27 03:09:36',1593227376,NULL),(1866767730,15375512,1,1037717,1,1,1,'A',1,0.920455,251,697401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 410}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',130.446,165311973,415036,NULL,'2021-08-27 03:48:17',1630036097,NULL),(1866869690,15375512,1,1756838,1,1,1,'A',1,0.917112,561,717260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 561}}',133.241,165425079,599710,NULL,'2021-08-30 20:33:28',1630355608,NULL),(1861986044,15375512,1,365129,0,1,1,'A',1,0.927583,817,733444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 16, \"great\": 1067, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1229}}',133.562,158062177,1286390,NULL,'2021-01-23 19:47:02',1611431222,NULL),(1864650293,15375512,1,34018,1,1,1,'A',1,0.91871,775,747316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 775}}',134.565,162121990,880170,NULL,'2021-05-20 03:19:45',1621480785,NULL),(1869888235,15375512,1,833292,1,1,1,'S',1,0.962908,337,855388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 312}, \"maximum_statistics\": {\"great\": 337}}',138.13,170097380,344730,NULL,'2022-02-26 21:48:12',1645912092,NULL),(1870831796,15375512,1,211167,0,1,1,'S',1,0.960986,487,849777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 449}, \"maximum_statistics\": {\"great\": 487}}',138.531,171244940,525170,NULL,'2022-04-17 00:49:48',1650156588,NULL),(1868268178,15375512,1,2393974,0,1,1,'A',1,0.901066,261,619719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 29, \"great\": 1233, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1501}}',139.586,167437958,1177310,NULL,'2021-11-13 02:58:38',1636772318,NULL),(1861739943,15375512,1,1845315,0,1,1,'A',1,0.937318,343,772199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',141.697,157625201,343400,NULL,'2021-01-08 21:18:13',1610140693,NULL),(1857204406,15375512,1,106421,1,1,1,'S',1,0.973016,315,881282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 298, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 315}}',142.91,150698773,350260,NULL,'2020-05-03 18:15:51',1588529751,NULL),(1861822673,15375512,1,106421,1,1,1,'S',1,0.977778,315,894763,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 301, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 315}}',145.624,157890887,352840,NULL,'2021-01-18 01:29:12',1610933352,NULL),(1868315561,15375512,1,95421,0,1,1,'A',1,0.944334,503,769229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',154.993,167488375,536470,NULL,'2021-11-14 19:58:49',1636919929,NULL),(1857277822,15375512,1,830082,1,1,1,'A',1,0.940716,550,750914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 796, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 894}}',157.739,150705617,850576,NULL,'2020-05-03 23:32:51',1588548771,NULL),(1870801522,15375512,1,167573,0,1,1,'A',1,0.926874,547,762049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547, \"legacy_combo_increase\": 1}}',159.737,171246728,569510,NULL,'2022-04-17 02:55:04',1650164104,NULL),(1868242761,15375512,1,161053,0,1,1,'A',1,0.930753,615,712950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 38, \"great\": 1251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1408}}',167.459,167488639,1210454,NULL,'2021-11-14 20:10:52',1636920652,NULL),(1866676152,15375512,1,1666641,0,1,1,'A',1,0.95809,467,825065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 472}, \"maximum_statistics\": {\"great\": 513}}',168.066,165309284,518570,NULL,'2021-08-27 01:36:46',1630028206,NULL),(1871124984,15375512,1,107909,0,1,1,'A',1,0.948718,327,790655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 494, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',171.146,171758719,556730,NULL,'2022-05-09 02:01:04',1652061664,NULL),(1865867629,15375512,1,240260,0,1,1,'A',1,0.940436,315,750151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',172.499,163863350,536200,NULL,'2021-07-12 01:24:36',1626053076,NULL),(1871130297,15375512,1,833289,1,1,1,'A',1,0.923077,487,755233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 436}, \"maximum_statistics\": {\"great\": 507}}',174.669,171758825,507260,NULL,'2022-05-09 02:09:49',1652062189,NULL),(1864784406,15375512,1,137842,1,1,1,'A',1,0.949565,575,822566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',174.739,162301415,605160,NULL,'2021-05-25 01:05:58',1621904758,NULL),(1863904435,15375512,1,173361,0,1,1,'S',1,0.965164,732,857812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 681}, \"maximum_statistics\": {\"great\": 732}}',176.515,160920366,794230,NULL,'2021-04-16 21:22:07',1618608127,NULL),(1866735175,15375512,1,60215,0,1,1,'A',1,0.932353,258,739768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',176.832,165309421,641180,NULL,'2021-08-27 01:43:47',1630028627,NULL),(1868296376,15375512,1,263683,0,1,1,'A',1,0.936394,300,710499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 810, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 904}}',178.438,167496378,707358,NULL,'2021-11-15 03:46:30',1636947990,NULL),(1870801296,15375512,1,166890,1,1,1,'S',1,0.955516,562,839540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',196.622,171246811,626740,NULL,'2022-04-17 03:00:42',1650164442,NULL),(1860625201,15377826,1,1720898,0,1,1,'C',1,0.722222,22,298463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 63}}',1.71082,155835465,28002,NULL,'2020-11-10 08:53:39',1604998419,NULL),(1860604412,15377826,1,1687467,0,1,1,'B',1,0.844444,25,470965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',4.39204,155835814,25440,NULL,'2020-11-10 09:18:07',1604999887,NULL),(1871315816,15377826,1,1992078,1,1,1,'S',1,0.96875,32,737522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',11.5584,172055849,17475,NULL,'2022-05-21 17:31:24',1653154284,NULL),(2560080408,15377826,1,2162596,1,1,1,'S',1,0.957895,95,888014,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 87, \"ignore_hit\": 31, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 31, \"large_bonus\": 22}}',17.6556,NULL,0,'2024-03-24 13:40:14','2024-03-24 13:41:44',1711287704,7478),(1871334903,15377826,1,2685431,1,1,1,'A',1,0.927083,144,765849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 123}, \"maximum_statistics\": {\"great\": 144}}',17.8275,172075020,95620,NULL,'2022-05-22 11:29:43',1653218983,NULL),(1871292550,15377826,1,818689,0,1,1,'S',1,0.989899,99,895686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',18.1311,172055708,54909,NULL,'2022-05-21 17:26:17',1653153977,NULL),(1871313444,15377826,1,478376,1,1,1,'S',1,0.968531,143,777196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',22.3967,172074869,95050,NULL,'2022-05-22 11:21:42',1653218502,NULL),(1871419452,15377826,1,2410095,1,1,1,'S',1,0.971519,158,841240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 158}}',22.6793,172332852,114979,NULL,'2022-06-02 08:14:00',1654157640,NULL),(1871344232,15377826,1,1673758,1,1,1,'S',1,0.995192,104,857748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 104}}',23.4626,172056079,67663,NULL,'2022-05-21 17:39:40',1653154780,NULL),(1871530454,15377826,1,331988,0,1,1,'S',1,0.974747,99,796502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',23.7044,172332743,101302,NULL,'2022-06-02 08:07:40',1654157260,NULL),(1871512497,15377826,1,1198947,1,1,1,'S',1,0.991525,118,842666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118, \"legacy_combo_increase\": 1}}',26.0304,172333046,95156,NULL,'2022-06-02 08:25:05',1654158305,NULL),(1871319664,15377826,1,2649340,1,1,1,'S',1,0.977823,248,834703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 248}}',27.9108,172075484,241674,NULL,'2022-05-22 11:55:58',1653220558,NULL),(1871429771,15377826,1,3336710,1,1,1,'S',1,0.982684,231,813716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 231}}',29.8065,172332618,192274,NULL,'2022-06-02 08:00:37',1654156837,NULL),(1854712602,15397083,1,818248,0,1,1,'C',1,0.754902,30,288290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 102}}',3.10865,146835631,34178,NULL,'2019-10-22 11:50:19',1571745019,NULL),(1859271193,15397396,1,2134949,1,1,1,'D',1,0.459459,18,26006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 166, \"great\": 133}, \"maximum_statistics\": {\"great\": 407}}',0.096651,153872563,84540,NULL,'2020-08-26 17:54:47',1598464487,NULL),(1854753755,15397396,1,1802041,0,1,1,'D',1,0.577273,17,175641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 42}, \"maximum_statistics\": {\"great\": 110}}',0.294139,146828776,59919,NULL,'2019-10-21 21:14:07',1571692447,NULL),(1854701890,15397396,1,1504000,0,1,1,'D',1,0.694245,20,194966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 77}, \"maximum_statistics\": {\"great\": 139}}',1.64043,146829001,32502,NULL,'2019-10-21 21:41:15',1571694075,NULL),(1856829200,15397396,1,1588627,0,1,1,'D',1,0.684091,34,194079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 123}, \"maximum_statistics\": {\"great\": 220}}',1.92982,150153704,67022,NULL,'2020-04-15 18:16:04',1586974564,NULL),(1858091305,15397396,1,723342,1,1,1,'C',1,0.725225,24,325361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 111}}',2.71382,152216533,129744,NULL,'2020-06-25 18:39:57',1593110397,NULL),(1859305796,15397396,1,2195817,1,1,1,'C',1,0.707921,61,247761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 81, \"great\": 249}, \"maximum_statistics\": {\"great\": 404}}',3.15242,153848692,160452,NULL,'2020-08-25 20:39:03',1598387943,NULL),(1865751439,15397396,1,2186832,0,1,1,'C',1,0.795455,16,356248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 44}}',3.52707,163662839,17160,NULL,'2021-07-05 21:38:20',1625521100,NULL),(1859241627,15397396,1,1919576,1,1,1,'C',1,0.740385,47,132624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 133}, \"maximum_statistics\": {\"great\": 208}}',4.19217,153872828,57630,NULL,'2020-08-26 18:06:56',1598465216,NULL),(1858099685,15397396,1,463693,0,1,1,'C',1,0.792929,47,434108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 99}}',4.279,152216579,118028,NULL,'2020-06-25 18:41:41',1593110501,NULL),(1859305802,15397396,1,2195817,1,1,1,'C',1,0.754951,95,310953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 52, \"great\": 258}, \"maximum_statistics\": {\"great\": 404}}',5.65909,153848895,200896,NULL,'2020-08-25 20:48:23',1598388503,NULL),(1874255426,15397396,1,3210095,0,1,1,'C',1,0.794118,58,358078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 119}}',8.69487,176495234,40710,NULL,'2022-12-28 22:25:46',1672266346,NULL),(1858763435,15397396,1,1596704,0,1,1,'B',1,0.821888,83,427728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 233}}',10.4445,153052062,114526,NULL,'2020-07-27 14:13:42',1595859222,NULL),(1876152593,15397396,1,3210096,0,1,1,'A',1,0.932836,54,665559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',12.565,179236042,27063,NULL,'2023-06-05 14:02:59',1685973779,NULL),(1859338061,15397396,1,743018,0,1,1,'S',1,0.958678,121,783234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',18.3587,153848608,128540,NULL,'2020-08-25 20:34:59',1598387699,NULL),(1874441947,15397396,1,3912814,1,1,1,'A',1,0.923077,138,646490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',19.4613,176589043,103284,NULL,'2023-01-02 21:30:22',1672695022,NULL),(1859338051,15397396,1,743018,1,1,1,'S',1,0.983471,121,816910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 121}}',20.6813,153848558,139550,NULL,'2020-08-25 20:33:05',1598387585,NULL),(1859313085,15397396,1,55594,1,1,1,'A',1,0.946429,84,792256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',21.4324,153868532,165105,NULL,'2020-08-26 15:02:13',1598454133,NULL),(1856403965,15398379,1,1800866,1,1,1,'D',1,0.638655,19,217976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 31, \"great\": 64}, \"maximum_statistics\": {\"great\": 119}}',0.740993,149472933,91646,NULL,'2020-03-24 21:02:50',1585083770,NULL),(1865571858,15398379,1,1949373,0,1,1,'B',1,0.813559,58,513092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 59}}',4.19578,163497375,23838,NULL,'2021-06-30 22:37:17',1625092637,NULL),(1872337046,15398379,1,1639735,0,1,1,'B',1,0.882353,50,469416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',7.54493,173523255,26209,NULL,'2022-07-24 22:55:34',1658703334,NULL),(1872333434,15398379,1,892534,0,1,1,'A',1,0.932584,89,700932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 89}}',14.6574,173523286,143608,NULL,'2022-07-24 22:57:31',1658703451,NULL),(1855233926,15410533,1,714592,0,1,1,'C',1,0.720395,59,238569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 84}, \"maximum_statistics\": {\"great\": 152}}',3.53243,147554493,47500,NULL,'2019-12-07 15:01:06',1575730866,NULL),(1873309983,15410533,1,1602890,0,1,1,'C',1,0.736486,37,263341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 74}}',4.80135,175005870,21501,NULL,'2022-10-09 16:10:28',1665331828,NULL),(1873112060,15410533,1,3723355,1,1,1,'A',1,0.915584,154,699011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 128}, \"maximum_statistics\": {\"great\": 154}}',20.5371,174787447,123276,NULL,'2022-09-28 20:58:12',1664398692,NULL),(1872406815,15415536,1,339251,0,1,1,'B',1,0.879518,62,490912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',NULL,173615958,162971,NULL,'2022-07-29 12:42:32',1659098552,NULL),(1872336951,15415536,1,498101,0,1,1,'C',1,0.782844,54,322344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 81, \"great\": 447}, \"maximum_statistics\": {\"great\": 647}}',NULL,173616308,207692,NULL,'2022-07-29 13:01:12',1659099672,NULL),(1861934042,15415536,1,2567560,1,1,1,'B',1,0.881818,100,277258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',NULL,158172570,86300,NULL,'2021-01-27 13:40:03',1611754803,NULL),(1863456240,15415536,1,2010513,0,1,1,'D',1,0.279904,7,64373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 116, \"great\": 24}, \"maximum_statistics\": {\"great\": 209}}',0.000957,160267285,92760,NULL,'2021-03-30 04:05:04',1617077104,NULL),(1872355438,15415536,1,556959,0,1,1,'C',1,0.714815,26,231572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 83}, \"maximum_statistics\": {\"great\": 135}}',2.21763,173616139,35785,NULL,'2022-07-29 12:52:01',1659099121,NULL),(1866412336,15415536,1,3104908,0,1,1,'C',1,0.728814,38,282721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',2.68914,164639318,44557,NULL,'2021-08-05 09:02:15',1628154135,NULL),(1872399787,15415536,1,3670621,1,1,1,'C',1,0.734146,23,246937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',3.22433,173615784,54724,NULL,'2022-07-29 12:32:12',1659097932,NULL),(1862051198,15415536,1,2706416,0,1,1,'C',1,0.793224,52,178542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 428}}',7.01276,158172478,162378,NULL,'2021-01-27 13:36:36',1611754596,NULL),(1856837877,15415536,1,1220512,1,1,1,'B',1,0.803763,72,369025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 130, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186}}',7.28302,150169804,76408,NULL,'2020-04-16 08:33:07',1587025987,NULL),(1872406628,15415536,1,3346398,1,1,1,'B',1,0.844595,64,440611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',8.08006,173639601,66744,NULL,'2022-07-30 14:57:48',1659193068,NULL),(1856626176,15415536,1,2348987,0,1,1,'B',1,0.866337,43,502665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',8.6461,149881787,50759,NULL,'2020-04-07 06:28:20',1586240900,NULL),(1872349486,15415536,1,1662077,0,1,1,'B',1,0.803797,39,362899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',9.89706,173616171,57048,NULL,'2022-07-29 12:53:39',1659099219,NULL),(1872401446,15415536,1,3670622,1,1,1,'B',1,0.886792,45,528466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',10.4461,173615754,44050,NULL,'2022-07-29 12:30:30',1659097830,NULL),(1872433636,15415536,1,3705298,1,1,1,'A',1,0.907407,38,563807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',12.586,173615838,49108,NULL,'2022-07-29 12:35:08',1659098108,NULL),(1871314166,15415536,1,2881347,0,1,1,'B',1,0.883562,81,521316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 185}, \"maximum_statistics\": {\"great\": 219}}',13.5813,172118018,98032,NULL,'2022-05-24 08:12:38',1653379958,NULL),(1872420297,15415536,1,3376941,1,1,1,'A',1,0.914966,59,596163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',13.9938,173638901,69707,NULL,'2022-07-30 14:24:32',1659191072,NULL),(1856646993,15415536,1,2235430,1,1,1,'B',1,0.898964,79,570762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',14.6106,149785631,127433,NULL,'2020-04-04 08:31:13',1585989073,NULL),(1872432704,15415536,1,3689485,1,1,1,'A',1,0.943396,60,670828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',17.1495,173638170,55495,NULL,'2022-07-30 13:42:59',1659188579,NULL),(1872427745,15415536,1,3529563,0,1,1,'A',1,0.93578,61,655664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 109}}',17.3636,173639015,70762,NULL,'2022-07-30 14:29:53',1659191393,NULL),(1872366447,15415536,1,3471612,0,1,1,'B',1,0.853734,129,468472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 382}, \"maximum_statistics\": {\"great\": 482}}',17.4375,173639486,227834,NULL,'2022-07-30 14:51:49',1659192709,NULL),(1872329523,15415536,1,3558715,1,1,1,'A',1,0.910394,158,605823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',17.4479,173638694,158627,NULL,'2022-07-30 14:12:56',1659190376,NULL),(1872328702,15415536,1,1292934,0,1,1,'A',1,0.944444,84,733735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',17.6355,173638474,61705,NULL,'2022-07-30 14:00:18',1659189618,NULL),(1872381336,15415536,1,3481579,1,1,1,'A',1,0.911765,92,594412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 221}}',17.6997,173638858,111153,NULL,'2022-07-30 14:22:23',1659190943,NULL),(1872559139,15415536,1,3689484,1,1,1,'B',1,0.866812,91,491737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',19.355,173830346,111096,NULL,'2022-08-08 14:47:08',1659970028,NULL),(1872386513,15415536,1,2330344,0,1,1,'A',1,0.927861,96,635964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 201}}',22.1874,173616114,105814,NULL,'2022-07-29 12:50:20',1659099020,NULL),(1872369387,15415536,1,2768815,0,1,1,'A',1,0.925847,182,680422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',22.8004,173638544,162096,NULL,'2022-07-30 14:04:03',1659189843,NULL),(1872309083,15415536,1,2655379,1,1,1,'A',1,0.938127,133,667871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',23.0655,173658830,161952,NULL,'2022-07-31 12:43:28',1659271408,NULL),(1872431296,15415536,1,3536334,1,1,1,'A',1,0.943503,88,692709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',23.4258,173639119,92439,NULL,'2022-07-30 14:34:11',1659191651,NULL),(1872331873,15415536,1,3424974,1,1,1,'S',1,0.990741,54,933632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',23.6276,173638448,31748,NULL,'2022-07-30 13:58:27',1659189507,NULL),(1872388958,15415536,1,3489488,1,1,1,'A',1,0.941989,127,679521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',25.4031,173639248,279011,NULL,'2022-07-30 14:39:52',1659191992,NULL),(1872385226,15415536,1,3314767,0,1,1,'A',1,0.965753,118,743823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',25.4218,173638984,154433,NULL,'2022-07-30 14:28:04',1659191284,NULL),(1872349298,15415536,1,3575465,1,1,1,'A',1,0.934307,104,639410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',25.8318,173638773,228734,NULL,'2022-07-30 14:17:17',1659190637,NULL),(1872394361,15415536,1,3669619,1,1,1,'S',1,0.976744,215,882163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 215}}',26.5576,173638636,187000,NULL,'2022-07-30 14:09:13',1659190153,NULL),(1872395372,15415536,1,3598261,1,1,1,'A',1,0.947566,163,713187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 242, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',28.8948,173699680,196218,NULL,'2022-08-02 11:59:07',1659441547,NULL),(1872558302,15415536,1,3673111,1,1,1,'A',1,0.962733,160,863178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 161}}',29.2641,173830309,121194,NULL,'2022-08-08 14:45:19',1659969919,NULL),(1872431309,15415536,1,3533541,1,1,1,'A',1,0.971591,134,811465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 176}}',29.584,173639303,114424,NULL,'2022-07-30 14:42:05',1659192125,NULL),(1872340693,15415536,1,3243171,1,1,1,'A',1,0.963087,97,712288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',30.3175,173639364,171710,NULL,'2022-07-30 14:45:30',1659192330,NULL),(3018589014,15416503,1,69929,0,1,1,'D',1,0.531949,22,77417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 111, \"great\": 131}, \"maximum_statistics\": {\"great\": 313}}',0.471082,184343548,53900,NULL,'2024-06-18 17:28:38',1718731718,NULL),(1855933043,15416503,1,1136505,0,1,1,'B',1,0.815068,26,477868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',3.91429,148822270,112550,NULL,'2020-02-22 09:55:29',1582365329,NULL),(1856117563,15416503,1,1818475,0,1,1,'B',1,0.862944,52,424004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 162}, \"maximum_statistics\": {\"great\": 197}}',10.302,149058793,67081,NULL,'2020-03-06 19:50:42',1583524242,NULL),(1855997445,15416503,1,352541,1,1,1,'A',1,0.91206,67,625949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 4}}',14.7286,148822241,294937,NULL,'2020-02-22 09:53:37',1582365217,NULL),(1862160190,15416503,1,2652128,1,1,1,'B',1,0.852381,52,430212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 253}, \"maximum_statistics\": {\"great\": 315}}',16.536,158339471,106494,NULL,'2021-02-01 18:12:26',1612203146,NULL),(1856025744,15416503,1,1486580,0,1,1,'B',1,0.895899,142,589575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 317}}',16.6846,148822334,304243,NULL,'2020-02-22 09:59:55',1582365595,NULL),(1862117563,15416503,1,963441,0,1,1,'B',1,0.848684,113,459335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',18.0177,158339154,143144,NULL,'2021-02-01 17:59:03',1612202343,NULL),(1862179357,15416503,1,2664309,1,1,1,'B',1,0.884462,80,511907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 215}, \"maximum_statistics\": {\"great\": 251}}',19.9977,158339593,113584,NULL,'2021-02-01 18:17:36',1612203456,NULL),(1856038009,15416503,1,832801,0,1,1,'A',1,0.919929,244,621414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 281}}',23.4291,148822182,273535,NULL,'2020-02-22 09:49:07',1582364947,NULL),(1862184952,15416503,1,2774883,1,1,1,'A',1,0.915,69,557439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',27.0214,158339760,133792,NULL,'2021-02-01 18:23:47',1612203827,NULL),(1862168328,15416503,1,2452376,0,1,1,'A',1,0.968927,143,784912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',38.7952,158340039,136430,NULL,'2021-02-01 18:34:05',1612204445,NULL),(1862152387,15416503,1,2746027,1,1,1,'S',1,0.964912,228,820720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',44.7935,158339832,257808,NULL,'2021-02-01 18:26:38',1612203998,NULL),(1862123580,15416503,1,1205931,0,1,1,'A',1,0.95045,60,667072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',45.0041,158359729,68616,NULL,'2021-02-02 10:12:25',1612260745,NULL),(1870465114,15420291,1,2006814,0,1,1,'C',1,0.75,9,324833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 13}, \"maximum_statistics\": {\"great\": 20}}',1.14918,170735374,31200,NULL,'2022-03-26 04:27:49',1648268869,NULL),(1869768490,15420291,1,1228142,0,1,1,'B',1,0.827586,15,432767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 58}}',7.5601,169800878,25376,NULL,'2022-02-15 00:21:16',1644884476,NULL),(1869769729,15420291,1,1228199,0,1,1,'S',1,0.955882,34,718203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,169800865,21748,NULL,'2022-02-15 00:20:04',1644884404,NULL),(1872791526,15422026,1,2879863,0,1,1,'D',1,0.678261,18,182105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',1.09144,174115154,29482,NULL,'2022-08-23 00:20:37',1661214037,NULL),(2767644358,15427020,1,528532,0,1,1,'D',1,0.684564,44,212054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 74}, \"maximum_statistics\": {\"great\": 149}}',1.77587,183771996,48398,NULL,'2024-05-02 22:49:46',1714690186,NULL),(1860244243,15427020,1,2020488,0,1,1,'C',1,0.740741,67,334229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',3.88215,155258380,46196,NULL,'2020-10-18 22:45:01',1603061101,NULL),(1856832043,15427020,1,2045770,0,1,1,'C',1,0.759804,64,293102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 204}}',5.48266,150162063,66919,NULL,'2020-04-16 01:13:51',1586999631,NULL),(1870475675,15427020,1,2854813,0,1,1,'C',1,0.773859,42,152929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 156}, \"maximum_statistics\": {\"great\": 241}}',7.95799,170849648,67248,NULL,'2022-03-31 00:36:33',1648686993,NULL),(2767650781,15427020,1,527037,0,1,1,'B',1,0.808712,54,364438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 187}, \"maximum_statistics\": {\"great\": 264}}',11.1525,183772011,100249,NULL,'2024-05-02 22:51:50',1714690310,NULL),(1862174103,15427020,1,85823,0,1,1,'C',1,0.784341,38,336712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',16.32,158192055,153210,NULL,'2021-01-28 04:08:49',1611806929,NULL),(1877945327,15427829,1,1864883,0,1,1,'B',1,0.801887,36,251628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 53}}',2.5988,181787731,47262,NULL,'2023-11-29 17:56:51',1701280611,NULL),(1855077557,15427829,1,1924505,0,1,1,'C',1,0.794224,48,335195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 193}, \"maximum_statistics\": {\"great\": 277}}',6.52611,147390193,89135,NULL,'2019-11-26 12:27:24',1574771244,NULL),(1855070861,15427829,1,1920415,0,1,1,'B',1,0.886699,102,551099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 203}}',17.1424,147390223,89821,NULL,'2019-11-26 12:30:56',1574771456,NULL),(1861752737,15427829,1,2406634,0,1,1,'S',1,0.975728,103,820559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',26.4803,157638985,62895,NULL,'2021-01-09 09:04:18',1610183058,NULL),(1855073264,15427829,1,1920739,0,1,1,'A',1,0.95,141,710003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 260}}',27.3084,147404999,174860,NULL,'2019-11-27 14:18:27',1574864307,NULL),(1872776809,15451432,1,2571858,1,1,1,'D',1,0.408612,51,30346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 273, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',NULL,174172254,116526,NULL,'2022-08-26 05:32:19',1661491939,NULL),(1867765546,15451432,1,1656602,1,1,1,'C',1,0.728814,52,338379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 118}}',2.37377,166820344,154226,NULL,'2021-10-21 06:26:29',1634797589,NULL),(1868283846,15451432,1,1608084,0,1,1,'C',1,0.742718,33,282235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 103}}',5.29644,167527243,32310,NULL,'2021-11-16 13:45:31',1637070331,NULL),(1867756093,15451432,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,166823120,24000,NULL,'2021-10-21 09:52:39',1634809959,NULL),(1867743358,15451432,1,1811434,1,1,1,'S',1,0.961538,13,662819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 13}}',7.02632,166820921,27390,NULL,'2021-10-21 07:17:54',1634800674,NULL),(1867716663,15451432,1,32176,0,1,1,'X',1,1,10,777749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10, \"legacy_combo_increase\": 2}}',7.69987,166823240,50700,NULL,'2021-10-21 10:00:38',1634810438,NULL),(1867707631,15451432,1,147371,0,1,1,'X',1,1,12,839795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',7.9924,166821028,69174,NULL,'2021-10-21 07:27:23',1634801243,NULL),(1867807787,15451432,1,2167938,1,1,1,'A',1,0.946429,28,671484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 28}}',8.5794,166823318,26670,NULL,'2021-10-21 10:05:57',1634810757,NULL),(1867812450,15451432,1,1201505,0,1,1,'A',1,0.926471,34,624900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',8.99067,166823043,29514,NULL,'2021-10-21 09:46:07',1634809567,NULL),(1867695019,15451432,1,416043,0,1,1,'S',1,0.97619,21,782487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 21}}',9.74191,166820944,42618,NULL,'2021-10-21 07:19:52',1634800792,NULL),(1867811699,15451432,1,2185229,1,1,1,'S',1,0.984848,33,797898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',10.1538,166823209,15162,NULL,'2021-10-21 09:58:29',1634810309,NULL),(1867747389,15451432,1,1992078,1,1,1,'S',1,0.953125,32,696128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',10.3653,166825409,16978,NULL,'2021-10-21 12:04:47',1634817887,NULL),(1867766792,15451432,1,1842112,0,1,1,'S',1,0.955882,34,721649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',11.1509,166825343,22502,NULL,'2021-10-21 12:02:02',1634817722,NULL),(1867695669,15451432,1,2434731,1,1,1,'X',1,1,28,816835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',11.6725,166823259,16920,NULL,'2021-10-21 10:01:37',1634810497,NULL),(1867751657,15451432,1,2003303,0,1,1,'S',1,0.964286,42,754335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',11.7789,166823693,23990,NULL,'2021-10-21 10:30:16',1634812216,NULL),(1867816225,15451432,1,1765974,0,1,1,'S',1,0.984375,32,913649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',11.8764,166823298,11690,NULL,'2021-10-21 10:04:46',1634810686,NULL),(1867764201,15451432,1,2347220,0,1,1,'A',1,0.961538,30,709136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 39}}',11.8954,166825853,14008,NULL,'2021-10-21 12:27:12',1634819232,NULL),(1872707106,15451432,1,1811193,1,1,1,'C',1,0.780488,123,469864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 69}, \"maximum_statistics\": {\"great\": 123}}',11.9351,174123747,71000,NULL,'2022-08-23 12:56:21',1661259381,NULL),(1867803278,15451432,1,2404338,1,1,1,'S',1,0.984375,32,784150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',12.0479,166825257,15674,NULL,'2021-10-21 11:57:54',1634817474,NULL),(1867716203,15451432,1,476541,0,1,1,'B',1,0.864754,91,540490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 122}}',12.1501,166820365,119263,NULL,'2021-10-21 06:28:55',1634797735,NULL),(1867811753,15451432,1,1200449,0,1,1,'A',1,0.9375,40,638956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',12.5193,166820485,19418,NULL,'2021-10-21 06:40:13',1634798413,NULL),(1867735075,15451432,1,1949373,0,1,1,'A',1,0.966102,57,832657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',12.9437,166828459,28012,NULL,'2021-10-21 14:25:36',1634826336,NULL),(1867698838,15451432,1,2033348,1,1,1,'S',1,0.973684,38,755551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',12.9455,166825434,23246,NULL,'2021-10-21 12:06:01',1634817961,NULL),(1867720705,15451432,1,2657261,1,1,1,'S',1,0.980263,76,739943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',13.2192,166823359,73792,NULL,'2021-10-21 10:08:42',1634810922,NULL),(1867742091,15451432,1,1808733,0,1,1,'X',1,1,36,820083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',13.5386,166820932,19356,NULL,'2021-10-21 07:18:59',1634800739,NULL),(1867789263,15451432,1,2573938,0,1,1,'S',1,0.988636,44,813486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',13.7483,166823555,24062,NULL,'2021-10-21 10:21:14',1634811674,NULL),(1867773204,15451432,1,1051707,0,1,1,'S',1,0.980769,52,891435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',13.9771,166823182,22269,NULL,'2021-10-21 09:57:12',1634810232,NULL),(1867745495,15451432,1,2305077,0,1,1,'A',1,0.972727,48,841553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',14.0231,166823530,24030,NULL,'2021-10-21 10:19:49',1634811589,NULL),(1867776719,15451432,1,1861584,0,1,1,'A',1,0.9375,58,660019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',14.0626,166832022,77968,NULL,'2021-10-21 16:43:10',1634834590,NULL),(1867805516,15451432,1,2603748,1,1,1,'S',1,0.972727,55,799168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',14.2828,166824533,34535,NULL,'2021-10-21 11:20:28',1634815228,NULL),(1867748558,15451432,1,1823417,0,1,1,'S',1,0.970588,34,752164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',14.5321,166828433,18597,NULL,'2021-10-21 14:24:21',1634826261,NULL),(1872707097,15451432,1,1811192,1,1,1,'B',1,0.877358,106,648423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',14.631,174123787,64420,NULL,'2022-08-23 12:58:33',1661259513,NULL),(1867770556,15451432,1,2908422,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',14.6859,166823632,18620,NULL,'2021-10-21 10:26:37',1634811997,NULL),(1867739949,15451432,1,1379601,0,1,1,'S',1,0.977273,44,835148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',14.7524,166825686,18498,NULL,'2021-10-21 12:18:39',1634818719,NULL),(1867806980,15451432,1,1181187,0,1,1,'A',1,0.939394,33,648159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',14.8678,166823057,31212,NULL,'2021-10-21 09:46:57',1634809617,NULL),(1867709426,15451432,1,871794,0,1,1,'S',1,0.951219,82,684885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 82}}',14.879,166820631,62036,NULL,'2021-10-21 06:52:18',1634799138,NULL),(1867743322,15451432,1,2687617,1,1,1,'X',1,1,33,808741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',15.1335,166825725,20880,NULL,'2021-10-21 12:20:29',1634818829,NULL),(1867699741,15451432,1,2033999,1,1,1,'X',1,1,37,863569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',15.1492,166832117,19278,NULL,'2021-10-21 16:47:25',1634834845,NULL),(1867742698,15451432,1,1808734,0,1,1,'B',1,0.866667,75,542887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 90}}',15.2132,166823154,48060,NULL,'2021-10-21 09:54:57',1634810097,NULL),(1872727535,15451432,1,2736895,1,1,1,'B',1,0.857407,114,520665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 206}, \"maximum_statistics\": {\"great\": 270}}',15.2223,174125410,215409,NULL,'2022-08-23 14:37:04',1661265424,NULL),(1867792313,15451432,1,2392006,1,1,1,'S',1,0.977612,67,773438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',15.3308,166824408,39815,NULL,'2021-10-21 11:13:07',1634814787,NULL),(1867795236,15451432,1,358316,0,1,1,'A',1,0.918367,49,529897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',15.3602,166820729,36904,NULL,'2021-10-21 07:01:22',1634799682,NULL),(1867767337,15451432,1,2350065,1,1,1,'S',1,0.964286,70,760907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',15.3832,166825545,42724,NULL,'2021-10-21 12:10:43',1634818243,NULL),(1867735409,15451432,1,1799374,1,1,1,'S',1,0.979167,48,792655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',15.5829,166825382,25597,NULL,'2021-10-21 12:03:34',1634817814,NULL),(1867762724,15451432,1,2344901,1,1,1,'S',1,0.972973,74,795403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',15.6224,166824373,43552,NULL,'2021-10-21 11:10:55',1634814655,NULL),(1867780569,15451432,1,1687467,1,1,1,'S',1,0.988889,45,793968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',15.6855,166824483,31486,NULL,'2021-10-21 11:17:27',1634815047,NULL),(1867753488,15451432,1,1414845,0,1,1,'S',1,0.990385,52,816207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',15.6963,166823663,33310,NULL,'2021-10-21 10:28:28',1634812108,NULL),(1867780016,15451432,1,1464928,0,1,1,'S',1,0.986842,38,800197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',15.7126,166828392,19807,NULL,'2021-10-21 14:22:30',1634826150,NULL),(1867745797,15451432,1,1396430,1,1,1,'S',1,0.989583,48,929451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',15.7544,166825304,20042,NULL,'2021-10-21 12:00:39',1634817639,NULL),(2907527338,15451432,1,4553405,1,1,1,'S',1,0.957447,47,615666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',15.8725,184089699,31464,NULL,'2024-05-29 06:32:11',1716964331,NULL),(1867755978,15451432,1,55697,1,1,1,'S',1,0.976744,43,737047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 43}}',16.1828,166820649,42072,NULL,'2021-10-21 06:54:03',1634799243,NULL),(1867734440,15451432,1,2506048,1,1,1,'S',1,0.97973,74,881842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',16.2164,166825629,39024,NULL,'2021-10-21 12:14:56',1634818496,NULL),(1867695158,15451432,1,2433312,1,1,1,'S',1,0.989362,47,927350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',16.2186,166824502,19454,NULL,'2021-10-21 11:18:35',1634815115,NULL),(1867779222,15451432,1,2365491,1,1,1,'X',1,1,49,866044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',16.5439,166825466,24956,NULL,'2021-10-21 12:08:05',1634818085,NULL),(1867801478,15451432,1,1871637,0,1,1,'S',1,0.968254,63,769900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',16.5818,166832069,45580,NULL,'2021-10-21 16:44:52',1634834692,NULL),(1867715643,15451432,1,2466044,1,1,1,'S',1,0.990385,52,933205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',16.5942,166828503,22426,NULL,'2021-10-21 14:27:18',1634826438,NULL),(1867730355,15451432,1,1788423,1,1,1,'S',1,0.993506,77,880274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',16.7029,166825819,43263,NULL,'2021-10-21 12:25:29',1634819129,NULL),(1867710022,15451432,1,2455996,1,1,1,'S',1,0.98913,92,825699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',16.8612,166824464,59585,NULL,'2021-10-21 11:15:55',1634814955,NULL),(1867768965,15451432,1,2548582,0,1,1,'S',1,0.990909,55,914035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',16.9091,166825986,27529,NULL,'2021-10-21 12:33:35',1634819615,NULL),(1867714738,15451432,1,1582343,1,1,1,'S',1,0.977778,45,808267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',17.0189,166828680,18128,NULL,'2021-10-21 14:34:22',1634826862,NULL),(1867745373,15451432,1,975940,1,1,1,'X',1,1,68,751599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',17.4895,166823590,32388,NULL,'2021-10-21 10:23:42',1634811822,NULL),(1867769885,15451432,1,2353492,1,1,1,'A',1,0.991525,116,930656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',17.7323,166825207,74140,NULL,'2021-10-21 11:55:42',1634817342,NULL),(1868591821,15451432,1,153,1,1,1,'B',1,0.877358,145,611656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 212, \"legacy_combo_increase\": 2}}',17.778,168184665,295380,NULL,'2021-12-12 16:02:25',1639324945,NULL),(1867728704,15451432,1,2497294,1,1,1,'S',1,0.981928,83,840617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',18.0137,166825929,51593,NULL,'2021-10-21 12:31:01',1634819461,NULL),(1867745342,15451432,1,1817449,1,1,1,'A',1,0.904255,65,535983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 94}}',18.1007,166820900,50396,NULL,'2021-10-21 07:15:52',1634800552,NULL),(1867818612,15451432,1,818689,1,1,1,'S',1,0.989899,99,905341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',18.1311,166824579,56045,NULL,'2021-10-21 11:23:13',1634815393,NULL),(1867713704,15451432,1,2824371,1,1,1,'S',1,0.979452,73,799807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',18.1745,166826419,48810,NULL,'2021-10-21 12:54:34',1634820874,NULL),(1867797250,15451432,1,2138596,1,1,1,'S',1,0.984375,64,794249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',18.2152,166825665,67515,NULL,'2021-10-21 12:17:31',1634818651,NULL),(1872727274,15451432,1,932935,0,1,1,'X',1,1,42,912563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',18.2667,174191538,35664,NULL,'2022-08-27 04:44:29',1661575469,NULL),(1867727060,15451432,1,175716,0,1,1,'S',1,0.97,50,793912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',18.6224,166828534,25526,NULL,'2021-10-21 14:28:39',1634826519,NULL),(1867736380,15451432,1,1605173,0,1,1,'X',1,1,33,801759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',18.6637,166820421,16980,NULL,'2021-10-21 06:35:02',1634798102,NULL),(1867707831,15451432,1,1561393,1,1,1,'B',1,0.88189,152,594142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 254}}',18.9379,166820504,164547,NULL,'2021-10-21 06:42:25',1634798545,NULL),(1867804885,15451432,1,1178642,1,1,1,'X',1,1,56,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',18.9886,166825881,25120,NULL,'2021-10-21 12:28:30',1634819310,NULL),(1867735304,15451432,1,2507243,1,1,1,'S',1,0.991228,57,932031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',19.0315,166831713,26432,NULL,'2021-10-21 16:30:18',1634833818,NULL),(1872509567,15451432,1,1065899,0,1,1,'A',1,0.931319,182,723564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 157}, \"maximum_statistics\": {\"great\": 182}}',19.085,173854366,115784,NULL,'2022-08-09 17:11:53',1660065113,NULL),(1867741634,15451432,1,1808732,1,1,1,'S',1,0.966667,60,765053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',19.3016,166820545,32924,NULL,'2021-10-21 06:45:16',1634798716,NULL),(1867771384,15451432,1,2356559,1,1,1,'S',1,0.985714,35,784302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',19.4293,166828717,34202,NULL,'2021-10-21 14:35:34',1634826934,NULL),(1867757133,15451432,1,2715942,1,1,1,'S',1,0.981707,82,861566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',19.7624,166828610,44862,NULL,'2021-10-21 14:31:27',1634826687,NULL),(1867738053,15451432,1,1372406,1,1,1,'A',1,0.94,125,715342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 125}}',20.5267,166820697,111882,NULL,'2021-10-21 06:58:43',1634799523,NULL),(1868602621,15451432,1,2434730,1,1,1,'S',1,0.988636,44,818419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',20.7221,168184693,26098,NULL,'2021-12-12 16:03:33',1639325013,NULL),(1872784513,15451432,1,98480,1,1,1,'S',1,0.981013,79,786031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',20.7786,174191577,173662,NULL,'2022-08-27 04:47:13',1661575633,NULL),(1867698556,15451432,1,1530241,1,1,1,'S',1,0.95283,53,605046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',21.0041,166820824,33990,NULL,'2021-10-21 07:08:25',1634800105,NULL),(1867733405,15451432,1,2281226,1,1,1,'S',1,0.992308,65,837870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',21.1249,166831923,40842,NULL,'2021-10-21 16:38:42',1634834322,NULL),(1872763343,15451432,1,3102297,1,1,1,'S',1,0.965986,147,748641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 147}}',21.9092,174183530,126800,NULL,'2022-08-26 18:21:20',1661538080,NULL),(1867812400,15451432,1,3226868,1,1,1,'S',1,0.981013,79,802207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',22.9253,166823078,47615,NULL,'2021-10-21 09:49:15',1634809755,NULL),(1867694607,15451432,1,1226793,1,1,1,'S',1,0.987013,77,923659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',22.9789,166828363,39152,NULL,'2021-10-21 14:21:03',1634826063,NULL),(1867716042,15451432,1,31268,1,1,1,'A',1,0.914729,129,668434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 107}, \"maximum_statistics\": {\"great\": 129}}',23.2995,166820796,85292,NULL,'2021-10-21 07:06:21',1634799981,NULL),(1872695781,15451432,1,1244555,1,1,1,'S',1,0.961864,118,735735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',23.8516,174183693,112262,NULL,'2022-08-26 18:32:24',1661538744,NULL),(1867952430,15451432,1,2449021,1,1,1,'S',1,0.980435,230,838034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 221}, \"maximum_statistics\": {\"great\": 230}}',23.8533,167103353,192200,NULL,'2021-10-31 05:52:28',1635659548,NULL),(1872752799,15451432,1,234536,1,1,1,'S',1,0.990476,105,840734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',24.3486,174191590,99001,NULL,'2022-08-27 04:48:27',1661575707,NULL),(1867730592,15451432,1,2854812,1,1,1,'A',1,0.941176,101,666321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 204}}',26.3153,166820891,106081,NULL,'2021-10-21 07:14:36',1634800476,NULL),(1872707091,15451432,1,1811190,1,1,1,'B',1,0.886029,136,668043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 105}, \"maximum_statistics\": {\"great\": 136}}',26.6623,174201207,93790,NULL,'2022-08-27 15:54:50',1661615690,NULL),(1872463089,15451432,1,1827144,0,1,1,'S',1,0.969027,113,713794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',26.6739,173854420,104818,NULL,'2022-08-09 17:15:28',1660065328,NULL),(1872698667,15451432,1,149784,1,1,1,'S',1,0.980952,105,826822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',26.8821,174270653,133830,NULL,'2022-08-31 09:13:39',1661937219,NULL),(1872733325,15451432,1,194789,1,1,1,'A',1,0.942857,140,659450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 140}}',27.5749,174123658,125028,NULL,'2022-08-23 12:50:47',1661259047,NULL),(1872497262,15451432,1,1709137,0,1,1,'A',1,0.946629,178,763494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 159}, \"maximum_statistics\": {\"great\": 178}}',29.3731,173854597,143819,NULL,'2022-08-09 17:26:24',1660065984,NULL),(1872470534,15451432,1,932904,0,1,1,'A',1,0.908163,98,668374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 80}, \"maximum_statistics\": {\"great\": 98}}',30.2586,173875457,55732,NULL,'2022-08-10 16:59:33',1660150773,NULL),(1872695956,15451432,1,7715,1,1,1,'S',1,0.953704,270,759270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 245}, \"maximum_statistics\": {\"great\": 270}}',30.2774,174172305,288578,NULL,'2022-08-26 05:37:21',1661492241,NULL),(1872742854,15451432,1,2017788,1,1,1,'S',1,0.951673,269,734279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 243}, \"maximum_statistics\": {\"great\": 269}}',30.859,174156955,235556,NULL,'2022-08-25 10:18:42',1661422722,NULL),(1872537531,15451432,1,1536550,1,1,1,'A',1,0.945175,228,797795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 228}}',31.0181,173854711,166458,NULL,'2022-08-09 17:33:32',1660066412,NULL),(1872693292,15451432,1,818771,1,1,1,'S',1,0.983444,151,772074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',31.0255,174183602,129684,NULL,'2022-08-26 18:26:14',1661538374,NULL),(1872449391,15451432,1,865114,1,1,1,'A',1,0.908759,274,679418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 224}, \"maximum_statistics\": {\"great\": 274}}',31.3286,173854994,267826,NULL,'2022-08-09 17:52:02',1660067522,NULL),(1872597361,15451432,1,916939,1,1,1,'A',1,0.945755,212,651082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 189}, \"maximum_statistics\": {\"great\": 212}}',31.3868,174081185,162960,NULL,'2022-08-21 05:50:58',1661061058,NULL),(1872791613,15451432,1,109310,1,1,1,'S',1,0.968354,79,807499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',31.5735,174123909,119298,NULL,'2022-08-23 13:06:31',1661259991,NULL),(1872698249,15451432,1,830081,0,1,1,'S',1,0.989899,198,840072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 198}}',33.1331,174183656,257484,NULL,'2022-08-26 18:30:04',1661538604,NULL),(1872495888,15451432,1,233712,1,1,1,'A',1,0.947236,199,782302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 178}, \"maximum_statistics\": {\"great\": 199}}',34.7485,173875267,156352,NULL,'2022-08-10 16:44:12',1660149852,NULL),(1872453834,15451432,1,879013,1,1,1,'S',1,0.969512,164,802321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 164}}',35.179,173854456,160896,NULL,'2022-08-09 17:17:28',1660065448,NULL),(1872741020,15451432,1,979769,0,1,1,'S',1,0.987421,318,859844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 310}, \"maximum_statistics\": {\"great\": 318}}',36.7465,174172265,263904,NULL,'2022-08-26 05:33:36',1661492016,NULL),(1872726448,15451432,1,1993088,1,1,1,'S',1,0.962687,201,771880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 201}}',40.5253,174156982,192150,NULL,'2022-08-25 10:21:04',1661422864,NULL),(1872436509,15451432,1,1965347,1,1,1,'S',1,0.954365,252,807699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 229}, \"maximum_statistics\": {\"great\": 252}}',41.3736,173875713,207550,NULL,'2022-08-10 17:16:48',1660151808,NULL),(1862056728,15457942,1,2749241,0,1,1,'B',1,0.836957,39,206204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 92}}',11.4144,158117241,25900,NULL,'2021-01-25 16:03:57',1611590637,NULL),(1866634279,15457942,1,1920739,0,1,1,'A',1,0.9,205,314267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 260}}',18.1879,165026806,143157,NULL,'2021-08-17 20:38:06',1629232686,NULL),(1860792690,15457942,1,1920739,0,1,1,'A',1,0.925,128,647935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 260}}',21.7237,156354019,166577,NULL,'2020-11-28 14:15:30',1606572930,NULL),(1855235064,15470465,1,486510,0,1,1,'C',1,0.775862,26,406095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 18}, \"maximum_statistics\": {\"great\": 29}}',2.27186,147642727,27390,NULL,'2019-12-13 13:33:05',1576243985,NULL),(1855263741,15470465,1,82474,0,1,1,'C',1,0.794521,73,364929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 43}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 4}}',3.5661,147640756,62949,NULL,'2019-12-13 10:47:49',1576234069,NULL),(1873591381,15470465,1,486510,0,1,1,'B',1,0.827586,28,593220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 29}}',7.60473,175552055,32732,NULL,'2022-11-08 01:51:55',1667872315,NULL),(1855291355,15470465,1,1528225,0,1,1,'B',1,0.887097,21,661536,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 31}}',8.15203,147743650,78427,NULL,'2019-12-20 02:09:05',1576807745,NULL),(1873591371,15470465,1,486510,0,1,1,'B',1,0.827586,29,627012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 19}, \"maximum_statistics\": {\"great\": 29}}',8.46896,175552035,32820,NULL,'2022-11-08 01:50:08',1667872208,NULL),(1873606093,15470465,1,183132,0,1,1,'A',1,0.932432,37,748465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',10.2454,175582992,163275,NULL,'2022-11-09 21:52:51',1668030771,NULL),(1855431872,15470465,1,1093726,0,1,1,'B',1,0.893258,89,588874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 70}, \"maximum_statistics\": {\"great\": 89}}',10.9234,147977507,175540,NULL,'2020-01-03 00:07:55',1578010075,NULL),(1855158866,15470465,1,970928,0,1,1,'S',1,0.982143,28,755702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',11.0454,147675397,111980,NULL,'2019-12-15 10:08:33',1576404513,NULL),(1855291297,15470465,1,1528225,0,1,1,'A',1,0.919355,31,749721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 26}, \"maximum_statistics\": {\"great\": 31}}',11.2691,147743546,85512,NULL,'2019-12-20 01:55:14',1576806914,NULL),(1855218444,15470465,1,1288293,0,1,1,'A',1,0.914894,47,601491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',11.7675,147659627,110433,NULL,'2019-12-14 12:57:30',1576328250,NULL),(1855147564,15470465,1,957483,0,1,1,'S',1,0.963415,41,774385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',11.7931,147669647,41226,NULL,'2019-12-15 01:05:18',1576371918,NULL),(1855191523,15470465,1,1528225,1,1,1,'X',1,1,31,845203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',11.9752,147675379,95154,NULL,'2019-12-15 10:06:24',1576404384,NULL),(1873758998,15470465,1,1528225,1,1,1,'XH',1,1,31,1012467,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',12.0418,175690653,127202,NULL,'2022-11-15 08:17:43',1668500263,NULL),(1873591387,15470465,1,486510,0,1,1,'A',1,0.948276,29,936062,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 29}}',12.0804,175552135,42434,NULL,'2022-11-08 01:59:28',1667872768,NULL),(1873758659,15470465,1,2245358,1,1,1,'B',1,0.800866,134,401948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 231}}',12.2287,175624945,107410,NULL,'2022-11-12 04:30:00',1668227400,NULL),(1854927818,15470465,1,35830,0,1,1,'B',1,0.893382,68,479807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 136}}',12.4912,147208638,50478,NULL,'2019-11-15 06:30:02',1573799402,NULL),(1873737944,15470465,1,183132,1,1,1,'S',1,0.972973,37,803874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',12.6423,175723588,169233,NULL,'2022-11-17 05:02:46',1668661366,NULL),(1855175465,15470465,1,1004197,0,1,1,'A',1,0.927461,193,727798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 165}, \"maximum_statistics\": {\"great\": 193}}',13.1184,147669365,218378,NULL,'2019-12-15 00:37:38',1576370258,NULL),(1855147075,15470465,1,87043,0,1,1,'S',1,0.954082,98,701958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',13.5276,147669382,66980,NULL,'2019-12-15 00:39:32',1576370372,NULL),(1855185482,15470465,1,116021,0,1,1,'S',1,0.959596,99,786596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',13.7732,147669439,60901,NULL,'2019-12-15 00:44:11',1576370651,NULL),(1855162543,15470465,1,97467,0,1,1,'S',1,0.964912,57,656147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',14.2226,147669486,97250,NULL,'2019-12-15 00:47:32',1576370852,NULL),(1873838058,15470465,1,1288293,1,1,1,'A',1,0.946809,47,852320,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',14.7013,175690688,176961,NULL,'2022-11-15 08:21:52',1668500512,NULL),(1873784904,15470465,1,82474,1,1,1,'SH',1,0.979452,73,878524,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 4}}',14.8221,175706990,93189,NULL,'2022-11-16 05:53:47',1668578027,NULL),(1873799768,15470465,1,102632,1,1,1,'SH',1,0.991803,61,897194,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',14.8839,175741976,108570,NULL,'2022-11-18 05:47:54',1668750474,NULL),(1873591394,15470465,1,486510,1,1,1,'S',1,0.982759,29,937825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',15.3163,175552310,45150,NULL,'2022-11-08 02:16:36',1667873796,NULL),(1873684519,15470465,1,1288293,1,1,1,'A',1,0.946809,47,793434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',15.3259,175581713,167835,NULL,'2022-11-09 20:23:25',1668025405,NULL),(1855303290,15470465,1,835538,1,1,1,'A',1,0.945055,91,752417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 91}}',15.5954,147845933,83870,NULL,'2019-12-26 07:55:02',1577346902,NULL),(1873941679,15470465,1,2911730,1,1,1,'B',1,0.811634,146,381127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 67, \"great\": 517}, \"maximum_statistics\": {\"great\": 722}}',15.8301,175812367,289273,NULL,'2022-11-21 19:09:28',1669057768,NULL),(1855145337,15470465,1,1375577,1,1,1,'A',1,0.916149,65,620058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 161}}',16.2987,147669416,114497,NULL,'2019-12-15 00:42:14',1576370534,NULL),(1873808494,15470465,1,116021,1,1,1,'SH',1,0.984848,99,962049,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',16.7178,175690749,66680,NULL,'2022-11-15 08:28:21',1668500901,NULL),(1873841599,15470465,1,1372362,1,1,1,'A',1,0.932836,67,785324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',16.8322,175647877,170850,NULL,'2022-11-13 03:16:26',1668309386,NULL),(1873632732,15470465,1,1093726,0,1,1,'A',1,0.949438,89,790716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',17.0593,175589878,220245,NULL,'2022-11-10 10:19:37',1668075577,NULL),(1873799753,15470465,1,102632,1,1,1,'A',1,0.934426,61,753391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',17.8367,175741913,97425,NULL,'2022-11-18 05:42:33',1668750153,NULL),(1855304242,15470465,1,838803,1,1,1,'B',1,0.883117,53,499273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 154}}',18.17,147845937,71903,NULL,'2019-12-26 07:55:18',1577346918,NULL),(1873815707,15470465,1,127648,1,1,1,'SH',1,0.988372,43,949722,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 43}}',18.5009,175775320,130056,NULL,'2022-11-19 20:15:02',1668888902,NULL),(1873841854,15470465,1,1383553,1,1,1,'B',1,0.837696,172,507905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 191}}',18.5824,175704302,209489,NULL,'2022-11-16 01:39:32',1668562772,NULL),(1873733700,15470465,1,545388,1,1,1,'S',1,0.970588,85,793720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',18.726,175723621,132365,NULL,'2022-11-17 05:06:34',1668661594,NULL),(1873777631,15470465,1,3585881,1,1,1,'S',1,0.973118,93,908397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',18.8841,175722463,64910,NULL,'2022-11-17 03:20:07',1668655207,NULL),(1873733871,15470465,1,545636,1,1,1,'B',1,0.847328,131,553069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 91}, \"maximum_statistics\": {\"great\": 131}}',18.9363,175786414,93793,NULL,'2022-11-20 10:00:44',1668938444,NULL),(1855152104,15470465,1,1493533,0,1,1,'B',1,0.896739,93,581946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 233}, \"maximum_statistics\": {\"great\": 276}}',19.0751,147669626,197581,NULL,'2019-12-15 01:03:24',1576371804,NULL),(1873690505,15470465,1,134027,1,1,1,'S',1,0.972973,74,771609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',19.2707,175533147,110380,NULL,'2022-11-06 22:03:03',1667772183,NULL),(1855505525,15470465,1,185153,1,1,1,'S',1,0.970588,85,822901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',19.5247,148090722,60391,NULL,'2020-01-10 07:53:29',1578642809,NULL),(1855339053,15470465,1,260581,0,1,1,'S',1,0.964286,98,768165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',19.5533,147762372,64071,NULL,'2019-12-21 06:48:18',1576910898,NULL),(1873777599,15470465,1,756413,1,1,1,'SH',1,0.97619,105,925293,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',19.7795,175705924,115588,NULL,'2022-11-16 04:16:37',1668572197,NULL),(1873758265,15470465,1,1148665,1,1,1,'SH',1,0.954545,88,881838,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 88}}',19.8243,175690827,166413,NULL,'2022-11-15 08:36:04',1668501364,NULL),(1873720314,15470465,1,2124068,1,1,1,'S',1,0.954545,110,769875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',19.8592,175677882,151161,NULL,'2022-11-14 14:45:26',1668437126,NULL),(1873777649,15470465,1,3585881,1,1,1,'SH',1,0.989247,93,1008645,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',20.1444,175722562,67789,NULL,'2022-11-17 03:27:21',1668655641,NULL),(1855240671,15470465,1,1102828,1,1,1,'S',1,0.955882,102,742876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',20.3472,147673416,122098,NULL,'2019-12-15 07:03:22',1576393402,NULL),(1873770340,15470465,1,1570809,1,1,1,'A',1,0.934783,115,704720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',20.4244,175722728,94132,NULL,'2022-11-17 03:43:24',1668656604,NULL),(1855291366,15470465,1,1528225,0,1,1,'X',1,1,31,951739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 31}, \"maximum_statistics\": {\"great\": 31}}',20.6468,147764284,79640,NULL,'2019-12-21 09:42:18',1576921338,NULL),(1873832505,15470465,1,407195,1,1,1,'S',1,0.984127,63,917867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',21.0581,175786270,153795,NULL,'2022-11-20 09:49:52',1668937792,NULL),(1873739482,15470465,1,2797038,1,1,1,'S',1,0.978261,69,846223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',21.2109,175722647,118930,NULL,'2022-11-17 03:35:30',1668656130,NULL),(1873777618,15470465,1,756413,1,1,1,'S',1,0.97619,105,885074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',21.5416,175725389,116305,NULL,'2022-11-17 08:31:26',1668673886,NULL),(1855262751,15470465,1,1148665,1,1,1,'S',1,0.971591,88,779166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',21.914,147704353,135072,NULL,'2019-12-17 10:23:34',1576578214,NULL),(1855445105,15470465,1,1349922,0,1,1,'S',1,0.955752,113,721921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',21.9952,147978127,144116,NULL,'2020-01-03 01:17:03',1578014223,NULL),(1873777102,15470465,1,74620,1,1,1,'X',1,1,61,1114773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',22.0808,175775054,36604,NULL,'2022-11-19 19:54:22',1668887662,NULL),(1873769660,15470465,1,729811,1,1,1,'S',1,0.989796,98,980571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 98}}',22.1248,175740726,77334,NULL,'2022-11-18 03:40:02',1668742802,NULL),(1855443318,15470465,1,260580,0,1,1,'A',1,0.930556,144,738833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 124}, \"maximum_statistics\": {\"great\": 144}}',22.1834,147946191,106707,NULL,'2020-01-01 01:57:46',1577843866,NULL),(1873750601,15470465,1,1102828,1,1,1,'S',1,0.960784,102,868733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',22.2636,175678662,161015,NULL,'2022-11-14 15:32:42',1668439962,NULL),(1873733714,15470465,1,545388,1,1,1,'S',1,0.988235,85,875380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',22.4287,175723644,129420,NULL,'2022-11-17 05:08:29',1668661709,NULL),(1876350068,15470465,1,3340194,1,1,1,'B',1,0.807947,163,430988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 199}, \"maximum_statistics\": {\"great\": 302}}',22.4441,179503866,177921,NULL,'2023-06-23 00:29:12',1687480152,NULL),(1873741830,15470465,1,2509131,1,1,1,'S',1,0.965517,116,881359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 116}}',22.9208,175731117,95475,NULL,'2022-11-17 15:37:31',1668699451,NULL),(1855240330,15470465,1,1341680,1,1,1,'A',1,0.94,125,697596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 125}}',23.0349,147704384,140394,NULL,'2019-12-17 10:27:37',1576578457,NULL),(1873730285,15470465,1,527680,1,1,1,'S',1,0.992188,64,932874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',23.0418,175742007,159290,NULL,'2022-11-18 05:50:46',1668750646,NULL),(1873794717,15470465,1,95189,1,1,1,'S',1,0.957895,95,715982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',23.0922,175634092,145044,NULL,'2022-11-12 14:36:43',1668263803,NULL),(1873852620,15470465,1,2389969,1,1,1,'A',1,0.933333,150,711243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 150}}',23.2254,175812688,151601,NULL,'2022-11-21 19:30:56',1669059056,NULL),(1873810280,15470465,1,119743,1,1,1,'B',1,0.884236,117,534718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 203}}',23.7487,175705264,110170,NULL,'2022-11-16 03:11:29',1668568289,NULL),(1873763035,15470465,1,1165233,1,1,1,'S',1,0.961864,118,787043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 118}}',23.8065,175625808,211561,NULL,'2022-11-12 05:30:14',1668231014,NULL),(1873677882,15470465,1,1606807,1,1,1,'S',1,0.952586,116,794124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',23.9539,175582686,142315,NULL,'2022-11-09 21:27:01',1668029221,NULL),(1873944818,15470465,1,3599759,1,1,1,'X',1,1,38,959804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',24.0829,175855143,46524,NULL,'2022-11-24 10:22:02',1669285322,NULL),(1873801731,15470465,1,281543,1,1,1,'A',1,0.933544,158,752616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 137}, \"maximum_statistics\": {\"great\": 158}}',24.4587,175723129,134592,NULL,'2022-11-17 04:19:40',1668658780,NULL),(1873785421,15470465,1,1805790,1,1,1,'B',1,0.89749,239,667895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 190}, \"maximum_statistics\": {\"great\": 239}}',24.4906,175632645,197046,NULL,'2022-11-12 13:19:07',1668259147,NULL),(1873820482,15470465,1,134048,1,1,1,'B',1,0.893617,188,623310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 148}, \"maximum_statistics\": {\"great\": 188}}',24.6398,175714195,164850,NULL,'2022-11-16 16:01:18',1668614478,NULL),(1873662737,15470465,1,1805907,1,1,1,'A',1,0.910714,112,789406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',24.7822,175582930,111894,NULL,'2022-11-09 21:47:52',1668030472,NULL),(1873804533,15470465,1,838803,1,1,1,'A',1,0.905844,154,682411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 125}, \"maximum_statistics\": {\"great\": 154}}',24.8365,175725593,133302,NULL,'2022-11-17 08:53:02',1668675182,NULL),(1873809768,15470465,1,2966086,1,1,1,'S',1,0.981481,108,957270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',24.8407,175725276,81022,NULL,'2022-11-17 08:20:33',1668673233,NULL),(1873758300,15470465,1,684589,1,1,1,'S',1,0.959854,137,841044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',24.9831,175775383,168490,NULL,'2022-11-19 20:19:44',1668889184,NULL),(1873761562,15470465,1,2255531,1,1,1,'S',1,0.958333,72,751623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',25.0238,175734207,52375,NULL,'2022-11-17 19:03:22',1668711802,NULL),(1873594791,15470465,1,2966086,1,1,1,'A',1,0.902778,108,774504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',25.1114,175538714,69478,NULL,'2022-11-07 07:35:10',1667806510,NULL),(1873698184,15470465,1,459193,1,1,1,'A',1,0.914062,192,698494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 159}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',25.1135,175606228,189488,NULL,'2022-11-11 06:40:22',1668148822,NULL),(1873730882,15470465,1,3071205,1,1,1,'S',1,0.959596,99,847267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',25.3323,175625343,150980,NULL,'2022-11-12 04:59:08',1668229148,NULL),(1873745500,15470465,1,3789432,1,1,1,'X',1,1,76,972617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',25.6176,175767569,51979,NULL,'2022-11-19 12:58:58',1668862738,NULL),(1873746730,15470465,1,636655,1,1,1,'S',1,0.990196,102,907307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',25.7135,175646997,185770,NULL,'2022-11-13 02:13:51',1668305631,NULL),(1873841789,15470465,1,1388976,1,1,1,'X',1,1,87,1104477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',25.9019,175734708,106760,NULL,'2022-11-17 19:33:51',1668713631,NULL),(1873725961,15470465,1,995681,1,1,1,'S',1,0.9875,120,861342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',25.9455,175735336,106700,NULL,'2022-11-17 20:07:47',1668715667,NULL),(1873756294,15470465,1,676947,1,1,1,'S',1,0.99635,137,951269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 137}}',26.0066,175722923,133640,NULL,'2022-11-17 04:00:30',1668657630,NULL),(1873725285,15470465,1,512271,1,1,1,'S',1,0.992,125,1033342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',26.1075,175722812,135550,NULL,'2022-11-17 03:50:25',1668657025,NULL),(1873798507,15470465,1,820904,1,1,1,'S',1,0.984848,198,902404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192}, \"maximum_statistics\": {\"great\": 198}}',26.2215,175794162,147990,NULL,'2022-11-20 17:26:26',1668965186,NULL),(1873725954,15470465,1,995681,1,1,1,'A',1,0.9,120,695790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 120}}',26.2598,175735285,97867,NULL,'2022-11-17 20:05:24',1668715524,NULL),(1873786838,15470465,1,242597,1,1,1,'X',1,1,71,943509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',26.5995,175769079,165170,NULL,'2022-11-19 14:18:17',1668867497,NULL),(1873735507,15470465,1,3356760,1,1,1,'A',1,0.935,200,767590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 174}, \"maximum_statistics\": {\"great\": 200}}',26.7524,175786152,220392,NULL,'2022-11-20 09:40:55',1668937255,NULL),(1873777705,15470465,1,3813508,1,1,1,'S',1,0.996503,143,967669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 143}}',26.7613,175788117,154200,NULL,'2022-11-20 12:02:05',1668945725,NULL),(1873840420,15470465,1,1315101,1,1,1,'S',1,0.974286,175,908777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',26.7695,175725217,180555,NULL,'2022-11-17 08:14:06',1668672846,NULL),(1873787615,15470465,1,1601509,1,1,1,'S',1,0.971429,140,821669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',26.7769,175802616,295403,NULL,'2022-11-21 05:58:20',1669010300,NULL),(1855578190,15470465,1,46803,0,1,1,'S',1,0.988095,126,873764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.8281,148110351,116510,NULL,'2020-01-11 10:23:04',1578738184,NULL),(1873787260,15470465,1,85212,1,1,1,'S',1,0.981928,83,896272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',26.9388,175732485,158650,NULL,'2022-11-17 17:02:04',1668704524,NULL),(1873664035,15470465,1,90510,0,1,1,'S',1,0.958042,143,767055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',26.9843,175582357,109255,NULL,'2022-11-09 21:03:56',1668027836,NULL),(1873745341,15470465,1,2811935,1,1,1,'A',1,0.936111,180,777417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 157}, \"maximum_statistics\": {\"great\": 180}}',26.9912,175707059,126837,NULL,'2022-11-16 06:02:33',1668578553,NULL),(1873837650,15470465,1,1283492,1,1,1,'A',1,0.908511,235,700724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 192}, \"maximum_statistics\": {\"great\": 235}}',27.0106,175646751,198905,NULL,'2022-11-13 01:53:38',1668304418,NULL),(1873772137,15470465,1,214201,1,1,1,'S',1,0.955882,102,890357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',27.0574,175739397,132115,NULL,'2022-11-18 01:46:05',1668735965,NULL),(1873746695,15470465,1,46626,0,1,1,'S',1,0.964286,112,787284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 112}}',27.127,175629921,91061,NULL,'2022-11-12 10:48:00',1668250080,NULL),(1873792721,15470465,1,3858860,1,1,1,'X',1,1,87,956969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',27.1795,175731886,75846,NULL,'2022-11-17 16:22:27',1668702147,NULL),(1873739542,15470465,1,568810,1,1,1,'S',1,0.952,125,856780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 125}}',27.3465,175678939,128145,NULL,'2022-11-14 15:47:51',1668440871,NULL),(1873732474,15470465,1,1468468,1,1,1,'S',1,0.981481,162,897040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 162}}',27.496,175678604,134730,NULL,'2022-11-14 15:29:01',1668439741,NULL),(1873842397,15470465,1,1419100,1,1,1,'S',1,0.967249,229,829472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 229}}',27.656,175714008,195366,NULL,'2022-11-16 15:49:06',1668613746,NULL),(1873724790,15470465,1,165748,0,1,1,'S',1,0.986364,110,867919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',27.8117,175704569,146220,NULL,'2022-11-16 02:03:53',1668564233,NULL),(1873783504,15470465,1,1799255,1,1,1,'A',1,0.92735,234,755069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 200}, \"maximum_statistics\": {\"great\": 234}}',27.8228,175725465,240848,NULL,'2022-11-17 08:40:32',1668674432,NULL),(1873720962,15470465,1,2753522,1,1,1,'B',1,0.895604,273,633383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 216}, \"maximum_statistics\": {\"great\": 273}}',27.8284,175722230,236848,NULL,'2022-11-17 02:57:12',1668653832,NULL),(1873733889,15470465,1,545636,1,1,1,'S',1,0.980916,131,866558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',28.0058,175786445,112275,NULL,'2022-11-20 10:03:41',1668938621,NULL),(1873730277,15470465,1,527314,1,1,1,'S',1,0.970149,134,867492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',28.122,175734242,155265,NULL,'2022-11-17 19:05:23',1668711923,NULL),(1873789064,15470465,1,1815673,1,1,1,'A',1,0.914835,182,682860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 151}, \"maximum_statistics\": {\"great\": 182}}',28.1761,175679185,182088,NULL,'2022-11-14 16:03:05',1668441785,NULL),(1873795957,15470465,1,96574,0,1,1,'A',1,0.934783,115,669968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 115}}',28.351,175646778,169969,NULL,'2022-11-13 01:56:13',1668304573,NULL),(1873692937,15470465,1,1863234,1,1,1,'S',1,0.964286,140,839688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',28.5276,175556081,216575,NULL,'2022-11-08 09:09:44',1667898584,NULL),(1873836637,15470465,1,3825327,1,1,1,'S',1,0.967033,182,850106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',28.6257,175722616,198532,NULL,'2022-11-17 03:32:17',1668655937,NULL),(1873777484,15470465,1,3585880,1,1,1,'S',1,0.971223,139,827339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 139}}',28.8659,175707121,111370,NULL,'2022-11-16 06:10:11',1668579011,NULL),(1873762322,15470465,1,703416,1,1,1,'S',1,0.979452,146,824606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 146}}',29.1574,175705863,111616,NULL,'2022-11-16 04:09:52',1668571792,NULL),(1873747262,15470465,1,2204908,1,1,1,'S',1,0.959459,148,837913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',29.1802,175722687,110945,NULL,'2022-11-17 03:39:26',1668656366,NULL),(1873765716,15470465,1,2870666,1,1,1,'S',1,0.960417,240,920097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 221}, \"maximum_statistics\": {\"great\": 240}}',29.2064,175743512,256185,NULL,'2022-11-18 08:40:41',1668760841,NULL),(1873658098,15470465,1,3116392,1,1,1,'S',1,0.952381,189,717766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171}, \"maximum_statistics\": {\"great\": 189}}',29.2988,175582856,143685,NULL,'2022-11-09 21:41:13',1668030073,NULL),(1873733337,15470465,1,2483960,1,1,1,'S',1,0.977654,179,893014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 179}}',29.4065,175723257,147265,NULL,'2022-11-17 04:30:59',1668659459,NULL),(1873679807,15470465,1,116024,1,1,1,'A',1,0.940994,161,779924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 142}, \"maximum_statistics\": {\"great\": 161}}',29.5143,175606338,124017,NULL,'2022-11-11 06:54:47',1668149687,NULL),(1873719096,15470465,1,486512,0,1,1,'A',1,0.909091,110,710537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 110}}',29.688,175786623,76230,NULL,'2022-11-20 10:19:06',1668939546,NULL),(1873766748,15470465,1,1559741,1,1,1,'S',1,0.963235,204,855004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',29.8781,175647028,172230,NULL,'2022-11-13 02:15:56',1668305756,NULL),(1873667335,15470465,1,2253282,1,1,1,'S',1,0.969444,180,858232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 180}}',30.0833,175582540,195714,NULL,'2022-11-09 21:16:23',1668028583,NULL),(1873840844,15470465,1,1341680,1,1,1,'S',1,0.976,125,860236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 125}}',30.3915,175647469,161750,NULL,'2022-11-13 02:44:05',1668307445,NULL),(1873733735,15470465,1,545390,1,1,1,'A',1,0.901786,213,642383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 224}}',30.4782,175714654,186768,NULL,'2022-11-16 16:35:02',1668616502,NULL),(1873744412,15470465,1,1767257,1,1,1,'S',1,0.97191,178,825374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 178}}',30.7151,175706751,130136,NULL,'2022-11-16 05:26:36',1668576396,NULL),(1873743548,15470465,1,2189699,1,1,1,'A',1,0.905864,187,598092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 324}}',30.7887,175704888,196255,NULL,'2022-11-16 02:36:19',1668566179,NULL),(1873801129,15470465,1,3605665,1,1,1,'S',1,0.995968,124,948849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',31.0339,175731564,106083,NULL,'2022-11-17 16:03:34',1668701014,NULL),(1873783280,15470465,1,1583427,1,1,1,'S',1,0.9875,200,948052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',31.1535,175734552,270830,NULL,'2022-11-17 19:24:12',1668713052,NULL),(1873733590,15470465,1,2783778,1,1,1,'A',1,0.920601,233,785855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 196}, \"maximum_statistics\": {\"great\": 233}}',31.2375,175725673,229744,NULL,'2022-11-17 09:00:32',1668675632,NULL),(1873782106,15470465,1,80952,1,1,1,'S',1,0.965278,144,919149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 144}}',31.3277,175728404,119245,NULL,'2022-11-17 12:47:53',1668689273,NULL),(1873764970,15470465,1,64187,1,1,1,'S',1,0.994048,168,1032547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 168}}',31.6661,175739374,320870,NULL,'2022-11-18 01:44:06',1668735846,NULL),(1873863536,15470465,1,518150,1,1,1,'S',1,0.988722,133,934982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',31.6692,175818788,164955,NULL,'2022-11-22 04:55:35',1669092935,NULL),(1873832269,15470465,1,2102009,1,1,1,'A',1,0.908451,205,626212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 213}}',31.7086,175678264,165550,NULL,'2022-11-14 15:08:18',1668438498,NULL),(1873790256,15470465,1,253967,1,1,1,'S',1,0.975524,143,867283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 143}}',31.8104,175732381,177085,NULL,'2022-11-17 16:55:13',1668704113,NULL),(1873782072,15470465,1,80950,1,1,1,'S',1,0.967742,93,1004493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',31.8674,175743470,63483,NULL,'2022-11-18 08:35:54',1668760554,NULL),(1873817218,15470465,1,2722863,1,1,1,'A',1,0.906639,241,686700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 196}, \"maximum_statistics\": {\"great\": 241}}',31.935,175705485,214696,NULL,'2022-11-16 03:31:22',1668569482,NULL),(1873782494,15470465,1,1796222,1,1,1,'S',1,0.97449,196,833053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186}, \"maximum_statistics\": {\"great\": 196}}',32.2861,175689326,198098,NULL,'2022-11-15 05:34:49',1668490489,NULL),(1873797202,15470465,1,98284,1,1,1,'S',1,0.98,175,887928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',32.2881,175734393,133750,NULL,'2022-11-17 19:13:26',1668712406,NULL),(1873778256,15470465,1,1783149,0,1,1,'A',1,0.940639,151,712093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',32.4327,175679268,159900,NULL,'2022-11-14 16:07:57',1668442077,NULL),(1873747855,15470465,1,2820243,1,1,1,'S',1,0.98,175,904557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 175}}',32.5468,175723315,167275,NULL,'2022-11-17 04:36:50',1668659810,NULL),(1873771746,15470465,1,1575077,1,1,1,'S',1,0.991429,175,965814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 175}}',32.5589,175732224,142795,NULL,'2022-11-17 16:44:53',1668703493,NULL),(1873748958,15470465,1,1495482,1,1,1,'S',1,0.992647,136,958014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',32.7679,175767540,132154,NULL,'2022-11-19 12:57:26',1668862646,NULL),(1873724570,15470465,1,165725,0,1,1,'A',1,0.945813,203,751535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 181}, \"maximum_statistics\": {\"great\": 203}}',32.7903,175625956,207494,NULL,'2022-11-12 05:39:52',1668231592,NULL),(1873726127,15470465,1,2458496,1,1,1,'S',1,0.988636,132,887024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 132}}',32.8613,175728091,135904,NULL,'2022-11-17 12:27:46',1668688066,NULL),(1873749005,15470465,1,1496487,1,1,1,'S',1,0.97541,122,913767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',32.9025,175732166,180945,NULL,'2022-11-17 16:40:59',1668703259,NULL),(1873815665,15470465,1,127647,0,1,1,'A',1,0.942857,140,699350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 140}}',32.9374,175625753,184712,NULL,'2022-11-12 05:27:12',1668230832,NULL),(1873727576,15470465,1,1452120,1,1,1,'S',1,0.994898,196,969905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 196}}',33.0255,175734329,224740,NULL,'2022-11-17 19:10:09',1668712209,NULL),(1873781503,15470465,1,3428709,1,1,1,'S',1,0.975275,182,870900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 182}}',33.2153,175732458,135955,NULL,'2022-11-17 16:59:51',1668704391,NULL),(1873801134,15470465,1,3605665,1,1,1,'S',1,0.995968,124,1001478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',33.362,175731593,108682,NULL,'2022-11-17 16:05:30',1668701130,NULL),(1873772593,15470465,1,215579,1,1,1,'S',1,0.988889,225,921905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',33.3631,175734508,219392,NULL,'2022-11-17 19:20:54',1668712854,NULL),(1873751272,15470465,1,1504000,1,1,1,'S',1,0.996403,139,948270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',33.3728,175722867,117456,NULL,'2022-11-17 03:55:38',1668657338,NULL),(1873746272,15470465,1,2202515,1,1,1,'A',1,0.928808,257,659052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 302}}',33.3761,175704088,241348,NULL,'2022-11-16 01:19:20',1668561560,NULL),(1873817841,15470465,1,1685618,1,1,1,'A',1,0.927083,192,694452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 164}, \"maximum_statistics\": {\"great\": 192}}',33.4904,175625553,162574,NULL,'2022-11-12 05:14:11',1668230051,NULL),(1873768604,15470465,1,1566297,1,1,1,'A',1,0.938983,285,732195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 295}}',33.4961,175647100,259610,NULL,'2022-11-13 02:20:09',1668306009,NULL),(1873602246,15470465,1,2078826,1,1,1,'S',1,0.969565,115,845977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',33.607,175582434,138598,NULL,'2022-11-09 21:08:57',1668028137,NULL),(1873838719,15470465,1,462169,1,1,1,'S',1,0.956731,104,927526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',33.8252,175775143,106454,NULL,'2022-11-19 20:01:11',1668888071,NULL),(1873826900,15470465,1,2088783,1,1,1,'A',1,0.930052,193,697842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 166}, \"maximum_statistics\": {\"great\": 193}}',33.9246,175629567,200588,NULL,'2022-11-12 10:23:24',1668248604,NULL),(1873836599,15470465,1,453094,0,1,1,'A',1,0.941463,205,756084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 181}, \"maximum_statistics\": {\"great\": 205}}',33.969,175646882,203096,NULL,'2022-11-13 02:05:19',1668305119,NULL),(1855504061,15470465,1,184045,0,1,1,'S',1,0.966887,151,829042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 151}}',34.1393,148090739,131782,NULL,'2020-01-10 07:56:06',1578642966,NULL),(1873840367,15470465,1,3875600,1,1,1,'X',1,1,127,973977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',34.2129,175787599,114538,NULL,'2022-11-20 11:31:01',1668943861,NULL),(1873907454,15470465,1,2811935,1,1,1,'S',1,0.961111,180,883960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 166}, \"maximum_statistics\": {\"great\": 180}}',34.2601,175813066,132445,NULL,'2022-11-21 19:53:55',1669060435,NULL),(1873726133,15470465,1,2458496,1,1,1,'S',1,0.977273,132,916088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',34.5058,175728119,142154,NULL,'2022-11-17 12:29:41',1668688181,NULL),(1873786680,15470465,1,242242,1,1,1,'S',1,0.966443,149,863625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',34.5765,175728425,137195,NULL,'2022-11-17 12:50:03',1668689403,NULL),(1873726851,15470465,1,2151323,1,1,1,'S',1,0.990566,159,826734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 159}}',34.6992,175723036,170060,NULL,'2022-11-17 04:10:25',1668658225,NULL),(1873940790,15470465,1,119675,1,1,1,'S',1,0.960606,165,738403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 165}}',34.736,175818715,136578,NULL,'2022-11-22 04:47:49',1669092469,NULL),(1873788967,15470465,1,1606383,1,1,1,'S',1,0.978571,70,972903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',34.7493,175731390,52252,NULL,'2022-11-17 15:53:17',1668700397,NULL),(1873809936,15470465,1,2966151,1,1,1,'A',1,0.941624,197,792905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 174}, \"maximum_statistics\": {\"great\": 197}}',34.8383,175632488,182840,NULL,'2022-11-12 13:10:44',1668258644,NULL),(1873840562,15470465,1,3875721,1,1,1,'S',1,0.982051,195,853781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 195}}',34.9627,175724721,192655,NULL,'2022-11-17 07:12:08',1668669128,NULL),(1873788488,15470465,1,247963,0,1,1,'S',1,0.959302,172,790511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',35.1002,175731176,144142,NULL,'2022-11-17 15:40:53',1668699653,NULL),(1873801738,15470465,1,281543,1,1,1,'S',1,0.977848,158,904910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',35.2395,175723176,141070,NULL,'2022-11-17 04:23:42',1668659022,NULL),(1873732976,15470465,1,1473035,1,1,1,'A',1,0.945017,291,832624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 259}, \"maximum_statistics\": {\"great\": 291}}',35.2613,175740892,310118,NULL,'2022-11-18 03:53:23',1668743603,NULL),(1873880866,15470465,1,618921,1,1,1,'S',1,0.959302,172,821536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',35.2817,175819444,162274,NULL,'2022-11-22 06:15:32',1669097732,NULL),(1873840442,15470465,1,1315252,1,1,1,'A',1,0.922481,258,717462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 218}, \"maximum_statistics\": {\"great\": 258}}',35.4881,175704855,224020,NULL,'2022-11-16 02:32:53',1668565973,NULL),(1873809568,15470465,1,865211,1,1,1,'S',1,0.970414,169,857590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 169}}',35.5189,175706675,133026,NULL,'2022-11-16 05:19:14',1668575954,NULL),(1873639980,15470465,1,1504000,0,1,1,'S',1,0.992806,139,951931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',35.5976,175538638,108382,NULL,'2022-11-07 07:26:26',1667805986,NULL),(1873807212,15470465,1,851610,1,1,1,'S',1,0.973837,172,816590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 172}}',35.7012,175622394,163970,NULL,'2022-11-12 00:59:33',1668214773,NULL),(1873840934,15470465,1,1345271,1,1,1,'S',1,0.970588,238,813379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 238}}',35.9661,175705840,168516,NULL,'2022-11-16 04:06:49',1668571609,NULL),(1873594802,15470465,1,2966086,1,1,1,'S',1,0.967593,108,912109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',36.1549,175601137,74696,NULL,'2022-11-10 23:05:30',1668121530,NULL),(1873722194,15470465,1,2755552,1,1,1,'S',1,0.956989,186,813562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 186}}',36.1573,175714435,189476,NULL,'2022-11-16 16:18:49',1668615529,NULL),(1873803900,15470465,1,1840562,1,1,1,'X',1,1,141,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141}}',36.1939,175734447,113983,NULL,'2022-11-17 19:16:55',1668712615,NULL),(1873832274,15470465,1,2102011,1,1,1,'S',1,0.986395,147,796834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',36.2436,175647711,101650,NULL,'2022-11-13 03:02:39',1668308559,NULL),(1873915904,15470465,1,3789431,1,1,1,'S',1,0.972441,127,866458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',36.3062,175812604,112474,NULL,'2022-11-21 19:25:27',1669058727,NULL),(1873788739,15470465,1,1606358,1,1,1,'S',1,0.987805,123,913964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',36.3438,175731213,106894,NULL,'2022-11-17 15:43:17',1668699797,NULL),(1873715990,15470465,1,2107629,1,1,1,'X',1,1,166,943675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166}, \"maximum_statistics\": {\"great\": 166}}',36.3642,175732303,133230,NULL,'2022-11-17 16:49:49',1668703789,NULL),(1873779588,15470465,1,765270,1,1,1,'S',1,0.987047,193,942674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 193}}',36.3684,175732408,145485,NULL,'2022-11-17 16:57:03',1668704223,NULL),(1873783290,15470465,1,1583428,1,1,1,'A',1,0.908269,387,708244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',36.4559,175786552,371016,NULL,'2022-11-20 10:14:04',1668939244,NULL),(1873720363,15470465,1,2445824,1,1,1,'A',1,0.917857,280,658143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 234}, \"maximum_statistics\": {\"great\": 280}}',36.4697,175646840,269210,NULL,'2022-11-13 02:02:11',1668304931,NULL),(1873926652,15470465,1,2302026,1,1,1,'A',1,0.943299,220,751753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',36.7057,175827576,216737,NULL,'2022-11-22 17:18:05',1669137485,NULL),(1873780475,15470465,1,3814475,1,1,1,'X',1,1,140,949864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',36.7404,175724451,143142,NULL,'2022-11-17 06:40:28',1668667228,NULL),(1873782323,15470465,1,3697880,1,1,1,'S',1,0.96134,194,855092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 194}}',36.8056,175731997,185186,NULL,'2022-11-17 16:29:16',1668702556,NULL),(1873937225,15470465,1,2588957,1,1,1,'A',1,0.923833,407,798932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',36.8643,175829357,399697,NULL,'2022-11-22 19:24:16',1669145056,NULL),(1873804198,15470465,1,837665,1,1,1,'A',1,0.928094,299,741836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 256}, \"maximum_statistics\": {\"great\": 299}}',36.9027,175623971,296528,NULL,'2022-11-12 03:10:06',1668222606,NULL),(1873788517,15470465,1,247964,1,1,1,'X',1,1,124,981040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124}, \"maximum_statistics\": {\"great\": 124}}',36.9943,175775454,105744,NULL,'2022-11-19 20:24:39',1668889479,NULL),(1873679815,15470465,1,116024,1,1,1,'S',1,0.965838,161,891031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 161}}',37.1244,175606378,131327,NULL,'2022-11-11 06:58:02',1668149882,NULL),(1873715994,15470465,1,1441811,1,1,1,'S',1,0.981233,373,880084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 359}, \"maximum_statistics\": {\"great\": 373}}',37.2157,175794348,301026,NULL,'2022-11-20 17:37:15',1668965835,NULL),(1873836535,15470465,1,452839,1,1,1,'S',1,0.977778,180,851669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172}, \"maximum_statistics\": {\"great\": 180}}',37.7105,175730909,161068,NULL,'2022-11-17 15:24:56',1668698696,NULL),(1873734660,15470465,1,3670645,1,1,1,'S',1,0.996,250,893085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',37.8959,175802193,273798,NULL,'2022-11-21 05:05:44',1669007144,NULL),(1873715647,15470465,1,955000,1,1,1,'S',1,0.973094,223,867891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 211}, \"maximum_statistics\": {\"great\": 223}}',37.972,175714473,164076,NULL,'2022-11-16 16:21:34',1668615694,NULL),(1873716020,15470465,1,2107631,1,1,1,'A',1,0.949791,239,780879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 215}, \"maximum_statistics\": {\"great\": 239}}',38.0837,175706639,206434,NULL,'2022-11-16 05:16:03',1668575763,NULL),(1873736205,15470465,1,2492626,1,1,1,'S',1,0.996689,151,982785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 151}}',38.4136,175728230,156548,NULL,'2022-11-17 12:36:40',1668688600,NULL),(1873951152,15470465,1,134048,1,1,1,'A',1,0.949468,188,822548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 169}, \"maximum_statistics\": {\"great\": 188}}',38.427,175819585,193915,NULL,'2022-11-22 06:32:24',1669098744,NULL),(1873959511,15470465,1,2952285,1,1,1,'S',1,0.985632,174,933856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 174}}',38.5967,175819895,184190,NULL,'2022-11-22 07:10:23',1669101023,NULL),(1873752595,15470465,1,1119473,1,1,1,'S',1,0.966049,486,862905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 453}, \"maximum_statistics\": {\"great\": 486}}',38.7103,175793932,530235,NULL,'2022-11-20 17:14:30',1668964470,NULL),(1873866786,15470465,1,528135,1,1,1,'A',1,0.928279,244,734039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 209}, \"maximum_statistics\": {\"great\": 244}}',38.711,175878954,238882,NULL,'2022-11-25 17:42:53',1669398173,NULL),(1873865198,15470465,1,996260,1,1,1,'S',1,0.97619,189,841153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',39.1778,175812928,165335,NULL,'2022-11-21 19:45:54',1669059954,NULL),(1873762703,15470465,1,1545803,1,1,1,'S',1,0.954392,296,874239,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',39.4375,175802441,302246,NULL,'2022-11-21 05:35:10',1669008910,NULL),(1873952747,15470465,1,3816595,1,1,1,'S',1,0.986425,221,934857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 221}}',39.8368,175851754,219681,NULL,'2022-11-24 03:34:15',1669260855,NULL),(1873744418,15470465,1,1767258,1,1,1,'A',1,0.947137,191,745512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 227}}',39.8809,175706700,174413,NULL,'2022-11-16 05:21:54',1668576114,NULL),(1873847128,15470465,1,3261749,1,1,1,'S',1,0.97185,373,863426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',39.9682,175829889,494440,NULL,'2022-11-22 19:58:51',1669147131,NULL),(1873806452,15470465,1,2371222,1,1,1,'S',1,0.9875,160,862139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 160}}',40.3615,175728202,164052,NULL,'2022-11-17 12:34:21',1668688461,NULL),(1873904692,15470465,1,3850736,1,1,1,'S',1,0.997863,234,870894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',40.4026,175827240,263512,NULL,'2022-11-22 16:56:50',1669136210,NULL),(1873782855,15470465,1,1797364,1,1,1,'S',1,0.973934,211,838641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',40.6675,175628961,188112,NULL,'2022-11-12 09:37:41',1668245861,NULL),(1873745548,15470465,1,3789432,1,1,1,'S',1,0.993421,76,982843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',40.7391,175767750,51900,NULL,'2022-11-19 13:07:40',1668863260,NULL),(1873780357,15470465,1,1786415,1,1,1,'S',1,0.958549,193,745726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 177}, \"maximum_statistics\": {\"great\": 193}}',40.7462,175622186,170160,NULL,'2022-11-12 00:41:49',1668213709,NULL),(1873863431,15470465,1,3831173,1,1,1,'S',1,0.998252,286,954261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 286}}',40.9202,175811708,299243,NULL,'2022-11-21 18:17:31',1669054651,NULL),(1873809809,15470465,1,2966086,1,1,1,'S',1,0.986111,108,1000911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',41.1333,175769587,82786,NULL,'2022-11-19 14:43:30',1668869010,NULL),(1873867884,15470465,1,3739387,1,1,1,'S',1,0.99359,390,959314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',41.3384,175853634,541480,NULL,'2022-11-24 07:24:24',1669274664,NULL),(1873747922,15470465,1,2521931,0,1,1,'S',1,0.964623,212,848324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',41.6044,175731080,217150,NULL,'2022-11-17 15:35:29',1668699329,NULL),(1873959432,15470465,1,1387319,1,1,1,'S',1,0.974843,477,899026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 453}, \"maximum_statistics\": {\"great\": 477}}',41.8968,175812298,460021,NULL,'2022-11-21 19:04:01',1669057441,NULL),(1873940891,15470465,1,828624,1,1,1,'S',1,0.95702,349,799942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',42.1367,175811358,421910,NULL,'2022-11-21 17:53:53',1669053233,NULL),(1873874229,15470465,1,1955016,1,1,1,'S',1,0.956757,185,891389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 185}}',42.1815,175819511,181762,NULL,'2022-11-22 06:23:43',1669098223,NULL),(1873858887,15470465,1,974193,1,1,1,'S',1,0.997033,337,959338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 337}}',42.236,175829976,468685,NULL,'2022-11-22 20:05:58',1669147558,NULL),(1873941821,15470465,1,3811743,1,1,1,'S',1,0.982824,262,901083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 262}}',42.3429,175819949,315372,NULL,'2022-11-22 07:15:46',1669101346,NULL),(1873880044,15470465,1,608651,1,1,1,'S',1,0.969626,214,842754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 214}}',42.3763,175819611,199940,NULL,'2022-11-22 06:35:31',1669098931,NULL),(1873745559,15470465,1,3789432,1,1,1,'X',1,1,76,1003909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',42.5271,175767776,52382,NULL,'2022-11-19 13:09:22',1668863362,NULL),(1873940799,15470465,1,119675,1,1,1,'S',1,0.981818,165,848397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 165}}',42.7503,175820352,146145,NULL,'2022-11-22 07:57:53',1669103873,NULL),(1873769643,15470465,1,729810,1,1,1,'S',1,0.984772,197,916959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 197}}',43.227,175728727,204190,NULL,'2022-11-17 13:12:32',1668690752,NULL),(1873894259,15470465,1,1119527,1,1,1,'S',1,0.989011,364,927059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',43.3089,175853848,570790,NULL,'2022-11-24 07:49:33',1669276173,NULL),(1873818726,15470465,1,906953,0,1,1,'S',1,0.96,275,782710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 253}, \"maximum_statistics\": {\"great\": 275}}',43.5386,175629703,239614,NULL,'2022-11-12 10:33:03',1668249183,NULL),(1873861892,15470465,1,514256,1,1,1,'S',1,0.96875,224,923137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 224}}',44.0012,175829483,203605,NULL,'2022-11-22 19:31:36',1669145496,NULL),(1873824612,15470465,1,3010090,1,1,1,'S',1,0.993687,396,888143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',44.2431,175795191,459850,NULL,'2022-11-20 18:36:47',1668969407,NULL),(1873726825,15470465,1,2762559,1,1,1,'S',1,0.967213,183,848489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 171}, \"maximum_statistics\": {\"great\": 183}}',44.4005,175728570,188966,NULL,'2022-11-17 13:01:24',1668690084,NULL),(1873873007,15470465,1,43127,1,1,1,'S',1,0.960241,415,828371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',44.7399,175811829,389328,NULL,'2022-11-21 18:25:45',1669055145,NULL),(1873943540,15470465,1,2601092,1,1,1,'X',1,1,234,975616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',45.104,175855323,597080,NULL,'2022-11-24 10:41:16',1669286476,NULL),(1873818056,15470465,1,2724909,1,1,1,'S',1,0.978218,505,880430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',45.3713,175794655,582368,NULL,'2022-11-20 17:57:49',1668967069,NULL),(1873949607,15470465,1,1495481,1,1,1,'A',1,0.96627,251,842346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 252}}',45.527,175819334,268880,NULL,'2022-11-22 05:59:46',1669096786,NULL),(1873850729,15470465,1,3271223,1,1,1,'S',1,0.96798,203,917634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 190}, \"maximum_statistics\": {\"great\": 203}}',45.609,175820037,212382,NULL,'2022-11-22 07:23:07',1669101787,NULL),(1873803991,15470465,1,108092,1,1,1,'S',1,0.954942,344,971712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 313}, \"maximum_statistics\": {\"great\": 344}}',45.6292,175743348,375807,NULL,'2022-11-18 08:21:31',1668759691,NULL),(1873775860,15470465,1,1776868,1,1,1,'S',1,0.99,400,979803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',46.1054,175795731,441207,NULL,'2022-11-20 19:15:18',1668971718,NULL),(1873752447,15470465,1,1116557,1,1,1,'S',1,0.969388,245,824465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 230}, \"maximum_statistics\": {\"great\": 245}}',46.5156,175706813,208890,NULL,'2022-11-16 05:33:37',1668576817,NULL),(1873936317,15470465,1,111227,1,1,1,'S',1,0.980549,437,883103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 420}, \"maximum_statistics\": {\"great\": 437}}',46.5769,175861461,412660,NULL,'2022-11-24 17:48:54',1669312134,NULL),(1873840283,15470465,1,1311344,1,1,1,'S',1,0.986166,506,921914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 492}, \"maximum_statistics\": {\"great\": 506}}',47.5673,175794508,440490,NULL,'2022-11-20 17:48:28',1668966508,NULL),(1873867177,15470465,1,3010090,1,1,1,'S',1,0.992424,396,935136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',47.9851,175830112,472117,NULL,'2022-11-22 20:18:44',1669148324,NULL),(1873885575,15470465,1,48421,1,1,1,'S',1,0.991477,352,908390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',48.1611,175819128,391395,NULL,'2022-11-22 05:35:43',1669095343,NULL),(1873848496,15470465,1,933505,1,1,1,'S',1,0.979115,407,875525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',48.5316,175861660,542390,NULL,'2022-11-24 18:02:21',1669312941,NULL),(1873941327,15470465,1,1311344,1,1,1,'S',1,0.978261,506,948848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 484}, \"maximum_statistics\": {\"great\": 506}}',48.5582,175829585,445850,NULL,'2022-11-22 19:37:33',1669145853,NULL),(1873894231,15470465,1,1119473,1,1,1,'S',1,0.992798,486,990213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',49.7348,175853790,564420,NULL,'2022-11-24 07:43:07',1669275787,NULL),(1873887488,15470465,1,2762559,1,1,1,'S',1,0.97541,183,923649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 183}}',50.2084,175863514,198421,NULL,'2022-11-24 20:10:20',1669320620,NULL),(1876350117,15470465,1,3340194,1,1,1,'A',1,0.923841,161,672796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 302}}',50.4255,179503911,249268,NULL,'2023-06-23 00:34:48',1687480488,NULL),(1873951362,15470465,1,134373,1,1,1,'S',1,0.983871,434,911552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 420}, \"maximum_statistics\": {\"great\": 434}}',51.0602,175861319,563785,NULL,'2022-11-24 17:38:57',1669311537,NULL),(1873931837,15470465,1,331138,1,1,1,'S',1,0.975043,581,904417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',51.7947,175833665,645040,NULL,'2022-11-23 02:02:12',1669168932,NULL),(1873954415,15470465,1,419063,1,1,1,'S',1,0.980447,358,914807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',53.1148,175870186,444174,NULL,'2022-11-25 07:13:59',1669360439,NULL),(1873869514,15470465,1,2130595,1,1,1,'S',1,0.978774,424,902554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 406}, \"maximum_statistics\": {\"great\": 424}}',53.1401,175863281,483030,NULL,'2022-11-24 19:52:08',1669319528,NULL),(1873963902,15470465,1,1583428,1,1,1,'S',1,0.95478,387,873622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 352}, \"maximum_statistics\": {\"great\": 387}}',53.5394,175851587,410261,NULL,'2022-11-24 03:17:48',1669259868,NULL),(1873877502,15470465,1,3525350,1,1,1,'S',1,0.985836,353,952872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 353}}',53.8451,175854833,445613,NULL,'2022-11-24 09:48:40',1669283320,NULL),(1873857153,15470465,1,2090848,1,1,1,'S',1,0.976087,230,876928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 230}}',55.0888,175869570,220746,NULL,'2022-11-25 05:56:05',1669355765,NULL),(1873853966,15470465,1,483291,1,1,1,'S',1,0.984032,501,965393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',55.9942,175836303,514568,NULL,'2022-11-23 06:08:20',1669183700,NULL),(1873854973,15470465,1,960739,1,1,1,'S',1,0.967544,570,897709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 533}, \"maximum_statistics\": {\"great\": 570}}',57.0376,175862482,685151,NULL,'2022-11-24 18:50:55',1669315855,NULL),(1873855041,15470465,1,960818,1,1,1,'S',1,0.988468,607,953780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 593}, \"maximum_statistics\": {\"great\": 607}}',58.2855,175862001,640120,NULL,'2022-11-24 18:19:35',1669313975,NULL),(1873864950,15470465,1,995840,1,1,1,'S',1,0.964481,366,859272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 340}, \"maximum_statistics\": {\"great\": 366}}',58.9457,175869880,335908,NULL,'2022-11-25 06:37:25',1669358245,NULL),(1873932404,15470465,1,1881640,1,1,1,'S',1,0.985611,556,974874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 540}, \"maximum_statistics\": {\"great\": 556}}',62.258,175835766,537020,NULL,'2022-11-23 05:19:32',1669180772,NULL),(1875316860,15470465,1,2952290,1,1,1,'S',1,0.957516,306,814857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 280}, \"maximum_statistics\": {\"great\": 306}}',67.8597,178070993,298988,NULL,'2023-03-27 09:17:02',1679908622,NULL),(1872826307,15475167,1,2672216,0,1,1,'D',1,0.382716,21,12238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 69, \"great\": 31}, \"maximum_statistics\": {\"great\": 162}}',0.011726,174300868,18920,NULL,'2022-09-02 01:36:57',1662082617,NULL),(3139143027,15476438,1,339251,0,1,1,'B',1,0.843373,70,425635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',NULL,184606481,156088,NULL,'2024-07-11 00:17:26',1720657046,NULL),(3166498836,15476438,1,340625,0,1,1,'C',1,0.771028,70,304259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 79, \"great\": 427}, \"maximum_statistics\": {\"great\": 642}}',NULL,184667192,208457,NULL,'2024-07-16 02:24:21',1721096661,NULL),(3139863656,15476438,1,460045,0,1,1,'D',1,0.664894,23,213294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 51}, \"maximum_statistics\": {\"great\": 94}}',NULL,184607948,30058,NULL,'2024-07-11 04:22:44',1720671764,NULL),(3139112730,15476438,1,460058,0,1,1,'D',1,0.653846,16,245109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 26}}',NULL,184606430,33450,NULL,'2024-07-11 00:07:19',1720656439,NULL),(3147186622,15476438,1,714658,0,1,1,'C',1,0.755172,38,286342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 48, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',NULL,184624140,98550,NULL,'2024-07-12 14:02:24',1720792944,NULL),(3147173723,15476438,1,728178,0,1,1,'B',1,0.893701,65,563777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,184624116,80385,NULL,'2024-07-12 13:59:48',1720792788,NULL),(1854952206,15476438,1,892534,0,1,1,'D',1,0.617977,13,190812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 40}, \"maximum_statistics\": {\"great\": 89}}',0.440265,147205094,73377,NULL,'2019-11-14 23:01:42',1573772502,NULL),(3139108181,15476438,1,556959,0,1,1,'D',1,0.681481,34,203025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 69}, \"maximum_statistics\": {\"great\": 135}}',1.88973,184606419,35786,NULL,'2024-07-11 00:05:48',1720656348,NULL),(3145511576,15476438,1,2119070,0,1,1,'D',1,0.698492,34,209425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',2.47941,184620194,53696,NULL,'2024-07-12 06:18:47',1720765127,NULL),(1854898525,15476438,1,1017590,0,1,1,'C',1,0.71028,69,213367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 182}, \"maximum_statistics\": {\"great\": 321}}',2.52998,147243182,127198,NULL,'2019-11-17 03:51:35',1573962695,NULL),(3145577790,15476438,1,2125849,0,1,1,'C',1,0.75,30,271568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 42, \"great\": 164}, \"maximum_statistics\": {\"great\": 244}}',4.81011,184620335,68722,NULL,'2024-07-12 06:41:45',1720766505,NULL),(2415646002,15476438,1,1774604,0,1,1,'C',1,0.770774,53,299707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',4.98435,182950714,105430,NULL,'2024-02-27 06:07:05',1709014025,NULL),(3166859792,15476438,1,1492014,0,1,1,'C',1,0.764706,48,346368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 85}}',5.85303,184667911,27660,NULL,'2024-07-16 04:27:53',1721104073,NULL),(3140338509,15476438,1,460777,0,1,1,'C',1,0.775439,35,310092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 50, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',5.97814,184609117,97502,NULL,'2024-07-11 07:17:05',1720682225,NULL),(1856611205,15476438,1,2217011,0,1,1,'B',1,0.851485,38,454250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 101}}',7.14191,149787309,36203,NULL,'2020-04-04 09:55:12',1585994112,NULL),(1855282658,15476438,1,1018342,0,1,1,'B',1,0.837079,117,423826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 267}}',8.36814,147846379,159099,NULL,'2019-12-26 08:48:21',1577350101,NULL),(3139889867,15476438,1,2139156,0,1,1,'B',1,0.868644,44,471231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 118}}',10.2533,184608017,47778,NULL,'2024-07-11 04:32:21',1720672341,NULL),(3139154819,15476438,1,4055425,1,1,1,'B',1,0.88172,51,492587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',12.8453,184606498,73792,NULL,'2024-07-11 00:21:22',1720657282,NULL),(3147292423,15476438,1,3722741,1,1,1,'B',1,0.869186,63,478004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',15.3778,184624447,157610,NULL,'2024-07-12 14:23:42',1720794222,NULL),(3147256545,15476438,1,2398698,0,1,1,'B',1,0.872751,66,473250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',16.2434,184624343,156084,NULL,'2024-07-12 14:16:29',1720793789,NULL),(3147207063,15476438,1,2125102,0,1,1,'B',1,0.847727,55,429365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440}}',16.2764,184624204,180842,NULL,'2024-07-12 14:06:32',1720793192,NULL),(3177364227,15476438,1,556948,0,1,1,'B',1,0.847418,48,426341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',16.5241,184691088,76242,NULL,'2024-07-18 04:13:06',1721275986,NULL),(3140329178,15476438,1,1668281,0,1,1,'A',1,0.913194,99,636277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',17.6718,184609096,86311,NULL,'2024-07-11 07:13:37',1720682017,NULL),(3177372535,15476438,1,468989,0,1,1,'B',1,0.886256,128,576997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 211}}',21.4963,184691113,155226,NULL,'2024-07-18 04:16:07',1721276167,NULL),(3177356605,15476438,1,557816,0,1,1,'B',1,0.885488,135,551507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 354}, \"maximum_statistics\": {\"great\": 441}}',31.1543,184691068,280762,NULL,'2024-07-18 04:10:21',1721275821,NULL),(1860708332,15483812,1,339468,1,1,1,'S',1,0.997888,1657,953728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1650, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1657}}',NULL,156010777,1962520,NULL,'2020-11-16 15:44:03',1605541443,NULL),(1860369179,15483812,1,416183,1,1,1,'A',1,0.923628,228,318265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 56, \"great\": 1415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1604}}',NULL,155562583,797646,NULL,'2020-10-31 00:26:08',1604103968,NULL),(1854794707,15483812,1,439529,1,1,1,'A',1,0.907133,543,665389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 19, \"great\": 1172, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1416}}',NULL,147096966,1251262,NULL,'2019-11-08 12:42:59',1573216979,NULL),(1855423608,15483812,1,450018,1,1,1,'A',1,0.969486,460,805864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 881, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 934}}',NULL,147964242,820817,NULL,'2020-01-02 06:11:53',1577945513,NULL),(1870057504,15483812,1,524961,1,1,1,'A',1,0.937253,554,743142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 922, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1012}}',NULL,170107569,926724,NULL,'2022-02-27 07:50:24',1645948224,NULL),(1859966449,15483812,1,683970,1,1,1,'B',1,0.805242,152,390915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 459, \"miss\": 116, \"great\": 1199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1774}}',NULL,154914046,980770,NULL,'2020-10-05 08:51:57',1601887917,NULL),(1862990990,15483812,1,694940,1,1,1,'A',1,0.973219,658,844852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 1744, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1811}}',NULL,159578604,1720630,NULL,'2021-03-11 06:14:06',1615443246,NULL),(1870586670,15483812,1,1030554,1,1,1,'B',1,0.834906,441,496620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 95, \"great\": 805}, \"maximum_statistics\": {\"great\": 1060}}',NULL,171025736,767906,NULL,'2022-04-07 17:45:42',1649353542,NULL),(1869857330,15483812,1,1077226,1,1,1,'X',1,1,1624,958278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1624, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1624}}',NULL,169730947,1942740,NULL,'2022-02-12 03:51:16',1644637876,NULL),(1866787729,15483812,1,1100683,1,1,1,'SH',1,0.992881,913,991640,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 900, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',NULL,165238465,1042314,NULL,'2021-08-24 17:11:52',1629825112,NULL),(1865232337,15483812,1,1100683,1,1,1,'X',1,1,913,959289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 913, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',NULL,162945603,1017880,NULL,'2021-06-13 08:37:30',1623573450,NULL),(1876336243,15483812,1,1141163,1,1,1,'A',1,0.9655,1956,862771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 1884, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2000}}',NULL,179571827,2348800,NULL,'2023-06-27 11:31:30',1687865490,NULL),(1869723074,15483812,1,1168391,1,1,1,'A',1,0.929473,355,700173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 48, \"great\": 1613, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1822}}',NULL,169708884,1622878,NULL,'2022-02-11 08:46:14',1644569174,NULL),(1867115456,15483812,1,1208864,1,1,1,'A',1,0.974464,1558,875048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 2471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2565}}',NULL,165900444,2629370,NULL,'2021-09-17 14:22:14',1631888534,NULL),(1869120349,15483812,1,1223461,1,1,1,'X',1,1,1000,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1000, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1000}}',NULL,168920755,1113580,NULL,'2022-01-10 15:05:12',1641827112,NULL),(1863213730,15483812,1,1240149,1,1,1,'A',1,0.92952,491,702994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 49, \"great\": 1408, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1582}}',NULL,160075679,1446448,NULL,'2021-03-25 08:34:35',1616661275,NULL),(1874294056,15483812,1,1248348,1,1,1,'A',1,0.960826,879,808369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 65, \"great\": 2253}, \"maximum_statistics\": {\"great\": 2374}}',NULL,176480491,2340546,NULL,'2022-12-28 04:19:05',1672201145,NULL),(1875315175,15483812,1,1263999,1,1,1,'S',1,0.994975,796,939839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 788, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 796}}',NULL,177976835,910580,NULL,'2023-03-22 01:33:51',1679448831,NULL),(1875201107,15483812,1,1267861,1,1,1,'S',1,0.985213,541,912153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 525, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 541}}',NULL,177703281,606700,NULL,'2023-03-06 04:32:33',1678077153,NULL),(1875321558,15483812,1,1280616,1,1,1,'A',1,0.919922,349,668651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 679}, \"maximum_statistics\": {\"great\": 768}}',NULL,177976813,578454,NULL,'2023-03-22 01:31:54',1679448714,NULL),(1869904046,15483812,1,1304060,1,1,1,'S',1,0.988197,1398,909271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1365, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1398}}',NULL,169985118,1767220,NULL,'2022-02-22 11:27:21',1645529241,NULL),(1875215665,15483812,1,1336655,1,1,1,'A',1,0.928819,350,683492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 778, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 864}}',NULL,177740852,658444,NULL,'2023-03-08 12:53:34',1678280014,NULL),(1867070760,15483812,1,1425840,1,1,1,'A',1,0.976232,964,862813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1105, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1157}}',NULL,165816065,1320354,NULL,'2021-09-14 12:57:42',1631624262,NULL),(1874916978,15483812,1,1549622,1,1,1,'A',1,0.964604,555,827509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 1574, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1681}}',NULL,177513094,1827640,NULL,'2023-02-23 10:55:16',1677149716,NULL),(1869642644,15483812,1,1592330,1,1,1,'A',1,0.936883,217,702565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 825}, \"maximum_statistics\": {\"great\": 911}}',NULL,169708806,652930,NULL,'2022-02-11 08:40:51',1644568851,NULL),(1867744937,15483812,1,1626011,1,1,1,'B',1,0.83475,301,254484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 235, \"great\": 1574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2000}}',NULL,166825243,1014350,NULL,'2021-10-21 11:57:24',1634817444,NULL),(1869906904,15483812,1,1626011,1,1,1,'S',1,0.99775,2000,290184,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1991, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2000}}',NULL,169984906,1191660,NULL,'2022-02-22 11:13:46',1645528426,NULL),(1866441645,15483812,1,1661574,1,1,1,'A',1,0.955038,632,774453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 43, \"great\": 1976, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2124, \"legacy_combo_increase\": 3}}',NULL,164863459,2050658,NULL,'2021-08-12 12:58:17',1628773097,NULL),(1861101506,15483812,1,1662590,1,1,1,'A',1,0.902663,423,636548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 83, \"great\": 1928, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2291}}',NULL,156778700,1765724,NULL,'2020-12-12 07:17:03',1607757423,NULL),(1875106804,15483812,1,1689102,1,1,1,'B',1,0.874698,172,522117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 118, \"great\": 1359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1656}}',NULL,177565225,912124,NULL,'2023-02-26 04:04:40',1677384280,NULL),(1875345279,15483812,1,1689102,1,1,1,'B',1,0.879831,228,268382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 114, \"great\": 1372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1656}}',NULL,177890899,697562,NULL,'2023-03-17 03:47:25',1679024845,NULL),(1870095131,15483812,1,1737951,1,1,1,'A',1,0.926928,563,774691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 7, \"great\": 749, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 869}}',NULL,170107616,874177,NULL,'2022-02-27 07:52:57',1645948377,NULL),(1867331190,15483812,1,1737951,1,1,1,'S',1,0.99252,869,936649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 856, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 869}}',NULL,166275276,1027434,NULL,'2021-10-01 11:44:36',1633088676,NULL),(1867807570,15483812,1,1747293,1,1,1,'A',1,0.942526,1365,770231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 26, \"great\": 1589, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1766}}',NULL,166796034,1783846,NULL,'2021-10-20 09:01:14',1634720474,NULL),(1869907609,15483812,1,1821746,1,1,1,'X',1,1,630,956672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 630}}',NULL,169986791,737180,NULL,'2022-02-22 13:06:23',1645535183,NULL),(1874399825,15483812,1,1837863,1,1,1,'A',1,0.995849,1323,936326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1325}}',NULL,176614625,1563630,NULL,'2023-01-04 07:46:22',1672818382,NULL),(1869963786,15483812,1,1879180,1,1,1,'A',1,0.990948,709,903028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 924, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 939}}',NULL,170034814,1065860,NULL,'2022-02-24 12:56:53',1645707413,NULL),(1874355507,15483812,1,1957032,1,1,1,'A',1,0.941306,375,742198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 79, \"great\": 2079, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2266}}',NULL,176656240,2048032,NULL,'2023-01-06 13:14:48',1673010888,NULL),(1874741793,15483812,1,1963885,1,1,1,'A',1,0.949055,1351,786933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 1752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1904}}',NULL,177320576,1998378,NULL,'2023-02-12 10:31:36',1676197896,NULL),(1874028231,15483812,1,2033466,1,1,1,'A',1,0.95813,484,771434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 1327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1433}}',NULL,176143455,1431590,NULL,'2022-12-10 07:18:21',1670656701,NULL),(1869523203,15483812,1,2034239,1,1,1,'A',1,0.984232,1075,897476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1744}}',NULL,169380354,1935402,NULL,'2022-01-29 02:11:48',1643422308,NULL),(1861450021,15483812,1,2036843,1,1,1,'A',1,0.967279,1230,840151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 1651, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1742}}',NULL,157346555,1939828,NULL,'2020-12-30 12:43:32',1609332212,NULL),(1869991371,15483812,1,2055436,1,1,1,'A',1,0.983025,1031,891960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1889, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1944}}',NULL,170005229,2013450,NULL,'2022-02-23 06:04:33',1645596273,NULL),(1866771528,15483812,1,2158938,1,1,1,'A',1,0.935748,497,773766,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 1157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,165169201,1219754,NULL,'2021-08-22 11:43:17',1629632597,NULL),(1874986161,15483812,1,2158938,1,1,1,'S',1,0.995717,1284,942915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1273}, \"maximum_statistics\": {\"great\": 1284, \"legacy_combo_increase\": 1}}',NULL,177400120,1547120,NULL,'2023-02-17 08:25:31',1676622331,NULL),(1869978819,15483812,1,2183899,1,1,1,'S',1,0.999328,1489,954259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1489}}',NULL,169987224,1719360,NULL,'2022-02-22 13:26:35',1645536395,NULL),(1869879861,15483812,1,2235538,1,1,1,'A',1,0.914179,378,633877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 47, \"great\": 824, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 3}}',NULL,169962884,736132,NULL,'2022-02-21 13:36:20',1645450580,NULL),(1860361877,15483812,1,2299451,1,1,1,'A',1,0.904777,874,679051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 19, \"great\": 1273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1549}}',NULL,155525410,1486178,NULL,'2020-10-29 15:01:48',1603983708,NULL),(1874944133,15483812,1,2370889,1,1,1,'A',1,0.945021,854,225848,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 77, \"great\": 2392, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 2601, \"legacy_combo_increase\": 32}}',NULL,177356324,1452307,NULL,'2023-02-14 13:56:27',1676382987,NULL),(1869968471,15483812,1,2417540,1,1,1,'S',1,0.997534,1622,948728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1614, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1622}}',NULL,169984024,1993700,NULL,'2022-02-22 10:16:10',1645524970,NULL),(1869634966,15483812,1,2451071,1,1,1,'S',1,0.99653,1297,934133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1288, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1297}}',NULL,169708424,1582850,NULL,'2022-02-11 08:11:09',1644567069,NULL),(1870116102,15483812,1,2451881,1,1,1,'A',1,0.961817,615,781011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 38, \"great\": 1187, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1244}}',NULL,170296909,1201360,NULL,'2022-03-07 07:28:48',1646638128,NULL),(1861141126,15483812,1,2503163,1,1,1,'A',1,0.9465,473,227339,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 57, \"great\": 2736, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3000}}',NULL,156629932,1426624,NULL,'2020-12-07 12:55:39',1607345739,NULL),(1867635930,15483812,1,2521563,1,1,1,'A',1,0.96461,562,826933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 1549, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1653}}',NULL,166509807,1811442,NULL,'2021-10-10 03:21:12',1633836072,NULL),(1877745236,15483812,1,2528855,1,1,1,'A',1,0.965078,712,810999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 847}, \"maximum_statistics\": {\"great\": 902}}',NULL,181454595,960602,NULL,'2023-11-04 02:23:15',1699064595,NULL),(1870031950,15483812,1,2537393,1,1,1,'A',1,0.987198,673,852774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 1338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1367}}',NULL,170152164,1264510,NULL,'2022-03-01 03:55:42',1646106942,NULL),(1870688779,15483812,1,2538382,1,1,1,'A',1,0.952181,308,754862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 1655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1788}}',NULL,171055487,1510186,NULL,'2022-04-09 01:32:50',1649467970,NULL),(1874013371,15483812,1,2538384,1,1,1,'S',1,0.984785,1676,909786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1625, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1676}}',NULL,176143649,2007760,NULL,'2022-12-10 07:36:37',1670657797,NULL),(1876502727,15483812,1,2679854,1,1,1,'A',1,0.943698,873,754454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 868, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 968}}',NULL,179750625,1070220,NULL,'2023-07-09 02:29:45',1688869785,NULL),(1871160770,15483812,1,2763983,1,1,1,'S',1,0.996711,1368,945811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1359, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1368}}',NULL,171857055,1656710,NULL,'2022-05-13 13:23:31',1652448211,NULL),(1871048788,15483812,1,2797899,1,1,1,'A',1,0.991563,1067,918632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1342, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1363}}',NULL,171646473,1509506,NULL,'2022-05-04 12:00:16',1651665616,NULL),(1869811586,15483812,1,2915513,1,1,1,'A',1,0.97205,652,900650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 765, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,169731387,963754,NULL,'2022-02-12 04:17:09',1644639429,NULL),(1867655389,15483812,1,2915513,1,1,1,'A',1,0.982609,766,944467,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 778, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,166509922,1022460,NULL,'2021-10-10 03:27:01',1633836421,NULL),(1869986494,15483812,1,2915513,1,1,1,'X',1,1,805,949684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 805, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,169984321,1036220,NULL,'2022-02-22 10:36:18',1645526178,NULL),(1869755223,15483812,1,3227097,1,1,1,'A',1,0.979495,1260,822593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1220, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1268}}',NULL,169757284,1423310,NULL,'2022-02-13 02:49:13',1644720553,NULL),(1875177053,15483812,1,3241504,1,1,1,'A',1,0.972,524,813744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 1430}, \"maximum_statistics\": {\"great\": 1500}}',NULL,177708096,1450854,NULL,'2023-03-06 12:29:54',1678105794,NULL),(1874060881,15483812,1,3245513,1,1,1,'S',1,0.998324,1193,952931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1193}}',NULL,176055549,1401580,NULL,'2022-12-05 08:07:24',1670227644,NULL),(1870957613,15483812,1,3288268,1,1,1,'S',1,0.998269,1444,954051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1439, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1444}}',NULL,171554458,1716160,NULL,'2022-04-30 13:12:05',1651324325,NULL),(1871069770,15483812,1,3288269,1,1,1,'S',1,0.995845,1444,947046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1432, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1444}}',NULL,171646601,1710980,NULL,'2022-05-04 12:09:51',1651666191,NULL),(1871069946,15483812,1,3288270,1,1,1,'S',1,0.984418,1444,901842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1444}}',NULL,171646555,1619240,NULL,'2022-05-04 12:06:34',1651665994,NULL),(1870057571,15483812,1,3332914,1,1,1,'D',1,0.618538,132,77016,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1114, \"miss\": 1155, \"great\": 2219, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 4488}}',NULL,170151542,1120872,NULL,'2022-03-01 03:14:37',1646104477,NULL),(1871003385,15483812,1,3332914,1,1,1,'A',1,0.924911,524,210206,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 159, \"great\": 3973, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 4488}}',NULL,171524998,2194222,NULL,'2022-04-29 09:27:32',1651224452,NULL),(1874422878,15483812,1,3529595,1,1,1,'S',1,0.991543,1951,929098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1918, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1951}}',NULL,176614735,2284470,NULL,'2023-01-04 07:56:53',1672819013,NULL),(1855013779,15483812,1,2218609,1,1,1,'D',1,0.557692,83,55249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 649, \"miss\": 653, \"great\": 908, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2210}}',1.81948,147135919,551564,NULL,'2019-11-10 12:18:09',1573388289,NULL),(1861466012,15483812,1,1467703,0,1,1,'A',1,0.901235,81,704500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 81}}',11.9295,157374036,40073,NULL,'2020-12-31 10:43:33',1609411413,NULL),(1863035024,15483812,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.8874,159579754,39456,NULL,'2021-03-11 07:20:55',1615447255,NULL),(1855462773,15483812,1,1385943,1,1,1,'C',1,0.798667,80,379715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',23.3378,147964529,152215,NULL,'2020-01-02 06:45:45',1577947545,NULL),(1855480029,15483812,1,1526016,1,1,1,'A',1,0.930518,161,632135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',35.5206,147964189,219391,NULL,'2020-01-02 06:04:36',1577945076,NULL),(1866614675,15483812,1,1565330,1,1,1,'X',1,1,150,877064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 150}}',38.2926,165012166,158782,NULL,'2021-08-17 10:20:33',1629195633,NULL),(1863035034,15483812,1,2573937,1,1,1,'S',1,0.992537,67,976162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',40.6906,159579785,40160,NULL,'2021-03-11 07:22:33',1615447353,NULL),(1875489487,15483812,1,2807612,1,1,1,'X',1,1,188,946783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',41.6185,178117655,190356,NULL,'2023-03-30 04:49:37',1680151777,NULL),(1875422406,15483812,1,3927928,1,1,1,'X',1,1,237,951474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',41.9492,178117561,243596,NULL,'2023-03-30 04:40:21',1680151221,NULL),(1874729794,15483812,1,3620149,1,1,1,'X',1,1,330,921553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 330}}',42.0192,176966864,463400,NULL,'2023-01-23 11:11:33',1674472293,NULL),(1875420868,15483812,1,3560362,1,1,1,'X',1,1,287,892560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',42.0494,178117682,251888,NULL,'2023-03-30 04:52:54',1680151974,NULL),(1855481708,15483812,1,165725,0,1,1,'S',1,0.987685,203,846944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',42.151,147964344,208996,NULL,'2020-01-02 06:22:54',1577946174,NULL),(1854928988,15483812,1,1937456,1,1,1,'B',1,0.802642,134,192989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 78, \"great\": 834, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1249}}',49.8202,147135995,479852,NULL,'2019-11-10 12:24:09',1573388649,NULL),(1860304652,15483812,1,1385941,1,1,1,'B',1,0.847861,207,468928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 631}}',53.7057,155526152,357226,NULL,'2020-10-29 15:34:11',1603985651,NULL),(1862525676,15483812,1,2548599,1,1,1,'S',1,0.978723,141,912138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 141}}',55.2503,158803981,162127,NULL,'2021-02-15 07:59:05',1613375945,NULL),(1860267903,15483812,1,1871128,1,1,1,'B',1,0.838419,186,133027,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 69, \"great\": 934, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1278}}',56.9523,155544180,504493,NULL,'2020-10-30 09:54:36',1604051676,NULL),(1855439253,15483812,1,1769892,1,1,1,'A',1,0.928153,153,680007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',57.3005,147964610,215048,NULL,'2020-01-02 06:57:14',1577948234,NULL),(1859051130,15483812,1,1467705,1,1,1,'B',1,0.85102,144,563755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 245}}',60.0029,153565588,144403,NULL,'2020-08-15 05:09:25',1597468165,NULL),(1877658355,15483812,1,927528,1,1,1,'A',1,0.930591,261,719706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 389}}',61.7182,181269097,346880,NULL,'2023-10-20 17:15:52',1697822152,NULL),(1862152876,15483812,1,2546751,1,1,1,'S',1,0.953846,195,858099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',62.8572,158362059,253733,NULL,'2021-02-02 11:54:55',1612266895,NULL),(1861141483,15483812,1,2686032,1,1,1,'B',1,0.827604,162,435628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 30, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 960}}',63.9473,156663677,545622,NULL,'2020-12-08 14:43:56',1607438636,NULL),(1877613006,15483812,1,2780339,1,1,1,'S',1,0.979747,395,449002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',66.0993,181266552,263030,NULL,'2023-10-20 14:02:24',1697810544,NULL),(1855400333,15483812,1,1445946,1,1,1,'A',1,0.920699,263,701019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',66.551,147964277,300753,NULL,'2020-01-02 06:15:21',1577945721,NULL),(1860814162,15483812,1,1951214,1,1,1,'B',1,0.86509,114,512492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 21, \"great\": 546}, \"maximum_statistics\": {\"great\": 719}}',68.2413,156259105,449440,NULL,'2020-11-25 12:08:13',1606306093,NULL),(1864142391,15483812,1,1879405,0,1,1,'B',1,0.841245,445,283924,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 196, \"great\": 1720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2233}}',68.2727,161460509,1153882,NULL,'2021-05-01 14:03:20',1619877800,NULL),(1860813741,15483812,1,1467696,1,1,1,'B',1,0.863532,212,521118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',68.5926,156259189,327530,NULL,'2020-11-25 12:12:35',1606306355,NULL),(1855103214,15483812,1,285549,1,1,1,'B',1,0.849398,166,457874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 50, \"great\": 804, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1079}}',69.4856,147479383,620154,NULL,'2019-12-02 10:04:00',1575281040,NULL),(1862806017,15483812,1,2791790,1,1,1,'S',1,0.958716,218,931300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 200}, \"maximum_statistics\": {\"great\": 218}}',70.6824,159229506,189656,NULL,'2021-02-28 05:32:49',1614490369,NULL),(1854919346,15483812,1,1467705,1,1,1,'A',1,0.936735,245,794885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 214}, \"maximum_statistics\": {\"great\": 245}}',72.4834,147282191,219330,NULL,'2019-11-19 14:59:39',1574175579,NULL),(1863346656,15483812,1,7717,1,1,1,'A',1,0.930862,499,787262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 430, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 499}}',75.9866,160241652,639390,NULL,'2021-03-29 12:31:05',1617021065,NULL),(1877446121,15483812,1,658049,0,1,1,'X',1,1,317,482543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 317}}',76.5134,181186576,251580,NULL,'2023-10-14 08:56:39',1697273799,NULL),(1855094372,15483812,1,149559,1,1,1,'B',1,0.860465,185,496331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 49, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1032}}',78.4069,147479580,611482,NULL,'2019-12-02 10:25:10',1575282310,NULL),(1862805391,15483812,1,1921232,1,1,1,'S',1,0.973282,262,859329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 248, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 262}}',82.2844,159348165,325950,NULL,'2021-03-04 06:03:39',1614837819,NULL),(1855433594,15483812,1,672863,1,1,1,'A',1,0.960111,199,759510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 500, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',84.9927,147964501,490514,NULL,'2020-01-02 06:41:08',1577947268,NULL),(1860326945,15483812,1,2381322,1,1,1,'S',1,0.998224,563,944994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 563}}',85.6163,155562796,644344,NULL,'2020-10-31 00:37:57',1604104677,NULL),(1860507548,15483812,1,2109410,1,1,1,'S',1,0.987013,231,978014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 225, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 231}}',86.4505,155753956,325568,NULL,'2020-11-07 12:01:12',1604750472,NULL),(1877648723,15483812,1,2522849,1,1,1,'S',1,0.988131,337,455375,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',86.9013,181267585,227790,NULL,'2023-10-20 15:22:41',1697815361,NULL),(1864558385,15483812,1,176435,0,1,1,'B',1,0.81875,167,482550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 50, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',88.1809,161916906,334729,NULL,'2021-05-14 11:18:27',1620991107,NULL),(1877489941,15483812,1,3581780,1,1,1,'S',1,0.987342,316,465765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',88.6046,181186202,236574,NULL,'2023-10-14 08:20:44',1697271644,NULL),(1874729717,15483812,1,3619914,1,1,1,'X',1,1,561,935489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 561, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 561}}',89.052,177045785,756880,NULL,'2023-01-28 00:28:54',1674865734,NULL),(1877489932,15483812,1,3581780,1,1,1,'S',1,0.990506,316,927974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',89.974,181186077,357204,NULL,'2023-10-14 08:07:48',1697270868,NULL),(1860829206,15483812,1,1966099,1,1,1,'B',1,0.879085,313,548453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 49, \"great\": 861, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1071}}',90.2742,156236713,695686,NULL,'2020-11-24 16:20:51',1606234851,NULL),(1860389227,15483812,1,949234,1,1,1,'B',1,0.876335,403,164898,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 43, \"great\": 889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1124}}',93.4249,155544244,494493,NULL,'2020-10-30 09:58:07',1604051887,NULL),(1861334086,15483812,1,2563090,1,1,1,'A',1,0.9375,128,872052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 112}, \"maximum_statistics\": {\"great\": 128}}',93.8762,157131941,96515,NULL,'2020-12-23 08:41:39',1608712899,NULL),(1861334021,15483812,1,2563090,1,1,1,'A',1,0.941406,128,884426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 113}, \"maximum_statistics\": {\"great\": 128}}',95.5923,157066961,97385,NULL,'2020-12-21 07:43:08',1608536588,NULL),(1860294906,15483812,1,1731468,1,1,1,'A',1,0.924855,177,662376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 452}, \"maximum_statistics\": {\"great\": 519}}',96.3535,155526025,370058,NULL,'2020-10-29 15:27:59',1603985279,NULL),(1855468601,15483812,1,302493,1,1,1,'A',1,0.950358,703,780702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 883, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 977}}',97.2919,147964409,1027210,NULL,'2020-01-02 06:29:28',1577946568,NULL),(1861334092,15483812,1,2563090,1,1,1,'S',1,0.964844,128,946321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 128}}',106.763,157131953,99005,NULL,'2020-12-23 08:42:23',1608712943,NULL),(1867224608,15483812,1,2104774,1,1,1,'B',1,0.828244,271,447106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 94, \"great\": 868, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1179}}',108.837,166036113,772358,NULL,'2021-09-22 11:38:08',1632310688,NULL),(1855479838,15483812,1,2161431,1,1,1,'S',1,0.956311,309,821679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',109.192,147964573,361480,NULL,'2020-01-02 06:52:43',1577947963,NULL),(1854896847,15483812,1,386782,0,1,1,'A',1,0.917438,396,691298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 559, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 648}}',110.451,147165697,543232,NULL,'2019-11-12 09:08:03',1573549683,NULL),(1866805416,15483812,1,2023176,1,1,1,'B',1,0.818512,174,404963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 78, \"great\": 780, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',117.032,165352911,533394,NULL,'2021-08-28 12:20:44',1630153244,NULL),(1863102925,15483812,1,1937456,1,1,1,'B',1,0.885508,295,594824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 25, \"great\": 988, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1249}}',119.684,159867055,1003150,NULL,'2021-03-19 15:01:55',1616166115,NULL),(1861008114,15483812,1,2520232,1,1,1,'B',1,0.874516,239,546444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 62, \"great\": 835, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1032}}',121.106,156598642,719096,NULL,'2020-12-06 12:51:54',1607259114,NULL),(1874560543,15483812,1,3540255,0,1,1,'A',1,0.932663,140,645276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 577, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 646}}',121.244,176781893,397002,NULL,'2023-01-13 09:53:45',1673603625,NULL),(1864785230,15483812,1,41348,1,1,1,'S',1,0.983384,331,899815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',122.271,162284205,407130,NULL,'2021-05-24 14:10:13',1621865413,NULL),(1856782904,15483812,1,671177,0,1,1,'A',1,0.946682,204,691974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 778, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 844}}',127.576,150044420,582636,NULL,'2020-04-12 07:41:24',1586677284,NULL),(1862604464,15483812,1,1673760,1,1,1,'S',1,0.994493,454,940789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',127.975,159003738,499570,NULL,'2021-02-21 04:02:24',1613880144,NULL),(1874796044,15483812,1,727903,1,1,1,'A',1,0.908354,632,669184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 169, \"great\": 3092, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 3579}}',128.787,177319440,3205802,NULL,'2023-02-12 09:08:34',1676192914,NULL),(1874585600,15483812,1,3884407,1,1,1,'B',1,0.873881,322,570545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 112, \"great\": 1449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1788, \"legacy_combo_increase\": 1}}',129.48,176781961,1336596,NULL,'2023-01-13 10:00:17',1673604017,NULL),(1875348930,15483812,1,3044475,1,1,1,'B',1,0.883392,417,583930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 119, \"great\": 2072, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2547}}',129.678,177977083,1947254,NULL,'2023-03-22 01:56:49',1679450209,NULL),(1860886233,15483812,1,2262482,1,1,1,'B',1,0.888453,220,577361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 44, \"great\": 737, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 892, \"legacy_combo_increase\": 1}}',130.529,156373315,615560,NULL,'2020-11-29 03:48:27',1606621707,NULL),(1860729707,15483812,1,958819,1,1,1,'B',1,0.874589,221,541993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 35, \"great\": 719, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 913}}',130.554,156201480,668822,NULL,'2020-11-23 10:28:38',1606127318,NULL),(1860730844,15483812,1,2161431,1,1,1,'X',1,1,309,934232,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 309, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 309}}',132.339,156010970,372920,NULL,'2020-11-16 15:52:25',1605541945,NULL),(1862059694,15483812,1,2332781,1,1,1,'S',1,0.994881,293,934408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',132.561,158232750,326200,NULL,'2021-01-29 13:09:02',1611925742,NULL),(1865061575,15483812,1,750226,0,1,1,'A',1,0.949534,255,728053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 587}, \"maximum_statistics\": {\"great\": 644}}',132.803,162793710,536904,NULL,'2021-06-08 13:53:05',1623160385,NULL),(1860815051,15483812,1,930249,1,1,1,'B',1,0.898244,412,603039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 26, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1253}}',132.909,156236205,965536,NULL,'2020-11-24 16:01:57',1606233717,NULL),(1863331156,15483812,1,2651738,1,1,1,'A',1,0.917323,457,754959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 426, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 508}}',134.221,160085794,531281,NULL,'2021-03-25 14:44:21',1616683461,NULL),(1860836869,15483812,1,2560790,1,1,1,'A',1,0.97017,622,854378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',138.48,156259319,741340,NULL,'2020-11-25 12:18:35',1606306715,NULL),(1858118494,15483812,1,784270,0,1,1,'A',1,0.922288,327,669901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 77, \"great\": 1930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2194}}',139.404,152234780,1695764,NULL,'2020-06-26 13:30:42',1593178242,NULL),(1860813904,15483812,1,1467705,1,1,1,'A',1,0.914286,245,860135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 203}, \"maximum_statistics\": {\"great\": 245}}',144.603,156236564,238239,NULL,'2020-11-24 16:14:37',1606234477,NULL),(1860643636,15483812,1,2470101,1,1,1,'B',1,0.895216,331,686273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 9, \"great\": 703}, \"maximum_statistics\": {\"great\": 878}}',145.862,155923172,762307,NULL,'2020-11-13 14:45:57',1605278757,NULL),(1862059706,15483812,1,2332781,1,1,1,'S',1,0.991468,293,982409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',145.969,158232788,340240,NULL,'2021-01-29 13:10:26',1611925826,NULL),(1856873512,15483812,1,2020465,1,1,1,'A',1,0.934002,449,730612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 7, \"great\": 1046, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1197}}',149.261,150167638,1161646,NULL,'2020-04-16 06:32:06',1587018726,NULL),(1863407391,15483812,1,2656061,1,1,1,'A',1,0.922951,377,700237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 808, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 915}}',149.355,160169122,811034,NULL,'2021-03-27 16:25:37',1616862337,NULL),(1874729508,15483812,1,3619326,1,1,1,'X',1,1,803,947418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 803, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 803}}',152.588,176966960,1045340,NULL,'2023-01-23 11:21:07',1674472867,NULL),(1875410646,15483812,1,2264425,1,1,1,'A',1,0.903497,266,596210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',153.208,178106337,603780,NULL,'2023-03-29 13:04:03',1680095043,NULL),(1861621262,15483812,1,2230907,0,1,1,'B',1,0.815459,140,438723,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 49, \"great\": 702, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1035}}',154.762,157578210,537294,NULL,'2021-01-07 08:02:01',1610006521,NULL),(1868693634,15483812,1,2651738,1,1,1,'A',1,0.968504,178,838653,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 479}, \"maximum_statistics\": {\"great\": 508}}',158.095,168026636,469014,NULL,'2021-12-06 13:35:21',1638797721,NULL),(1875325220,15483812,1,3913622,1,1,1,'B',1,0.893192,375,632314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 71, \"great\": 995, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1175}}',162.564,178018802,998092,NULL,'2023-03-24 15:55:36',1679673336,NULL),(1858784622,15483812,1,2064700,1,1,1,'S',1,0.994143,683,930724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 675, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',163.943,153154545,820874,NULL,'2020-07-31 05:42:23',1596174143,NULL),(1874478623,15483812,1,949234,1,1,1,'A',1,0.907028,311,627458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 46, \"great\": 961, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1124}}',164.233,176719414,913510,NULL,'2023-01-09 17:14:01',1673284441,NULL),(1862247721,15483812,1,2651738,1,1,1,'B',1,0.890748,307,683710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 508}}',164.489,158524202,467112,NULL,'2021-02-07 08:06:37',1612685197,NULL),(1865299043,15483812,1,2064700,1,1,1,'SH',1,0.976574,683,938513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 651, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',164.775,163199256,845976,NULL,'2021-06-21 11:47:16',1624276036,NULL),(1860716230,15483812,1,1467705,1,1,1,'A',1,0.942857,245,942070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 217}, \"maximum_statistics\": {\"great\": 245}}',165.126,156032774,247603,NULL,'2020-11-17 13:41:42',1605620502,NULL),(1874928206,15483812,1,3305086,1,1,1,'A',1,0.910329,954,686240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 128, \"great\": 2869, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3340}}',165.368,177376276,3139616,NULL,'2023-02-15 19:31:57',1676489517,NULL),(1862247727,15483812,1,2651738,1,1,1,'S',1,0.992126,508,929595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 500, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 508}}',169.149,158524241,609638,NULL,'2021-02-07 08:08:17',1612685297,NULL),(1864679411,15483812,1,2529498,1,1,1,'A',1,0.924258,362,679096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 83, \"great\": 1769, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1987}}',172.581,162239910,1566444,NULL,'2021-05-23 08:43:37',1621759417,NULL),(1861346789,15483812,1,2358648,1,1,1,'B',1,0.857843,97,522516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 465}, \"maximum_statistics\": {\"great\": 612}}',172.724,157190879,342422,NULL,'2020-12-25 08:46:50',1608886010,NULL),(1861364310,15483812,1,2581676,1,1,1,'A',1,0.961407,386,792396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',174.435,157139241,487706,NULL,'2020-12-23 14:27:12',1608733632,NULL),(1857012525,15483812,1,1888713,0,1,1,'A',1,0.935708,342,703224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 1020, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1151}}',175.243,150442015,983004,NULL,'2020-04-25 09:22:56',1587806576,NULL),(1855118449,15483812,1,1127501,0,1,1,'A',1,0.945596,434,744722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 30, \"great\": 1750, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1930}}',176.236,147451560,1648496,NULL,'2019-11-30 15:25:34',1575127534,NULL),(1858875892,15483812,1,2064700,1,1,1,'S',1,0.980234,683,949854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 656, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',179.211,153366586,851598,NULL,'2020-08-07 15:56:24',1596815784,NULL),(1862985114,15483812,1,2751968,1,1,1,'B',1,0.883645,424,656836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 38, \"great\": 981, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1229}}',181.387,159733372,979505,NULL,'2021-03-15 14:06:17',1615817177,NULL),(1865384515,15483812,1,2701796,1,1,1,'A',1,0.931634,324,690742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 38, \"great\": 783, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 863}}',183.594,163101616,652198,NULL,'2021-06-18 09:47:14',1624009634,NULL),(1874786473,15483812,1,3890447,1,1,1,'B',1,0.892011,439,600410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 64, \"great\": 957}, \"maximum_statistics\": {\"great\": 1139}}',183.811,177248024,827326,NULL,'2023-02-08 08:38:06',1675845486,NULL),(1866301399,15483812,1,2774118,1,1,1,'S',1,0.997642,424,953442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 424}}',185.14,164746623,452170,NULL,'2021-08-08 16:15:40',1628439340,NULL),(1863278097,15483812,1,1075862,1,1,1,'B',1,0.862944,229,541122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 55, \"great\": 913}, \"maximum_statistics\": {\"great\": 1182}}',185.69,160110938,820694,NULL,'2021-03-26 05:33:40',1616736820,NULL),(1860643651,15483812,1,2470101,1,1,1,'S',1,0.958998,878,849140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 806}, \"maximum_statistics\": {\"great\": 878}}',186.599,155973076,948550,NULL,'2020-11-15 06:07:21',1605420441,NULL),(1867405598,15483812,1,2624869,1,1,1,'S',1,0.958776,1225,894534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1225}}',190.05,166147919,1356420,NULL,'2021-09-26 12:12:23',1632658343,NULL),(1867284780,15483812,1,671176,1,1,1,'A',1,0.902053,276,612354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 46, \"great\": 986, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1169}}',192.7,166036022,857234,NULL,'2021-09-22 11:32:30',1632310350,NULL),(1860380511,15483812,1,2161431,1,1,1,'A',1,0.944984,309,862914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',196.952,155477482,369943,NULL,'2020-10-27 15:34:09',1603812849,NULL),(1858858116,15483812,1,2223059,1,1,1,'A',1,0.950888,292,776359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 765, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 845}}',197.466,153309407,788418,NULL,'2020-08-05 14:11:31',1596636691,NULL),(1874661813,15483812,1,3283114,1,1,1,'A',1,0.908763,241,606673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 970}}',197.635,177045726,695474,NULL,'2023-01-28 00:24:23',1674865463,NULL),(1866724047,15483812,1,2499222,1,1,1,'A',1,0.91749,310,705911,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 17, \"great\": 1115, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1315}}',198.54,165168815,1117326,NULL,'2021-08-22 11:26:11',1629631571,NULL),(1868699932,15483812,1,2774118,1,1,1,'S',1,0.98467,424,963941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',200.731,168026123,453840,NULL,'2021-12-06 13:07:43',1638796063,NULL),(1862052641,15483812,1,2563724,1,1,1,'A',1,0.90251,304,638208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 45, \"great\": 1007, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1195}}',204.088,158172259,1026710,NULL,'2021-01-27 13:26:27',1611753987,NULL),(1860232526,15483812,1,2142581,1,1,1,'S',1,0.983731,1383,910311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1338, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1383}}',205.297,155248540,1646646,NULL,'2020-10-18 14:38:39',1603031919,NULL),(1864737475,15483812,1,2952812,1,1,1,'S',1,0.996377,414,948929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 411, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',205.417,162239261,459300,NULL,'2021-05-23 08:17:04',1621757824,NULL),(1871434936,15483812,1,3553847,1,1,1,'A',1,0.983438,539,870604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',205.849,172292922,643750,NULL,'2022-05-31 12:38:06',1654000686,NULL),(1869733518,15483812,1,3049699,1,1,1,'A',1,0.925154,534,715134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1463}}',206.763,169705406,1319698,NULL,'2022-02-11 04:43:53',1644554633,NULL),(1861315112,15483812,1,2335441,1,1,1,'A',1,0.925278,425,212367,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 41, \"great\": 1572, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1800}}',207.146,157190988,880444,NULL,'2020-12-25 08:53:58',1608886438,NULL),(1856846421,15483812,1,1913436,1,1,1,'A',1,0.932865,449,741792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 15, \"great\": 1124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1281}}',207.776,150167807,1236454,NULL,'2020-04-16 06:42:20',1587019340,NULL),(1867102545,15483812,1,2990084,1,1,1,'B',1,0.896539,168,594125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 51, \"great\": 1105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1329}}',208.526,165839512,837721,NULL,'2021-09-15 10:05:35',1631700335,NULL),(1862188542,15483812,1,514690,1,1,1,'S',1,0.992424,594,937880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 585, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 594}}',211.008,158466444,663860,NULL,'2021-02-05 16:16:28',1612541788,NULL),(1862969530,15483812,1,2424957,1,1,1,'A',1,0.932453,280,780406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 560}, \"maximum_statistics\": {\"great\": 644}}',212.256,159593681,581600,NULL,'2021-03-11 16:46:33',1615481193,NULL),(1860440264,15483812,1,635009,0,1,1,'B',1,0.888435,397,672434,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 21, \"great\": 686, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 856}}',213.265,155785130,713928,NULL,'2020-11-08 12:08:18',1604837298,NULL),(1863047413,15483812,1,65693,1,1,1,'S',1,0.974227,970,848407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 920, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',213.534,159578869,1243524,NULL,'2021-03-11 06:30:46',1615444246,NULL),(1862825678,15483812,1,2725174,1,1,1,'A',1,0.920859,277,666854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 50, \"great\": 1305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1491}}',215.105,159229425,1169024,NULL,'2021-02-28 05:29:16',1614490156,NULL),(1863021564,15483812,1,406755,1,1,1,'A',1,0.952142,821,796780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 1029, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1097}}',215.906,159580260,1109212,NULL,'2021-03-11 07:50:36',1615449036,NULL),(1866839713,15483812,1,1818548,1,1,1,'B',1,0.875399,193,543611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 42, \"great\": 747, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 939}}',218.048,165354411,616886,NULL,'2021-08-28 13:20:40',1630156840,NULL),(1870758895,15483812,1,2209095,1,1,1,'A',1,0.939803,400,733590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',220.193,171055750,678912,NULL,'2022-04-09 01:50:32',1649469032,NULL),(1874464270,15483812,1,3077536,1,1,1,'S',1,0.990033,903,929096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 885, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 903}}',220.456,176636925,1011310,NULL,'2023-01-05 12:31:01',1672921861,NULL),(1863391954,15483812,1,2085753,1,1,1,'A',1,0.935991,431,710964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 1233, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1367}}',221.56,160197920,1417230,NULL,'2021-03-28 09:02:30',1616922150,NULL),(1864641255,15483812,1,120024,0,1,1,'A',1,0.922399,287,745142,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 22, \"great\": 1029, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1192}}',222.316,162239974,974339,NULL,'2021-05-23 08:46:11',1621759571,NULL),(1866762704,15483812,1,2007651,1,1,1,'A',1,0.915021,502,684013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 58, \"great\": 1235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1418}}',222.835,165167403,1213112,NULL,'2021-08-22 10:18:52',1629627532,NULL),(1866687464,15483812,1,2253548,0,1,1,'A',1,0.932489,288,743977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 830, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 948}}',223.421,165168708,864820,NULL,'2021-08-22 11:21:23',1629631283,NULL),(1874244550,15483812,1,3619269,1,1,1,'X',1,1,1108,948829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1108, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1108}}',224.671,176557341,1386560,NULL,'2023-01-01 04:15:01',1672546501,NULL),(1862637814,15483812,1,2239274,1,1,1,'A',1,0.990876,516,918591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',228.697,159051078,600660,NULL,'2021-02-22 15:42:07',1614008527,NULL),(1861282508,15483812,1,2413164,1,1,1,'A',1,0.9275,795,223723,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 1062, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1200}}',230.249,156880652,648618,NULL,'2020-12-15 13:25:46',1608038746,NULL),(1875087386,15483812,1,2649346,1,1,1,'A',1,0.913425,368,651090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 54, \"great\": 1797, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2108}}',231.252,177672993,1621706,NULL,'2023-03-04 15:11:36',1677942696,NULL),(1862421934,15483812,1,2770772,1,1,1,'A',1,0.981481,698,898583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 704, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 729}}',231.277,158590541,808500,NULL,'2021-02-09 06:26:59',1612852019,NULL),(1863330474,15483812,1,1531625,1,1,1,'A',1,0.961918,507,809217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 58, \"great\": 2775, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2941}}',231.353,160085185,2770828,NULL,'2021-03-25 14:25:49',1616682349,NULL),(1866972536,15483812,1,774996,0,1,1,'A',1,0.904174,363,616562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 50, \"great\": 999, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1174}}',231.868,165536198,855178,NULL,'2021-09-04 01:35:14',1630719314,NULL),(1874361438,15483812,1,2186144,1,1,1,'A',1,0.935388,316,703533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 62, \"great\": 2407, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2693}}',238.7,176681128,2289178,NULL,'2023-01-07 17:25:49',1673112349,NULL),(1862166228,15483812,1,2548603,1,1,1,'A',1,0.966667,413,821826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 690}}',240.073,158301262,695608,NULL,'2021-01-31 15:35:10',1612107310,NULL),(1865299048,15483812,1,2064700,1,1,1,'A',1,0.942899,683,875458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 605, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',240.746,163199307,838698,NULL,'2021-06-21 11:49:21',1624276161,NULL),(1860899382,15483812,1,2630193,1,1,1,'A',1,0.97561,585,852705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 1333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1394}}',241.639,156262576,1434452,NULL,'2020-11-25 14:28:46',1606314526,NULL),(1861383470,15483812,1,2396958,1,1,1,'S',1,0.989636,1785,928884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1748, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1785}}',244.589,157131903,2097942,NULL,'2020-12-23 08:39:28',1608712768,NULL),(1874832910,15483812,1,833867,1,1,1,'B',1,0.867797,336,561035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 42, \"great\": 910, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1180}}',244.948,177319209,892714,NULL,'2023-02-12 08:51:52',1676191912,NULL),(1863432400,15483812,1,1056236,1,1,1,'A',1,0.957165,588,784482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 32, \"great\": 2348, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2533}}',245.115,160198290,2239234,NULL,'2021-03-28 09:19:14',1616923154,NULL),(1861346802,15483812,1,2358648,1,1,1,'S',1,0.984477,612,894014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',245.513,157191164,726660,NULL,'2020-12-25 09:03:37',1608887017,NULL),(1870731761,15483812,1,2381084,1,1,1,'A',1,0.935572,362,697826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',246.137,171055846,934240,NULL,'2022-04-09 01:57:42',1649469462,NULL),(1860961828,15483812,1,386782,1,1,1,'A',1,0.922068,345,758447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',246.436,156598324,559095,NULL,'2020-12-06 12:42:00',1607258520,NULL),(1863515203,15483812,1,1377273,1,1,1,'A',1,0.95304,930,791051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 1702, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1842}}',246.97,160347591,1939518,NULL,'2021-04-01 06:45:13',1617259513,NULL),(1866753826,15483812,1,2360629,1,1,1,'A',1,0.950684,605,734662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 935, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',249.149,165236693,993770,NULL,'2021-08-24 16:04:18',1629821058,NULL),(1863915420,15483812,1,2776802,1,1,1,'A',1,0.945894,297,742457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 34, \"great\": 1880, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2070}}',250.271,160989103,1835876,NULL,'2021-04-18 14:08:18',1618754898,NULL),(1863075176,15483812,1,2816000,1,1,1,'A',1,0.939542,704,761715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 837, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 918}}',250.583,159593754,857250,NULL,'2021-03-11 16:48:57',1615481337,NULL),(1864558393,15483812,1,176435,1,1,1,'S',1,0.991071,560,931390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 550, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 560}}',250.881,161916957,629460,NULL,'2021-05-14 11:20:12',1620991212,NULL),(1867304997,15483812,1,3052092,1,1,1,'A',1,0.953488,390,775435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 1119, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1204, \"legacy_combo_increase\": 2}}',250.942,165984524,1152074,NULL,'2021-09-20 10:21:57',1632133317,NULL),(1866634132,15483812,1,1598892,1,1,1,'S',1,0.98569,594,902305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 577, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 594}}',252.287,165012241,728000,NULL,'2021-08-17 10:24:16',1629195856,NULL),(1862620884,15483812,1,699733,1,1,1,'A',1,0.991123,832,906974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1721, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1746}}',256.184,159051275,1957450,NULL,'2021-02-22 15:49:08',1614008948,NULL),(1871414518,15483812,1,2141837,1,1,1,'X',1,1,1257,946587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1257}}',256.292,172356345,1518104,NULL,'2022-06-03 09:41:39',1654249299,NULL),(1865142525,15483812,1,107909,0,1,1,'A',1,0.911172,238,731808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 457}, \"maximum_statistics\": {\"great\": 546}}',258.455,162942698,495663,NULL,'2021-06-13 06:24:03',1623565443,NULL),(1874979897,15483812,1,2130686,1,1,1,'S',1,0.993677,1028,938078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1015, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1028}}',258.738,177397220,1174086,NULL,'2023-02-17 03:31:12',1676604672,NULL),(1868783801,15483812,1,2313755,1,1,1,'A',1,0.978235,693,837993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 817, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 850}}',259.218,168394734,967308,NULL,'2021-12-21 02:57:46',1640055466,NULL),(1874866445,15483812,1,3980098,1,1,1,'S',1,0.998029,761,954192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 758, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 761}}',260.218,177301098,855590,NULL,'2023-02-11 11:01:41',1676113301,NULL),(1863887302,15483812,1,1437693,1,1,1,'A',1,0.972638,867,853229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 1855, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1937}}',262.315,160989320,2051616,NULL,'2021-04-18 14:15:30',1618755330,NULL),(1866687011,15483812,1,2443108,1,1,1,'A',1,0.944038,426,787919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 1233, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1367}}',263.798,165169558,1314457,NULL,'2021-08-22 11:59:33',1629633573,NULL),(1864867390,15483812,1,2603714,1,1,1,'A',1,0.985012,506,895695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 811, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 834}}',264.898,162459700,919076,NULL,'2021-05-29 13:54:52',1622296492,NULL),(1869724880,15483812,1,2833072,1,1,1,'A',1,0.941978,427,780010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 51, \"great\": 2580, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2861}}',265.399,169705208,2593698,NULL,'2022-02-11 04:32:42',1644553962,NULL),(1869120397,15483812,1,2201499,1,1,1,'S',1,0.959124,685,834826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 629, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',265.656,168810893,783380,NULL,'2022-01-06 07:37:30',1641454650,NULL),(1861336345,15483812,1,2461627,1,1,1,'S',1,0.983455,1511,908763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1511}}',267.78,157066862,1745810,NULL,'2020-12-21 07:36:57',1608536217,NULL),(1867150304,15483812,1,81345,1,1,1,'S',1,0.996005,876,945007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 869, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 876}}',268.135,165790731,1007760,NULL,'2021-09-13 12:37:05',1631536625,NULL),(1874604319,15483812,1,3710421,1,1,1,'S',1,0.997487,1194,902565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1194}}',268.153,176783088,1426230,NULL,'2023-01-13 11:35:42',1673609742,NULL),(1860829965,15483812,1,2158454,0,1,1,'A',1,0.971142,288,787051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 758, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 797}}',269.529,156319750,779244,NULL,'2020-11-27 13:12:40',1606482760,NULL),(1863374140,15483812,1,2609366,1,1,1,'A',1,0.942228,313,842235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',269.715,160241917,697633,NULL,'2021-03-29 12:39:55',1617021595,NULL),(1861341092,15483812,1,1477485,1,1,1,'S',1,0.992901,986,935957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 972, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 986}}',269.756,157190814,1147750,NULL,'2020-12-25 08:41:47',1608885707,NULL),(1863051475,15483812,1,1642078,1,1,1,'A',1,0.933482,586,729902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 1007, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1120}}',271.906,159578800,1082524,NULL,'2021-03-11 06:25:40',1615443940,NULL),(1861377522,15483812,1,1000664,1,1,1,'S',1,0.989777,538,926116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',273.655,157190703,593430,NULL,'2020-12-25 08:34:17',1608885257,NULL),(1860196485,15483812,1,2499222,1,1,1,'S',1,0.978327,1315,891654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1258, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1315}}',273.663,155273176,1547870,NULL,'2020-10-19 15:20:27',1603120827,NULL),(1866914715,15483812,1,1278441,0,1,1,'A',1,0.957729,315,756973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 773, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',274.926,165416827,693570,NULL,'2021-08-30 14:52:44',1630335164,NULL),(1865298556,15483812,1,2063481,1,1,1,'S',1,0.999567,1154,953477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1154}}',274.97,163072244,1322970,NULL,'2021-06-17 11:50:35',1623930635,NULL),(1866828162,15483812,1,2259190,1,1,1,'A',1,0.937602,469,759221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 1095, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1226}}',275.408,165417419,1213256,NULL,'2021-08-30 15:15:32',1630336532,NULL),(1862961079,15483812,1,2026430,1,1,1,'A',1,0.951512,381,737212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 27, \"great\": 1610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1753}}',275.819,159580658,1550070,NULL,'2021-03-11 08:10:24',1615450224,NULL),(1861395270,15483812,1,1741773,1,1,1,'A',1,0.989289,858,914670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1143, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1167}}',276.266,157190634,1358810,NULL,'2020-12-25 08:29:12',1608884952,NULL),(1866701017,15483812,1,2067467,1,1,1,'A',1,0.977979,307,891957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 1493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1544}}',276.343,165168918,1524586,NULL,'2021-08-22 11:30:27',1629631827,NULL),(1863093245,15483812,1,2367371,1,1,1,'A',1,0.96784,724,827553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 1395, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1477}}',276.473,159822942,1551292,NULL,'2021-03-18 06:31:12',1616049072,NULL),(1866946154,15483812,1,2413164,1,1,1,'A',1,0.908333,797,674671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 54, \"great\": 1034, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1200}}',277.002,165560803,1100036,NULL,'2021-09-04 20:56:51',1630789011,NULL),(1860813331,15483812,1,1224945,1,1,1,'S',1,0.9875,760,924341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',277.327,156236046,797610,NULL,'2020-11-24 15:56:45',1606233405,NULL),(1865117211,15483812,1,2564790,1,1,1,'S',1,0.988605,1097,923491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1072, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1097}}',277.901,162853251,1289740,NULL,'2021-06-10 12:03:24',1623326604,NULL),(1862663265,15483812,1,2067467,1,1,1,'A',1,0.977008,769,876180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1544}}',278.314,159050970,1675946,NULL,'2021-02-22 15:38:35',1614008315,NULL),(1874804856,15483812,1,3901117,1,1,1,'A',1,0.923127,251,669154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',279.396,177249390,622986,NULL,'2023-02-08 10:46:31',1675853191,NULL),(1867383383,15483812,1,974260,1,1,1,'A',1,0.969089,468,837650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 875, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 922}}',279.586,166143820,910010,NULL,'2021-09-26 08:50:25',1632646225,NULL),(1862976727,15483812,1,661517,0,1,1,'A',1,0.956726,164,739132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 991, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',281.583,159580347,823844,NULL,'2021-03-11 07:55:01',1615449301,NULL),(1861393388,15483812,1,444423,0,1,1,'A',1,0.978315,332,844336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 776, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 807}}',284.29,157190569,833386,NULL,'2020-12-25 08:25:27',1608884727,NULL),(1866826990,15483812,1,2255453,1,1,1,'A',1,0.950037,1301,812188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 1234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1351}}',284.452,165469027,1449126,NULL,'2021-09-01 12:47:59',1630500479,NULL),(1866614021,15483812,1,2347692,1,1,1,'S',1,0.987805,1189,883613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1189}}',285.545,165051590,1337000,NULL,'2021-08-18 16:53:32',1629305612,NULL),(1867376111,15483812,1,2907358,1,1,1,'A',1,0.998837,1139,940014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1288, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1290}}',285.939,166147604,1566162,NULL,'2021-09-26 11:57:15',1632657435,NULL),(1860811186,15483812,1,1217999,1,1,1,'S',1,0.99,900,924637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 882, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 900}}',287.656,156320445,1020480,NULL,'2020-11-27 13:40:56',1606484456,NULL),(1863006770,15483812,1,1913440,0,1,1,'A',1,0.970144,752,838153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 1395, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1457}}',287.882,159580020,1480930,NULL,'2021-03-11 07:37:37',1615448257,NULL),(1869809745,15483812,1,2139052,1,1,1,'S',1,0.96679,813,867899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 759, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 813}}',289.536,169828652,948680,NULL,'2022-02-16 07:25:24',1644996324,NULL),(1874555729,15483812,1,3669949,1,1,1,'S',1,0.997066,1193,949638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1193}}',291.962,176922093,1376890,NULL,'2023-01-21 01:59:01',1674266341,NULL),(1874476752,15483812,1,3927746,1,1,1,'A',1,0.931716,734,719897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 991, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1113}}',292.147,176720795,1005256,NULL,'2023-01-09 18:51:12',1673290272,NULL),(1862637486,15483812,1,2239271,1,1,1,'A',1,0.961538,687,814805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 689}}',292.487,159143855,765330,NULL,'2021-02-25 14:50:01',1614264601,NULL),(1864763285,15483812,1,1565331,1,1,1,'A',1,0.976744,374,867208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 699, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 731}}',292.632,162460527,837790,NULL,'2021-05-29 14:22:41',1622298161,NULL),(1868699939,15483812,1,2774118,1,1,1,'S',1,0.951651,424,903782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 383}, \"maximum_statistics\": {\"great\": 424}}',296.017,168026410,454330,NULL,'2021-12-06 13:24:04',1638797044,NULL),(1863382777,15483812,1,2307668,1,1,1,'A',1,0.972746,404,833613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 1871, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1963}}',296.497,160163920,1944920,NULL,'2021-03-27 13:56:18',1616853378,NULL),(1867266830,15483812,1,1880273,1,1,1,'A',1,0.965135,929,806374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 1192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1262}}',297.451,166054697,1333038,NULL,'2021-09-23 03:54:23',1632369263,NULL),(1866732851,15483812,1,2513103,1,1,1,'S',1,0.981949,277,856898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',298.736,165202427,282620,NULL,'2021-08-23 13:50:49',1629726649,NULL),(1863300637,15483812,1,217280,0,1,1,'S',1,0.992701,1370,937794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1350, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1370}}',301.017,160084692,1581500,NULL,'2021-03-25 14:11:31',1616681491,NULL),(1867099979,15483812,1,1464530,1,1,1,'A',1,0.987787,1567,962932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 1967, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2006}}',302.651,165839446,2309744,NULL,'2021-09-15 10:00:55',1631700055,NULL),(1862997854,15483812,1,1000660,1,1,1,'S',1,0.990598,585,930008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 574, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',304.767,159578973,645010,NULL,'2021-03-11 06:38:00',1615444680,NULL),(1860961913,15483812,1,386782,1,1,1,'A',1,0.949846,516,880050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 648}}',307.286,156598411,688031,NULL,'2020-12-06 12:44:33',1607258673,NULL),(1874943053,15483812,1,3022584,1,1,1,'A',1,0.940386,595,240129,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 1076, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1191}}',307.705,177376033,663902,NULL,'2023-02-15 19:12:46',1676488366,NULL),(1864296326,15483812,1,2790937,1,1,1,'A',1,0.950136,461,842748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 1340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1474}}',308.352,161520015,1532753,NULL,'2021-05-03 04:12:00',1620015120,NULL),(1863976306,15483812,1,2129574,1,1,1,'A',1,0.944332,520,853471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 6, \"great\": 1323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1482}}',308.465,160988956,1584611,NULL,'2021-04-18 14:03:22',1618754602,NULL),(1862992134,15483812,1,1531533,1,1,1,'A',1,0.993808,807,916089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 959}, \"maximum_statistics\": {\"great\": 969}}',308.494,159578941,1029020,NULL,'2021-03-11 06:35:33',1615444533,NULL),(1863888855,15483812,1,2599830,1,1,1,'A',1,0.958599,409,785494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 873, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 942}}',308.588,160989422,870884,NULL,'2021-04-18 14:18:48',1618755528,NULL),(1866651896,15483812,1,1642356,1,1,1,'S',1,0.992231,901,935046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 887, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 901}}',308.755,165013283,1028800,NULL,'2021-08-17 11:16:54',1629199014,NULL),(1866893542,15483812,1,2859599,1,1,1,'A',1,0.978914,1873,947954,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1823, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1897}}',309.037,165470167,2227512,NULL,'2021-09-01 13:40:58',1630503658,NULL),(1860118091,15483812,1,1888472,1,1,1,'A',1,0.985439,864,894002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 2072, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2129}}',309.357,155036662,2279006,NULL,'2020-10-10 08:45:53',1602319553,NULL),(1866652601,15483812,1,1402693,1,1,1,'A',1,0.966019,1130,822982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 2331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',309.497,165013496,2560504,NULL,'2021-08-17 11:27:15',1629199635,NULL),(1863332524,15483812,1,2859599,1,1,1,'S',1,0.98893,1897,927543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1855, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1897}}',311.633,160047818,2197950,NULL,'2021-03-24 14:17:57',1616595477,NULL),(1864800568,15483812,1,162520,1,1,1,'S',1,0.992278,777,936357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 765, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',311.756,162459611,933734,NULL,'2021-05-29 13:52:16',1622296336,NULL),(1867218513,15483812,1,1477485,0,1,1,'A',1,0.920892,296,762136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 848, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 986}}',312.503,166034430,915962,NULL,'2021-09-22 09:35:07',1632303307,NULL),(1866595460,15483812,1,2315754,1,1,1,'S',1,0.976316,950,828430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 905, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',312.511,165070788,1133090,NULL,'2021-08-19 09:09:05',1629364145,NULL),(1866614865,15483812,1,2974710,1,1,1,'S',1,0.984832,923,917158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 895, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',312.99,165013212,1032240,NULL,'2021-08-17 11:13:12',1629198792,NULL),(1867369248,15483812,1,1315674,0,1,1,'A',1,0.949818,875,815908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 1509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1644}}',315.355,166148115,1591908,NULL,'2021-09-26 12:20:23',1632658823,NULL),(1869927806,15483812,1,2341129,1,1,1,'A',1,0.932403,284,700812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 828, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 932}}',315.689,169962210,739788,NULL,'2022-02-21 13:01:28',1645448488,NULL),(1866834529,15483812,1,1464530,1,1,1,'S',1,0.997757,2006,951544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1997, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2006}}',315.999,165353434,2350120,NULL,'2021-08-28 12:42:48',1630154568,NULL),(1867028378,15483812,1,2992544,1,1,1,'A',1,0.953604,550,769762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 1205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1304}}',316.092,165703303,1186216,NULL,'2021-09-10 09:35:50',1631266550,NULL),(1864869412,15483812,1,1969505,1,1,1,'S',1,0.993333,1725,936026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1702, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',316.222,162457492,2075030,NULL,'2021-05-29 12:39:33',1622291973,NULL),(1874898703,15483812,1,3514399,1,1,1,'A',1,0.978668,539,879305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 923, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 961}}',316.614,177366561,1126070,NULL,'2023-02-15 05:26:56',1676438816,NULL),(1860232580,15483812,1,2142581,1,1,1,'A',1,0.94107,1383,877788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"great\": 1220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1383}}',316.861,155371159,1700681,NULL,'2020-10-23 14:31:27',1603463487,NULL),(1862988709,15483812,1,2674204,1,1,1,'A',1,0.954069,592,793101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 1932, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2101}}',318.513,159578449,2194746,NULL,'2021-03-11 06:05:21',1615442721,NULL),(1867274428,15483812,1,2216559,1,1,1,'A',1,0.975026,390,264783,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 924, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 961}}',318.531,166059055,579395,NULL,'2021-09-23 09:18:01',1632388681,NULL),(1874958918,15483812,1,3380894,1,1,1,'A',1,0.981825,519,853663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 1360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1403}}',319.787,177513018,1497130,NULL,'2023-02-23 10:50:54',1677149454,NULL),(1870460080,15483812,1,2591999,1,1,1,'A',1,0.921165,358,700315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 27, \"great\": 1010, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1167}}',320.432,170740425,1036680,NULL,'2022-03-26 10:10:12',1648289412,NULL),(1862974028,15483812,1,2651973,1,1,1,'A',1,0.983313,878,848804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1599}, \"maximum_statistics\": {\"great\": 1648}}',320.785,159578529,1666786,NULL,'2021-03-11 06:09:58',1615442998,NULL),(1874507133,15483812,1,3850858,1,1,1,'A',1,0.911599,818,780525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 8, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1595}}',324.833,176933184,1700629,NULL,'2023-01-21 14:53:38',1674312818,NULL),(1861344929,15483812,1,2018209,1,1,1,'A',1,0.98132,1374,892522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 1549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1606}}',328.163,157131721,1828522,NULL,'2020-12-23 08:27:43',1608712063,NULL),(1866982920,15483812,1,1609344,1,1,1,'A',1,0.930317,293,746105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 973, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1105}}',328.874,165704744,964750,NULL,'2021-09-10 11:05:08',1631271908,NULL),(1867150137,15483812,1,81344,1,1,1,'S',1,0.994536,915,942593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',329.714,165753682,1031920,NULL,'2021-09-12 02:13:16',1631412796,NULL),(1875072836,15483812,1,2038785,1,1,1,'A',1,0.937465,353,684160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 37, \"great\": 1604, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',330.137,177547841,1538780,NULL,'2023-02-25 08:15:35',1677312935,NULL),(1867403649,15483812,1,2202720,1,1,1,'A',1,0.973836,713,861978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 2982, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3115}}',330.533,166274497,3265886,NULL,'2021-10-01 10:51:36',1633085496,NULL),(1866773342,15483812,1,1053861,1,1,1,'A',1,0.955645,565,803409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 911, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 992}}',330.78,165321182,1021700,NULL,'2021-08-27 12:06:19',1630065979,NULL),(1864836531,15483812,1,2209096,1,1,1,'S',1,0.988652,749,927431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 732, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',332.129,162458751,837900,NULL,'2021-05-29 13:24:26',1622294666,NULL),(1865283006,15483812,1,2284841,1,1,1,'S',1,0.996336,1228,941738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',335.458,163199754,1552810,NULL,'2021-06-21 12:12:01',1624277521,NULL),(1874549038,15483812,1,1219764,1,1,1,'A',1,0.948254,654,773998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 1441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1575}}',335.77,176781754,1419824,NULL,'2023-01-13 09:40:59',1673602859,NULL),(1863011898,15483812,1,165988,1,1,1,'S',1,0.986325,1426,915981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1426}}',335.865,159593102,1689610,NULL,'2021-03-11 16:28:03',1615480083,NULL),(1864848231,15483812,1,2443108,1,1,1,'S',1,0.980614,1367,901650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1314, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1367}}',336.125,162459338,1666650,NULL,'2021-05-29 13:43:52',1622295832,NULL),(1866383400,15483812,1,2561042,1,1,1,'S',1,0.988407,992,924760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 969, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',336.331,164748015,1363670,NULL,'2021-08-08 17:12:12',1628442732,NULL),(1874119204,15483812,1,3710421,1,1,1,'A',1,0.950167,487,400793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 1085, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1194}}',336.808,176250008,768962,NULL,'2022-12-16 05:20:22',1671168022,NULL),(1864737487,15483812,1,2952812,1,1,1,'S',1,0.966184,414,945760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',336.962,162239346,472356,NULL,'2021-05-23 08:20:36',1621758036,NULL),(1864985853,15483812,1,2261512,1,1,1,'A',1,0.960949,1295,814680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 20, \"great\": 1944, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2087}}',337.55,162625782,2186354,NULL,'2021-06-03 12:50:26',1622724626,NULL),(1874497958,15483812,1,3906954,1,1,1,'A',1,0.973569,689,818080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 2408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2516}}',337.99,176782353,2523806,NULL,'2023-01-13 10:36:13',1673606173,NULL),(1865376530,15483812,1,1709943,1,1,1,'S',1,0.997758,892,950562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 888, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 892}}',338.501,163101173,1058400,NULL,'2021-06-18 09:23:05',1624008185,NULL),(1863108932,15483812,1,935271,0,1,1,'A',1,0.947995,786,783178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 17, \"great\": 2274, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2519}}',338.644,159796627,2583734,NULL,'2021-03-17 12:28:25',1615984105,NULL),(1875107853,15483812,1,3392364,1,1,1,'A',1,0.964076,1236,826487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 2725, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2895}}',338.782,177672898,2930182,NULL,'2023-03-04 15:06:49',1677942409,NULL),(1867358374,15483812,1,1274406,0,1,1,'A',1,0.928027,827,793287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 1031, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1181}}',339.266,166113594,1196468,NULL,'2021-09-25 09:56:46',1632563806,NULL),(1876248111,15483812,1,866288,0,1,1,'A',1,0.986597,1621,910705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 2143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',339.3,179296369,2504544,NULL,'2023-06-09 15:06:01',1686323161,NULL),(1866974555,15483812,1,778483,1,1,1,'A',1,0.978564,750,880028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 895, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 933}}',339.65,165536295,1037216,NULL,'2021-09-04 01:40:12',1630719612,NULL),(1862993643,15483812,1,1879405,0,1,1,'A',1,0.978056,817,865134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 2154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2233}}',339.818,159733191,2274622,NULL,'2021-03-15 13:59:39',1615816779,NULL),(1863019160,15483812,1,2111261,1,1,1,'S',1,0.9875,920,881105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 897, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 920}}',341.849,159579318,1180110,NULL,'2021-03-11 06:57:07',1615445827,NULL),(1874956037,15483812,1,3859765,1,1,1,'A',1,0.926657,1096,758365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 45, \"great\": 1732, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1977}}',343.575,177478786,1933275,NULL,'2023-02-21 11:55:26',1676980526,NULL),(1874010666,15483812,1,3869454,1,1,1,'A',1,0.977096,830,855028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 2095, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2183}}',343.894,176142993,2226916,NULL,'2022-12-10 06:39:39',1670654379,NULL),(1874861285,15483812,1,1399480,1,1,1,'A',1,0.925189,578,802957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 34, \"great\": 1722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1985}}',344.92,177320031,2155493,NULL,'2023-02-12 09:51:07',1676195467,NULL),(1864394348,15483812,1,1580867,1,1,1,'S',1,0.962574,1189,846366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 1100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1189}}',345.131,161745220,1373970,NULL,'2021-05-09 12:22:40',1620562960,NULL),(1863177655,15483812,1,207134,0,1,1,'S',1,0.992248,1548,938396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1524, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1548}}',345.559,159796698,1790700,NULL,'2021-03-17 12:31:57',1615984317,NULL),(1866683427,15483812,1,1465000,1,1,1,'A',1,0.960054,786,787020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 1047, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1114}}',348.069,165321282,1028114,NULL,'2021-08-27 12:10:57',1630066257,NULL),(1863019669,15483812,1,2112927,1,1,1,'A',1,0.977134,929,870022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 1574, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1640}}',350.282,159732941,1744386,NULL,'2021-03-15 13:51:20',1615816280,NULL),(1874525487,15483812,1,3639094,1,1,1,'A',1,0.992879,980,929908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 970, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 983}}',351.148,176921617,1184720,NULL,'2023-01-21 01:21:19',1674264079,NULL),(1874403913,15483812,1,3859765,1,1,1,'A',1,0.990642,938,877623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1945, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1977}}',351.201,176681017,2166362,NULL,'2023-01-07 17:19:24',1673111964,NULL),(1863364524,15483812,1,374422,1,1,1,'A',1,0.982601,1333,877606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1584, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1638}}',354.182,160197623,1852732,NULL,'2021-03-28 08:49:48',1616921388,NULL),(1864749723,15483812,1,635009,1,1,1,'S',1,0.951519,856,900407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 773, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 856}}',354.24,162458886,986184,NULL,'2021-05-29 13:28:51',1622294931,NULL),(1875082941,15483812,1,2642647,1,1,1,'A',1,0.973716,770,836041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 1569, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1636}}',358.127,177672782,1691472,NULL,'2023-03-04 15:00:30',1677942030,NULL),(1866685713,15483812,1,2887301,1,1,1,'A',1,0.969745,794,850519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1478, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1570}}',360.379,165236875,1802224,NULL,'2021-08-24 16:10:13',1629821413,NULL),(1870183978,15483812,1,2989059,1,1,1,'A',1,0.94724,539,753284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 1302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1431}}',360.575,170302655,1249530,NULL,'2022-03-07 14:08:16',1646662096,NULL),(1875077450,15483812,1,2981205,1,1,1,'A',1,0.922286,624,699797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 32, \"great\": 1510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1750}}',360.824,177672476,1549686,NULL,'2023-03-04 14:41:43',1677940903,NULL),(1866757835,15483812,1,2365298,1,1,1,'S',1,0.98622,762,917348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 741, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 762}}',362.779,165320851,895610,NULL,'2021-08-27 11:50:30',1630065030,NULL),(1865057418,15483812,1,1959633,1,1,1,'S',1,0.992118,1459,935008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1436, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1459}}',363.293,162852970,1793120,NULL,'2021-06-10 11:49:40',1623325780,NULL),(1869708658,15483812,1,1477485,0,1,1,'A',1,0.936613,693,821747,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 870, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',366.04,169593049,1003831,NULL,'2022-02-06 13:55:53',1644155753,NULL),(1874289534,15483812,1,777192,0,1,1,'A',1,0.955961,448,753048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1124}}',366.942,176441674,1051156,NULL,'2022-12-26 03:06:02',1672023962,NULL),(1864775216,15483812,1,1382443,1,1,1,'S',1,0.994737,570,945323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 564, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',368.135,162460435,677792,NULL,'2021-05-29 14:19:58',1622297998,NULL),(1866733838,15483812,1,2337895,1,1,1,'S',1,0.98103,1107,890550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1065, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1107}}',368.338,165265092,1313180,NULL,'2021-08-25 14:54:25',1629903265,NULL),(1866698189,15483812,1,2454074,1,1,1,'S',1,0.983485,878,893472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 849, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 2}}',369.491,165237486,977210,NULL,'2021-08-24 16:32:18',1629822738,NULL),(1863138238,15483812,1,383455,0,1,1,'A',1,0.982901,2445,901948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 2685, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',370.391,159796487,3366988,NULL,'2021-03-17 12:22:17',1615983737,NULL),(1866876166,15483812,1,2692813,1,1,1,'S',1,0.995851,2169,944100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2151, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2169}}',371.714,165468783,2703040,NULL,'2021-09-01 12:35:29',1630499729,NULL),(1875087962,15483812,1,2357606,1,1,1,'S',1,0.972932,665,845822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 665}}',371.956,177685915,753282,NULL,'2023-03-05 06:44:19',1677998659,NULL),(1866733692,15483812,1,2337466,1,1,1,'S',1,0.997175,1593,951548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1584, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1593}}',374.983,165250970,1836080,NULL,'2021-08-25 02:42:02',1629859322,NULL),(1866749487,15483812,1,2356383,1,1,1,'S',1,0.994431,808,937614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 799, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',375.766,165265299,996908,NULL,'2021-08-25 15:02:47',1629903767,NULL),(1866840861,15483812,1,1820576,1,1,1,'S',1,0.968382,933,826643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 874, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 933}}',376.77,165353249,1101930,NULL,'2021-08-28 12:34:52',1630154092,NULL),(1866673121,15483812,1,2421238,1,1,1,'A',1,0.976983,1222,869881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1350, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1412}}',378.707,165237604,1661062,NULL,'2021-08-24 16:36:47',1629823007,NULL),(1875314409,15483812,1,3980066,1,1,1,'A',1,0.976476,916,839432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 956, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 999}}',379.751,177977005,1099246,NULL,'2023-03-22 01:48:54',1679449734,NULL),(1874543468,15483812,1,2935189,1,1,1,'S',1,0.99269,684,936466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 684}}',379.935,176934038,807920,NULL,'2023-01-21 15:35:01',1674315301,NULL),(1874544588,15483812,1,2940090,1,1,1,'A',1,0.994513,1155,929676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 2255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2278}}',380.584,176933371,2465556,NULL,'2023-01-21 15:02:17',1674313337,NULL),(1871289200,15483812,1,1558422,1,1,1,'S',1,0.996495,1712,946562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1700, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1712}}',381.147,172076793,1940600,NULL,'2022-05-22 12:59:57',1653224397,NULL),(1867049153,15483812,1,3176700,1,1,1,'A',1,0.991268,2876,926499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 3210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3264}}',382.135,165536438,3712170,NULL,'2021-09-04 01:47:48',1630720068,NULL),(1866838653,15483812,1,1818337,1,1,1,'S',1,0.976079,857,890403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 857}}',383.268,165417637,1026806,NULL,'2021-08-30 15:23:34',1630337014,NULL),(1870680458,15483812,1,871924,0,1,1,'S',1,0.993671,1106,935345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1092, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1106}}',383.611,171055659,1206520,NULL,'2022-04-09 01:43:53',1649468633,NULL),(1865223221,15483812,1,1469708,1,1,1,'A',1,0.978525,844,845419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 1192, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1234}}',384.315,162942606,1343026,NULL,'2021-06-13 06:20:05',1623565205,NULL),(1866698217,15483812,1,2061960,1,1,1,'S',1,0.990756,1244,930048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1244}}',385.285,165264091,1431590,NULL,'2021-08-25 14:14:30',1629900870,NULL),(1862982400,15483812,1,2665951,1,1,1,'A',1,0.977339,1471,875114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 1651, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1721}}',385.544,159736002,2035026,NULL,'2021-03-15 15:39:37',1615822777,NULL),(1862959326,15483812,1,2531793,1,1,1,'S',1,0.972251,973,866919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 919, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 973}}',386.122,159580093,1117840,NULL,'2021-03-11 07:41:13',1615448473,NULL),(1866833743,15483812,1,161274,1,1,1,'S',1,0.992002,2313,934600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2276, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2313}}',387.434,165469402,2748150,NULL,'2021-09-01 13:06:49',1630501609,NULL),(1867057259,15483812,1,2460726,1,1,1,'A',1,0.967457,831,816929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 1541, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1644}}',387.567,165789844,2005756,NULL,'2021-09-13 11:40:35',1631533235,NULL),(1874060308,15483812,1,3617769,1,1,1,'X',1,1,1480,915071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1480}}',391.719,176111046,1822920,NULL,'2022-12-08 14:11:59',1670508719,NULL),(1874543280,15483812,1,1193146,1,1,1,'A',1,0.978822,592,879552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 929, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 968}}',392.062,176932753,1073976,NULL,'2023-01-21 14:31:37',1674311497,NULL),(1866865680,15483812,1,1959633,1,1,1,'SH',1,0.990062,1459,980983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1430, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1459}}',394.059,165469922,1846044,NULL,'2021-09-01 13:30:06',1630503006,NULL),(1874499552,15483812,1,3907171,1,1,1,'A',1,0.946744,596,788268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 1481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1643}}',394.708,176782772,1671928,NULL,'2023-01-13 11:11:31',1673608291,NULL),(1874592070,15483812,1,3576714,1,1,1,'A',1,0.956381,602,804729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 1133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1238}}',396.018,176922191,1259382,NULL,'2023-01-21 02:08:36',1674266916,NULL),(1867012779,15483812,1,2337466,1,1,1,'SH',1,0.987759,1593,976918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1554, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1593}}',396.094,165627657,1876632,NULL,'2021-09-07 10:12:38',1631009558,NULL),(1874606257,15483812,1,3081832,1,1,1,'S',1,0.994744,761,900895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 753, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 761}}',397.188,176933556,793300,NULL,'2023-01-21 15:11:50',1674313910,NULL),(1867224329,15483812,1,2858717,1,1,1,'S',1,0.990057,1408,925020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1380, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1408}}',398.71,166058234,1677020,NULL,'2021-09-23 08:10:59',1632384659,NULL),(1874551129,15483812,1,3527423,1,1,1,'A',1,0.97266,1023,835914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 1818, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1902}}',398.773,176922298,2046080,NULL,'2023-01-21 02:22:17',1674267737,NULL),(1874529446,15483812,1,2887927,1,1,1,'A',1,0.974828,838,854129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 1681, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1748}}',399.173,176782243,1787846,NULL,'2023-01-13 10:26:25',1673605585,NULL),(1874598799,15483812,1,3827405,1,1,1,'S',1,0.99806,1031,954548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1031}}',400.321,176933871,1187120,NULL,'2023-01-21 15:26:43',1674314803,NULL),(1866642477,15483812,1,2564670,1,1,1,'S',1,0.973291,1404,881868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1329, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1404}}',403.397,165011731,1666540,NULL,'2021-08-17 09:57:01',1629194221,NULL),(1874150930,15483812,1,3617769,1,1,1,'A',1,0.990541,1184,928662,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1480}}',405.652,176250250,1786706,NULL,'2022-12-16 05:45:26',1671169526,NULL),(1864788153,15483812,1,2649319,1,1,1,'S',1,0.99373,957,940536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 945, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 957}}',407.445,162457709,1089760,NULL,'2021-05-29 12:47:09',1622292429,NULL),(1866845476,15483812,1,2810861,1,1,1,'S',1,0.992282,907,938382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 893, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 907}}',408.507,165386967,1111946,NULL,'2021-08-29 14:32:28',1630247548,NULL),(1866683841,15483812,1,1828695,1,1,1,'S',1,0.987748,1714,921598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1672, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1714}}',416.276,165237162,2013140,NULL,'2021-08-24 16:21:17',1629822077,NULL),(1875328325,15483812,1,3913774,1,1,1,'A',1,0.962003,641,833724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 1078, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1158}}',417.618,178019075,1241726,NULL,'2023-03-24 16:12:56',1679674376,NULL),(1874088593,15483812,1,3521273,1,1,1,'S',1,0.99161,1609,926289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1582, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1609}}',417.806,176143082,1913750,NULL,'2022-12-10 06:46:58',1670654818,NULL),(1874542917,15483812,1,2935119,1,1,1,'S',1,0.985,800,915553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 776, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 800}}',418.722,176933698,946130,NULL,'2023-01-21 15:18:18',1674314298,NULL),(1876052649,15483812,1,2230907,1,1,1,'S',1,0.964251,1035,857939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 961, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1035}}',420.63,179021763,1173720,NULL,'2023-05-23 11:05:47',1684839947,NULL),(1866977886,15483812,1,2649319,1,1,1,'SH',1,0.977012,957,945375,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 913, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 957}}',421.553,165555845,1107372,NULL,'2021-09-04 17:25:27',1630776327,NULL),(1865333841,15483812,1,1129305,1,1,1,'A',1,0.928417,633,775896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 8, \"great\": 1199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1390}}',422.283,163101527,1430317,NULL,'2021-06-18 09:42:56',1624009376,NULL),(1874119229,15483812,1,3710421,1,1,1,'A',1,0.954355,1181,859216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 1086, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1194}}',422.644,176273999,1431016,NULL,'2022-12-17 11:43:04',1671277384,NULL),(1866564095,15483812,1,2257147,1,1,1,'S',1,0.984016,1001,888099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 969, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',423.078,165069753,1145714,NULL,'2021-08-19 08:10:33',1629360633,NULL),(1866806720,15483812,1,2598377,1,1,1,'S',1,0.983654,1040,913051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1006, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1040}}',423.27,165471291,1259016,NULL,'2021-09-01 14:29:25',1630506565,NULL),(1867366260,15483812,1,3030482,1,1,1,'S',1,0.990005,2051,929613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2010, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2051}}',424.66,166147754,2404820,NULL,'2021-09-26 12:04:16',1632657856,NULL),(1874510219,15483812,1,2236237,1,1,1,'A',1,0.977654,631,873365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1432}}',425.025,176921657,1515098,NULL,'2023-01-21 01:24:32',1674264272,NULL),(1874349970,15483812,1,3710421,1,1,1,'S',1,0.953936,1194,860441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1084, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1194}}',426.214,176556862,1443720,NULL,'2023-01-01 03:34:45',1672544085,NULL),(1863493234,15483812,1,2584209,1,1,1,'S',1,0.983184,2349,911575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 2270, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2349}}',429.933,160347454,2670470,NULL,'2021-04-01 06:34:32',1617258872,NULL),(1874978184,15483812,1,3980098,1,1,1,'S',1,0.965834,761,942219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',431.839,177479149,870124,NULL,'2023-02-21 12:19:39',1676981979,NULL),(1874793466,15483812,1,2347692,1,1,1,'A',1,0.932717,1189,809534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1189}}',434.795,177158743,1324471,NULL,'2023-02-03 12:44:47',1675428287,NULL),(1866612783,15483812,1,1559744,1,1,1,'A',1,0.961945,679,830182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 875, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 946}}',435.842,165012122,993824,NULL,'2021-08-17 10:18:06',1629195486,NULL),(1874904730,15483812,1,3688027,1,1,1,'A',1,0.977584,919,807256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 1825, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1896, \"legacy_combo_increase\": 1}}',438.568,177375721,1907668,NULL,'2023-02-15 18:49:58',1676486998,NULL),(1874931041,15483812,1,1586976,1,1,1,'A',1,0.985148,1769,906019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 3140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 3232}}',439.89,177399664,3582870,NULL,'2023-02-17 07:37:29',1676619449,NULL),(1875454604,15483812,1,2708468,1,1,1,'S',1,0.977883,1379,968636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1379}}',440.844,178140026,1762860,NULL,'2023-03-31 12:16:02',1680264962,NULL),(1874990801,15483812,1,3163772,1,1,1,'A',1,0.973161,914,845357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 2253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2366}}',441.621,177356747,2398800,NULL,'2023-02-14 14:29:04',1676384944,NULL),(1874506074,15483812,1,3618473,1,1,1,'A',1,0.97973,1148,891048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1422, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1480}}',442.387,176782405,1638200,NULL,'2023-01-13 10:40:52',1673606452,NULL),(1875087322,15483812,1,3974925,1,1,1,'S',1,0.991469,1348,926093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1348}}',445.743,177531989,1603990,NULL,'2023-02-24 12:31:02',1677241862,NULL),(1874573459,15483812,1,3320720,1,1,1,'A',1,0.967285,1201,837813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 16, \"great\": 2887, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3072}}',447.725,176782171,3134488,NULL,'2023-01-13 10:21:00',1673605260,NULL),(1874062648,15483812,1,890435,0,1,1,'S',1,0.993435,1447,937632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',449.731,176143146,1668960,NULL,'2022-12-10 06:51:12',1670655072,NULL),(1874530452,15483812,1,3493439,1,1,1,'S',1,0.982307,1413,908896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1413}}',449.886,176782680,1609730,NULL,'2023-01-13 11:04:32',1673607872,NULL),(1866899387,15483812,1,2990084,1,1,1,'S',1,0.984575,1329,912355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1288, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1329}}',452.993,165386599,1717570,NULL,'2021-08-29 14:18:33',1630246713,NULL),(1866678743,15483812,1,1148996,1,1,1,'S',1,0.987795,1188,925016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1188}}',456.247,165203825,1287220,NULL,'2021-08-23 14:39:02',1629729542,NULL),(1874954885,15483812,1,1888472,1,1,1,'A',1,0.950446,981,842763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 12, \"great\": 1930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2129}}',457.857,177434961,2067067,NULL,'2023-02-19 01:01:36',1676768496,NULL),(1866888413,15483812,1,2984823,1,1,1,'S',1,0.971184,1579,877544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1488}, \"maximum_statistics\": {\"great\": 1579}}',461.611,165470919,1808810,NULL,'2021-09-01 14:13:48',1630505628,NULL),(1867103964,15483812,1,1473448,1,1,1,'A',1,0.973702,1383,860452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 2823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2966}}',463.155,165816690,3085610,NULL,'2021-09-14 13:27:52',1631626072,NULL),(1874989040,15483812,1,3149829,1,1,1,'A',1,0.967012,2601,848314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 16, \"great\": 3258, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 3471}}',466.71,177498005,3802244,NULL,'2023-02-22 14:16:58',1677075418,NULL),(1874524268,15483812,1,3211585,1,1,1,'A',1,0.96906,681,862076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 1240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1309}}',467.338,176921896,1484922,NULL,'2023-01-21 01:42:20',1674265340,NULL),(1866612791,15483812,1,1559744,1,1,1,'S',1,0.979915,946,891668,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 908, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 946}}',468.527,165043958,1063130,NULL,'2021-08-18 11:54:04',1629287644,NULL),(1874580945,15483812,1,3560205,1,1,1,'A',1,0.961629,1198,800018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 1183}, \"maximum_statistics\": {\"great\": 1277}}',470.861,176934433,1416120,NULL,'2023-01-21 15:54:58',1674316498,NULL),(1874860840,15483812,1,3163541,1,1,1,'A',1,0.971047,935,942226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 5, \"great\": 2299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2435}}',472.083,177320150,2912540,NULL,'2023-02-12 09:58:46',1676195926,NULL),(1866781313,15483812,1,2180046,1,1,1,'S',1,0.989162,2399,921502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 2347, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2399}}',474.784,165322061,3009820,NULL,'2021-08-27 12:43:12',1630068192,NULL),(1866769434,15483812,1,1609344,1,1,1,'S',1,0.994118,1105,933333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1092, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1105}}',476.602,165264947,1275700,NULL,'2021-08-25 14:48:54',1629902934,NULL),(1874559199,15483812,1,3293724,1,1,1,'A',1,0.979576,1135,872668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 2503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2595}}',479.126,176922143,2837330,NULL,'2023-01-21 02:04:42',1674266682,NULL),(1866626843,15483812,1,2104777,1,1,1,'S',1,0.978893,1066,858652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1021, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1066}}',481.253,165069955,1351750,NULL,'2021-08-19 08:21:15',1629361275,NULL),(1874918342,15483812,1,2609689,1,1,1,'A',1,0.971764,1066,854951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1151}}',483.264,177397643,1251884,NULL,'2023-02-17 04:17:16',1676607436,NULL),(1866736577,15483812,1,1887454,1,1,1,'S',1,0.98433,1404,875859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1404}}',491.191,165250786,1630570,NULL,'2021-08-25 02:32:28',1629858748,NULL),(1874529603,15483812,1,3859913,1,1,1,'A',1,0.969565,797,897069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',491.195,176921701,1703615,NULL,'2023-01-21 01:27:57',1674264477,NULL),(1874610054,15483812,1,3952364,1,1,1,'A',1,0.99781,2076,942086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 2502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2512}}',494.656,176932991,2859760,NULL,'2023-01-21 14:44:22',1674312262,NULL),(1874913611,15483812,1,3540250,1,1,1,'S',1,0.992222,1350,288088,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1329, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1350}}',500.591,177356191,831575,NULL,'2023-02-14 13:46:36',1676382396,NULL),(1874530599,15483812,1,3859915,0,1,1,'A',1,0.961108,1045,868989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1577}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',503.883,176932850,1879098,NULL,'2023-01-21 14:36:44',1674311804,NULL),(1874751422,15483812,1,3796183,1,1,1,'A',1,0.972452,919,266398,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 1951, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2051}}',505.101,177156258,1154682,NULL,'2023-02-03 09:31:04',1675416664,NULL),(1874896640,15483812,1,3824662,1,1,1,'S',1,0.99469,1695,932590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1677, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1695}}',524.946,177375799,2018860,NULL,'2023-02-15 18:55:43',1676487343,NULL),(1874366058,15483812,1,3607885,1,1,1,'S',1,0.980396,2372,901116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 2279, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2372}}',536.171,176720845,2791370,NULL,'2023-01-09 18:55:51',1673290551,NULL),(1871247131,15483812,1,2216559,1,1,1,'S',1,0.958897,961,843684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 882, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 961}}',537.028,171857111,1152456,NULL,'2022-05-13 13:26:08',1652448368,NULL),(1874923480,15483812,1,2335441,1,1,1,'A',1,0.973889,1323,853518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 1712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1800}}',545.843,177400017,1954430,NULL,'2023-02-17 08:15:27',1676621727,NULL),(1875090650,15483812,1,3710129,1,1,1,'S',1,0.972078,770,934186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',546.078,177530297,902443,NULL,'2023-02-24 10:29:21',1677234561,NULL),(1874844714,15483812,1,3957908,1,1,1,'S',1,0.961893,1627,814644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"great\": 1503, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1627}}',560.237,177319852,1849870,NULL,'2023-02-12 09:37:24',1676194644,NULL),(1874953036,15483812,1,3734552,1,1,1,'A',1,0.991293,2545,921509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 3728, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 3790}}',564.078,177356945,4511484,NULL,'2023-02-14 14:43:35',1676385815,NULL),(1874913434,15483812,1,3953178,1,1,1,'S',1,0.984286,1400,907042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1356, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1400}}',572.687,177356554,1636710,NULL,'2023-02-14 14:12:41',1676383961,NULL),(1874806923,15483812,1,3903674,1,1,1,'S',1,0.99404,2349,941356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2349}}',588.426,177319322,2653460,NULL,'2023-02-12 08:59:22',1676192362,NULL),(1875437682,15483812,1,3932474,1,1,1,'A',1,0.973458,948,825415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 2544, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2675}}',598.126,178086114,2880580,NULL,'2023-03-28 07:36:05',1679988965,NULL),(1874498753,15483812,1,3907074,0,1,1,'S',1,0.992714,2951,931816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 2908, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2951}}',599.931,176912425,3409550,NULL,'2023-01-20 14:17:40',1674224260,NULL),(1874868459,15483812,1,3884333,1,1,1,'S',1,0.979592,2009,966168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1927, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2009}}',656.05,177435551,2516708,NULL,'2023-02-19 01:40:58',1676770858,NULL),(1871545443,15501321,1,2377953,1,1,1,'B',1,0.895105,68,583320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 143}}',16.3215,172494128,75300,NULL,'2022-06-09 06:07:44',1654754864,NULL),(1854820881,15502222,1,144380,0,1,1,'D',1,0.233161,5,25821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 129, \"great\": 26, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',0.000412,147096975,40860,NULL,'2019-11-08 12:43:36',1573217016,NULL),(2989887154,15502222,1,4111570,1,1,1,'B',1,0.809211,108,393771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 62, \"great\": 391, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 532}}',11.0494,184280031,263318,NULL,'2024-06-13 14:08:59',1718287739,NULL),(2992801923,15502222,1,2410311,0,1,1,'B',1,0.866492,82,490694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',17.9317,184286009,180870,NULL,'2024-06-14 01:14:17',1718327657,NULL),(2992789930,15502222,1,2410343,1,1,1,'S',1,0.970588,238,863435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',25.5026,184285987,202297,NULL,'2024-06-14 01:10:13',1718327413,NULL),(2992811625,15502222,1,2679092,1,1,1,'B',1,0.886567,85,536684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',26.6697,184286030,154754,NULL,'2024-06-14 01:17:36',1718327856,NULL),(1872734778,15505597,1,960146,1,1,1,'S',1,0.981273,267,894885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',NULL,174095330,289992,NULL,'2022-08-21 21:47:58',1661118478,NULL),(1862102525,15505597,1,1778469,1,1,1,'A',1,0.923868,243,754944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 206, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 243}}',NULL,158185270,273738,NULL,'2021-01-27 22:01:47',1611784907,NULL),(1874457983,15505597,1,3877795,0,1,1,'D',1,0.208272,9,4491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 500, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',0.00033,176595428,52350,NULL,'2023-01-03 06:41:31',1672728091,NULL),(1860084240,15505597,1,2368085,1,1,1,'D',1,0.238007,17,3206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 373, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',0.000872,155099674,45350,NULL,'2020-10-12 18:32:14',1602527534,NULL),(1858477332,15505597,1,773384,0,1,1,'B',1,0.816901,30,496185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 54, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',4.70002,152840290,199490,NULL,'2020-07-19 16:19:08',1595175548,NULL),(1857737015,15505597,1,37088,1,1,1,'C',1,0.743304,25,247475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',5.89406,151646590,101610,NULL,'2020-06-04 16:01:58',1591286518,NULL),(1874479221,15505597,1,3887021,0,1,1,'C',1,0.741745,47,137159,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 73, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',6.9596,176595396,123640,NULL,'2023-01-03 06:38:56',1672727936,NULL),(1860133662,15505597,1,2422355,1,1,1,'C',1,0.792096,62,339416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 41, \"great\": 211}, \"maximum_statistics\": {\"great\": 291}}',9.67958,155177982,104166,NULL,'2020-10-15 22:53:47',1602802427,NULL),(1862014632,15505597,1,58930,0,1,1,'B',1,0.836634,48,462236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',10.3919,158123405,122363,NULL,'2021-01-25 19:56:53',1611604613,NULL),(1858177574,15505597,1,1726092,1,1,1,'A',1,0.916667,81,722158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 84}}',12.2053,152066935,48457,NULL,'2020-06-20 00:24:26',1592612666,NULL),(1862055484,15505597,1,2727949,1,1,1,'B',1,0.827044,52,387735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 44, \"great\": 252, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 318}}',12.2977,158123665,123522,NULL,'2021-01-25 20:07:21',1611605241,NULL),(1855098509,15505597,1,1474429,0,1,1,'B',1,0.866667,50,467870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',14.0508,147367949,104380,NULL,'2019-11-24 18:26:51',1574620011,NULL),(2456551933,15505597,1,797334,0,1,1,'C',1,0.790607,74,176703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 74, \"great\": 371, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 511}}',14.1624,183042195,197222,NULL,'2024-03-05 19:32:17',1709667137,NULL),(1861434749,15505597,1,2548597,0,1,1,'B',1,0.867965,68,247244,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 189, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 231}}',16.3201,157362297,108728,NULL,'2020-12-31 00:00:23',1609372823,NULL),(1861990360,15505597,1,1280930,0,1,1,'B',1,0.815493,161,424130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 257, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 355}}',16.6669,158132450,192342,NULL,'2021-01-26 03:44:02',1611632642,NULL),(1860822941,15505597,1,2450282,0,1,1,'B',1,0.88412,46,500636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',18.8819,156280226,93886,NULL,'2020-11-26 03:42:39',1606362159,NULL),(1856480532,15505597,1,2319143,1,1,1,'S',1,0.982143,56,818863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 56}}',20.9032,149613585,50250,NULL,'2020-03-29 20:17:27',1585513047,NULL),(1872711643,15505597,1,2445317,0,1,1,'B',1,0.847039,80,448184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',21.7672,174095406,139496,NULL,'2022-08-21 21:53:36',1661118816,NULL),(1857590458,15505597,1,247963,0,1,1,'A',1,0.912791,100,612329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',22.002,151365283,99916,NULL,'2020-05-25 20:55:11',1590440111,NULL),(1862072843,15505597,1,2585618,1,1,1,'B',1,0.860068,93,471164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 236, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 293}}',23.8485,158186073,147388,NULL,'2021-01-27 22:39:19',1611787159,NULL),(1872714408,15505597,1,468991,0,1,1,'B',1,0.826241,103,421260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 195, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 282}}',24.4719,174247913,144578,NULL,'2022-08-30 01:50:02',1661824202,NULL),(1861950691,15505597,1,2186832,1,1,1,'X',1,1,44,875100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 44}}',24.6543,158124156,32620,NULL,'2021-01-25 20:25:53',1611606353,NULL),(1867356371,15505597,1,1533391,1,1,1,'B',1,0.89314,236,593590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 311, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 379}}',25.1099,166159728,301462,NULL,'2021-09-26 20:01:56',1632686516,NULL),(1862168264,15505597,1,2311502,0,1,1,'B',1,0.851485,103,445844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 50, \"great\": 405, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 505}}',25.3871,158182464,221504,NULL,'2021-01-27 19:58:33',1611777513,NULL),(1858563257,15505597,1,200274,0,1,1,'B',1,0.867033,107,476917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',25.4084,152840190,235960,NULL,'2020-07-19 16:14:13',1595175253,NULL),(1862052878,15505597,1,2563915,1,1,1,'A',1,0.908377,133,638309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 191}}',25.4642,158147269,149884,NULL,'2021-01-26 16:24:13',1611678253,NULL),(1862027096,15505597,1,2445363,1,1,1,'S',1,0.976923,130,842193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 130}}',25.4968,158100622,109828,NULL,'2021-01-25 01:49:01',1611539341,NULL),(1861981211,15505597,1,2606496,1,1,1,'S',1,0.969466,131,840576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 131}}',26.4813,158100465,117500,NULL,'2021-01-25 01:40:48',1611538848,NULL),(1862057617,15505597,1,2757085,1,1,1,'S',1,0.976415,106,873245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 106}}',26.8458,158100526,104676,NULL,'2021-01-25 01:43:59',1611539039,NULL),(1860865495,15505597,1,189293,1,1,1,'B',1,0.896718,85,535647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 438, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 518}}',27.1026,156280176,270371,NULL,'2020-11-26 03:40:19',1606362019,NULL),(1872741194,15505597,1,2510129,1,1,1,'B',1,0.870313,70,482306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 265, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 320}}',27.889,174095193,141980,NULL,'2022-08-21 21:36:15',1661117775,NULL),(1859219081,15505597,1,2458496,1,1,1,'S',1,0.965909,132,824648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',28.2708,153707118,131628,NULL,'2020-08-20 15:31:30',1597937490,NULL),(1856896434,15505597,1,2358751,1,1,1,'A',1,0.93299,66,663323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 86, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 97}}',29.0067,150124757,66920,NULL,'2020-04-14 19:42:51',1586893371,NULL),(1862040022,15505597,1,2548599,0,1,1,'A',1,0.978723,119,796907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 136, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 141}}',29.4631,158100170,133937,NULL,'2021-01-25 01:20:46',1611537646,NULL),(1872754952,15505597,1,1028484,0,1,1,'B',1,0.870242,88,503498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 233, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 289}}',30.0155,174093548,162864,NULL,'2022-08-21 19:32:12',1661110332,NULL),(1857611038,15505597,1,1021233,1,1,1,'S',1,0.987603,121,847105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 121}}',30.2385,151364857,111008,NULL,'2020-05-25 20:36:15',1590438975,NULL),(1861937017,15505597,1,1608661,0,1,1,'A',1,0.916342,165,645219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 219, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 257}}',30.5673,158103430,204228,NULL,'2021-01-25 04:16:03',1611548163,NULL),(1860313550,15505597,1,1818990,1,1,1,'A',1,0.914931,98,573467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 249, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 288}}',31.2974,155455623,162493,NULL,'2020-10-26 17:40:36',1603734036,NULL),(1860124855,15505597,1,2025538,1,1,1,'S',1,0.985401,137,898801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 137}}',32.1333,155177925,130389,NULL,'2020-10-15 22:49:57',1602802197,NULL),(1861974484,15505597,1,2602027,1,1,1,'A',1,0.921429,70,758704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',32.1838,158117894,43306,NULL,'2021-01-25 16:30:13',1611592213,NULL),(1862000875,15505597,1,2279480,1,1,1,'S',1,0.952128,94,780466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 85, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 94}}',33.8871,158132307,91254,NULL,'2021-01-26 03:33:22',1611632002,NULL),(1862179962,15505597,1,2757029,1,1,1,'A',1,0.934911,147,737365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 153, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 169}}',34.7045,158185381,155062,NULL,'2021-01-27 22:06:26',1611785186,NULL),(1866644508,15505597,1,650835,0,1,1,'A',1,0.914163,139,643357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',35.0547,165002065,180498,NULL,'2021-08-17 00:53:15',1629161595,NULL),(1863363671,15505597,1,2279480,1,1,1,'A',1,0.946809,94,816475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 84, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 94}}',35.5147,160132914,93854,NULL,'2021-03-26 18:24:21',1616783061,NULL),(1860124356,15505597,1,2406881,1,1,1,'A',1,0.953587,154,744761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 219, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 237}}',36.036,155099630,163758,NULL,'2020-10-12 18:30:15',1602527415,NULL),(1861970186,15505597,1,2502528,1,1,1,'S',1,0.961832,131,856201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',36.2398,158117095,101154,NULL,'2021-01-25 15:58:22',1611590302,NULL),(1858196959,15505597,1,202828,0,1,1,'B',1,0.880459,136,508481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 76, \"great\": 773, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 916}}',36.3657,152173175,443424,NULL,'2020-06-24 02:35:26',1592966126,NULL),(1860081862,15505597,1,2007141,1,1,1,'A',1,0.948617,171,749227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',37.1121,155178448,197004,NULL,'2020-10-15 23:26:16',1602804376,NULL),(1857599958,15505597,1,784042,0,1,1,'A',1,0.973054,89,777829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 160, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 167}}',37.2223,151364820,136912,NULL,'2020-05-25 20:34:21',1590438861,NULL),(1862107622,15505597,1,2612426,0,1,1,'B',1,0.896514,141,561883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',37.5322,158209358,230244,NULL,'2021-01-28 17:48:06',1611856086,NULL),(1867346499,15505597,1,1249413,1,1,1,'A',1,0.908772,87,559313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 239, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 285}}',37.5983,166159625,131286,NULL,'2021-09-26 19:58:27',1632686307,NULL),(1872713426,15505597,1,1310512,1,1,1,'A',1,0.911017,99,599180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 303, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 354}}',37.765,174095104,227141,NULL,'2022-08-21 21:27:45',1661117265,NULL),(1872772445,15505597,1,705829,1,1,1,'B',1,0.89011,117,540101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 42, \"great\": 468, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 546}}',38.3126,174095509,299050,NULL,'2022-08-21 22:01:52',1661119312,NULL),(1862129128,15505597,1,1221606,1,1,1,'B',1,0.891192,131,554928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 493, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 579}}',39.203,158208257,329678,NULL,'2021-01-28 17:01:53',1611853313,NULL),(1861981467,15505597,1,2606497,1,1,1,'A',1,0.943231,116,674836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 209, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 229}}',39.7029,158116534,147764,NULL,'2021-01-25 15:35:44',1611588944,NULL),(1867405854,15505597,1,683032,1,1,1,'S',1,0.981132,159,877584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',39.7487,166282104,160160,NULL,'2021-10-01 16:40:12',1633106412,NULL),(1861962385,15505597,1,308007,0,1,1,'A',1,0.948276,243,753367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 236, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',40.4281,158132191,248988,NULL,'2021-01-26 03:24:00',1611631440,NULL),(1862049741,15505597,1,2559021,1,1,1,'S',1,0.955414,157,922447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',40.8838,158117871,131458,NULL,'2021-01-25 16:29:18',1611592158,NULL),(1862156106,15505597,1,203303,0,1,1,'A',1,0.963983,161,767466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 236}}',41.4918,158181769,154135,NULL,'2021-01-27 19:30:27',1611775827,NULL),(1866975893,15505597,1,781907,1,1,1,'A',1,0.950943,238,795224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 241, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 265}}',41.9218,165531364,272630,NULL,'2021-09-03 20:59:20',1630702760,NULL),(1861990676,15505597,1,1282554,1,1,1,'S',1,0.977376,221,893666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 211, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 221}}',42.477,158123965,249670,NULL,'2021-01-25 20:18:47',1611605927,NULL),(1872744703,15505597,1,1846962,0,1,1,'A',1,0.902,47,535251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 217, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 250}}',42.6116,174095213,109696,NULL,'2022-08-21 21:37:52',1661117872,NULL),(1862008191,15505597,1,2631548,1,1,1,'S',1,0.957747,213,824233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 195, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 213}}',44.9472,158118054,246000,NULL,'2021-01-25 16:36:10',1611592570,NULL),(1862049162,15505597,1,2559010,1,1,1,'A',1,0.962046,192,780315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',44.9488,158123525,236994,NULL,'2021-01-25 20:01:15',1611604875,NULL),(1861949481,15505597,1,2362087,1,1,1,'S',1,0.987745,204,909473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 204}}',45.0612,158132368,218116,NULL,'2021-01-26 03:37:10',1611632230,NULL),(1861963513,15505597,1,924097,0,1,1,'A',1,0.968045,126,801655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 266}}',46.332,158120514,221778,NULL,'2021-01-25 18:07:44',1611598064,NULL),(1861970195,15505597,1,2502528,1,1,1,'S',1,0.984733,131,968248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',46.4198,158117308,106413,NULL,'2021-01-25 16:06:31',1611590791,NULL),(1862050303,15505597,1,2663716,1,1,1,'A',1,0.950704,195,744922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 263, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 284}}',46.5266,158118216,248270,NULL,'2021-01-25 16:41:45',1611592905,NULL),(1859104243,15505597,1,2403320,1,1,1,'S',1,0.982,250,896487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',46.5283,153475316,258070,NULL,'2020-08-11 18:20:37',1597170037,NULL),(1866622472,15505597,1,2357604,1,1,1,'A',1,0.965753,194,823689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 219}}',46.5915,165001977,206654,NULL,'2021-08-17 00:48:44',1629161324,NULL),(1862053186,15505597,1,2669110,1,1,1,'S',1,0.973856,153,890899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',46.6787,158100362,125060,NULL,'2021-01-25 01:33:10',1611538390,NULL),(1872732801,15505597,1,3275827,1,1,1,'A',1,0.93099,89,634426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 348, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 384}}',46.7302,174093459,232560,NULL,'2022-08-21 19:27:38',1661110058,NULL),(1862050765,15505597,1,2344739,1,1,1,'S',1,0.959866,299,830660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 275, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 299}}',46.8086,158147803,399540,NULL,'2021-01-26 16:45:17',1611679517,NULL),(1857625667,15505597,1,2027842,0,1,1,'A',1,0.967153,114,761184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',46.9496,151365444,185472,NULL,'2020-05-25 21:02:55',1590440575,NULL),(1862113244,15505597,1,675698,0,1,1,'A',1,0.940075,170,705855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',49.1047,158192101,193556,NULL,'2021-01-28 04:11:32',1611807092,NULL),(1870307746,15505597,1,1580129,1,1,1,'A',1,0.902311,114,599190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 399, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 476}}',49.6212,170588331,316040,NULL,'2022-03-19 20:59:08',1647723548,NULL),(1866586430,15505597,1,2808467,1,1,1,'A',1,0.93608,184,695067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',49.8062,165001883,241732,NULL,'2021-08-17 00:42:51',1629160971,NULL),(1862161296,15505597,1,2445339,1,1,1,'S',1,0.977578,223,883011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 213, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 223}}',50.2063,158182523,247926,NULL,'2021-01-27 20:01:05',1611777665,NULL),(1863152761,15505597,1,2681671,1,1,1,'A',1,0.92944,132,679717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 361, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 411}}',50.5244,159778456,300454,NULL,'2021-03-16 21:03:15',1615928595,NULL),(1860056397,15505597,1,1738151,1,1,1,'S',1,0.972603,73,805916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',50.5876,155178482,57220,NULL,'2020-10-15 23:28:09',1602804489,NULL),(1871487197,15505597,1,705827,1,1,1,'A',1,0.970423,153,778331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 339, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 355}}',52.0047,172369644,291124,NULL,'2022-06-03 21:10:43',1654290643,NULL),(1862142744,15505597,1,2535370,1,1,1,'A',1,0.926027,214,670024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 645, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 730}}',53.1724,158182253,580260,NULL,'2021-01-27 19:49:54',1611776994,NULL),(1866605001,15505597,1,2822107,1,1,1,'A',1,0.96831,171,816683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 267, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 284}}',53.9768,165002027,246608,NULL,'2021-08-17 00:51:07',1629161467,NULL),(1866611204,15505597,1,497454,0,1,1,'A',1,0.933442,130,682301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 275, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',54.7288,165019918,220210,NULL,'2021-08-17 15:56:27',1629215787,NULL),(1862068839,15505597,1,529872,1,1,1,'A',1,0.938272,213,743977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 243}}',56.1125,158208074,241800,NULL,'2021-01-28 16:54:18',1611852858,NULL),(1862133540,15505597,1,724618,0,1,1,'S',1,0.984444,225,897702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 225}}',60.3624,158186431,267450,NULL,'2021-01-27 22:56:29',1611788189,NULL),(1862179964,15505597,1,1574347,1,1,1,'A',1,0.983379,350,900580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 350, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 361}}',60.5505,158182649,409930,NULL,'2021-01-27 20:06:30',1611777990,NULL),(1862004109,15505597,1,2627634,1,1,1,'A',1,0.964286,155,786867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 539, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 574}}',60.8535,158131945,497686,NULL,'2021-01-26 03:08:15',1611630495,NULL),(1862128716,15505597,1,2406393,0,1,1,'A',1,0.939914,129,692592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233}}',61.7981,158241913,150296,NULL,'2021-01-29 18:35:49',1611945349,NULL),(1866998514,15505597,1,188000,0,1,1,'A',1,0.991117,331,898219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 388, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 394}}',62.3959,165531215,350862,NULL,'2021-09-03 20:51:14',1630702274,NULL),(1862014686,15505597,1,59007,0,1,1,'A',1,0.964876,483,863936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 484}}',63.9032,158147516,406962,NULL,'2021-01-26 16:32:57',1611678777,NULL),(1870262122,15505597,1,2390696,1,1,1,'S',1,0.985887,248,904242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',64.6138,170588251,264560,NULL,'2022-03-19 20:55:27',1647723327,NULL),(1862061892,15505597,1,249062,0,1,1,'A',1,0.961872,292,776042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 544, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 577}}',65.8736,158208444,485914,NULL,'2021-01-28 17:09:03',1611853743,NULL),(1868069209,15505597,1,298372,0,1,1,'A',1,0.930934,150,658291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 462, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 514}}',65.9317,167228940,342064,NULL,'2021-11-05 02:09:26',1636078166,NULL),(1862033530,15505597,1,2320989,1,1,1,'S',1,0.977816,293,895521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 293}}',66.2469,158147661,302820,NULL,'2021-01-26 16:38:35',1611679115,NULL),(1860265982,15509673,1,463383,0,1,1,'A',1,0.93734,134,650580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',NULL,155242795,216674,NULL,'2020-10-18 10:16:42',1603016202,NULL),(2570073355,15509673,1,1783150,1,1,1,'A',1,0.941441,236,761898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 305, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 18}}',NULL,NULL,0,'2024-03-26 11:33:03','2024-03-26 11:34:34',1711452874,7477),(1861514043,15509673,1,2703297,1,1,1,'C',1,0.768116,48,320103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 142}, \"maximum_statistics\": {\"great\": 207}}',5.71132,157308649,77388,NULL,'2020-12-29 05:52:34',1609221154,NULL),(1854965284,15509673,1,1652221,0,1,1,'C',1,0.775,62,327773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 162}, \"maximum_statistics\": {\"great\": 240}}',5.75612,147212309,96026,NULL,'2019-11-15 12:38:45',1573821525,NULL),(1858837353,15509673,1,793700,1,1,1,'B',1,0.827586,84,492856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 136, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',6.94837,153247274,164281,NULL,'2020-08-03 10:01:55',1596448915,NULL),(1854965139,15509673,1,1652220,0,1,1,'B',1,0.875,85,571096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',7.21107,147212246,61683,NULL,'2019-11-15 12:33:22',1573821202,NULL),(1860254732,15509673,1,2435869,1,1,1,'B',1,0.801887,63,363834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 40, \"great\": 200}, \"maximum_statistics\": {\"great\": 265}}',8.13357,155308235,97265,NULL,'2020-10-21 01:17:15',1603243035,NULL),(1859676049,15509673,1,1564425,1,1,1,'B',1,0.862385,56,460112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',8.4927,154491346,43582,NULL,'2020-09-20 01:18:14',1600564694,NULL),(1860954645,15509673,1,2347726,1,1,1,'B',1,0.808099,89,369919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 206}, \"maximum_statistics\": {\"great\": 284}}',10.3476,156551433,114170,NULL,'2020-12-05 03:39:33',1607139573,NULL),(1860516562,15509673,1,2183847,1,1,1,'B',1,0.870588,38,473962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',10.8037,155700330,36240,NULL,'2020-11-05 13:34:28',1604583268,NULL),(1860382370,15509673,1,2162852,1,1,1,'B',1,0.848718,70,430054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',10.8957,155600917,75340,NULL,'2020-11-01 12:55:49',1604235349,NULL),(1854965065,15509673,1,1652219,0,1,1,'B',1,0.875,36,495307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 172}}',11.2494,147212273,75689,NULL,'2019-11-15 12:36:00',1573821360,NULL),(1860234569,15509673,1,1869498,0,1,1,'B',1,0.838235,43,395302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 160}, \"maximum_statistics\": {\"great\": 204}}',11.2541,155339482,65916,NULL,'2020-10-22 09:28:59',1603358939,NULL),(1860289292,15509673,1,2348907,1,1,1,'B',1,0.838362,76,407261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 28, \"great\": 185}, \"maximum_statistics\": {\"great\": 232}}',12.1567,155600867,99030,NULL,'2020-11-01 12:53:35',1604235215,NULL),(1860216150,15509673,1,1647502,0,1,1,'B',1,0.877622,33,507564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 143}}',12.4966,155339531,47826,NULL,'2020-10-22 09:32:14',1603359134,NULL),(1858572457,15509673,1,2489446,1,1,1,'B',1,0.825397,84,369818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 231, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 315}}',12.6736,152772325,115767,NULL,'2020-07-17 08:13:26',1594973606,NULL),(1860175958,15509673,1,2062362,1,1,1,'B',1,0.856481,67,459235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 216}}',13.2995,155309036,140297,NULL,'2020-10-21 02:22:33',1603246953,NULL),(1860304894,15509673,1,1752552,0,1,1,'B',1,0.842553,46,398739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 186}, \"maximum_statistics\": {\"great\": 235}}',13.3665,155520951,82234,NULL,'2020-10-29 11:20:23',1603970423,NULL),(1860410715,15509673,1,2147756,1,1,1,'B',1,0.819018,50,388213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 42, \"great\": 250}, \"maximum_statistics\": {\"great\": 326}}',14.3541,155720027,121324,NULL,'2020-11-06 06:58:03',1604645883,NULL),(1860232730,15509673,1,1864884,1,1,1,'B',1,0.839744,92,460112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 156}}',14.4638,155309196,74031,NULL,'2020-10-21 02:31:46',1603247506,NULL),(1860199240,15509673,1,2268124,1,1,1,'B',1,0.853234,55,446728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',14.7651,155242699,87498,NULL,'2020-10-18 10:12:44',1603015964,NULL),(1860323323,15509673,1,2375953,1,1,1,'B',1,0.878713,39,481010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 21, \"great\": 174}, \"maximum_statistics\": {\"great\": 202}}',14.9607,155600977,76080,NULL,'2020-11-01 12:58:41',1604235521,NULL),(1860423317,15509673,1,2162854,1,1,1,'B',1,0.84629,54,417303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 227}, \"maximum_statistics\": {\"great\": 283}}',15.348,155700226,99648,NULL,'2020-11-05 13:30:26',1604583026,NULL),(1859989964,15509673,1,2523225,0,1,1,'A',1,0.928571,88,661667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 107, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 119}}',15.8914,154989367,70124,NULL,'2020-10-08 13:31:22',1602163882,NULL),(1860415144,15509673,1,841587,1,1,1,'B',1,0.85124,107,491944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 284}, \"maximum_statistics\": {\"great\": 363}}',15.8976,155623989,276273,NULL,'2020-11-02 12:43:38',1604321018,NULL),(1860412932,15509673,1,2487378,0,1,1,'B',1,0.857438,57,441790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 197}, \"maximum_statistics\": {\"great\": 242}}',16.4044,155700150,98016,NULL,'2020-11-05 13:27:10',1604582830,NULL),(1860249536,15509673,1,2599794,1,1,1,'B',1,0.87234,76,495978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 192}, \"maximum_statistics\": {\"great\": 235}}',16.6902,155309109,106782,NULL,'2020-10-21 02:26:49',1603247209,NULL),(1860289770,15509673,1,1783567,1,1,1,'A',1,0.900485,82,544020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 206}}',18.9714,155600797,96540,NULL,'2020-11-01 12:49:41',1604234981,NULL),(1860238422,15509673,1,1673757,0,1,1,'A',1,0.901554,93,555467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',19.0582,155242348,95566,NULL,'2020-10-18 09:56:00',1603014960,NULL),(1861511627,15509673,1,2703295,1,1,1,'B',1,0.882353,93,560219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 170}}',19.115,157283900,102396,NULL,'2020-12-28 12:14:16',1609157656,NULL),(1860258977,15509673,1,2548581,0,1,1,'A',1,0.927083,53,656321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',19.4221,155242381,46652,NULL,'2020-10-18 09:57:25',1603015045,NULL),(1860484084,15509673,1,1507209,1,1,1,'B',1,0.877049,122,525264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 205}, \"maximum_statistics\": {\"great\": 244}}',19.6015,155700764,137014,NULL,'2020-11-05 13:52:04',1604584324,NULL),(1860309427,15509673,1,2564291,1,1,1,'B',1,0.876,65,498502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 211}, \"maximum_statistics\": {\"great\": 250}}',19.7187,155600609,117516,NULL,'2020-11-01 12:40:16',1604234416,NULL),(1860154360,15509673,1,813622,1,1,1,'B',1,0.892857,76,569750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 211}, \"maximum_statistics\": {\"great\": 252}}',19.8465,155308292,162385,NULL,'2020-10-21 01:22:06',1603243326,NULL),(1860249345,15509673,1,746299,1,1,1,'A',1,0.907631,82,534028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 20, \"great\": 223}, \"maximum_statistics\": {\"great\": 249}}',21.4434,155308319,112264,NULL,'2020-10-21 01:24:02',1603243442,NULL),(1860348423,15509673,1,375005,0,1,1,'A',1,0.904444,81,549212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 225}}',21.7736,155446924,117947,NULL,'2020-10-26 10:32:49',1603708369,NULL),(1860387915,15509673,1,2433733,1,1,1,'B',1,0.884793,96,492021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 38, \"great\": 372}, \"maximum_statistics\": {\"great\": 434}}',22.433,155447194,181972,NULL,'2020-10-26 10:47:38',1603709258,NULL),(1860492940,15509673,1,2612155,0,1,1,'B',1,0.88,79,491011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 41, \"great\": 345}, \"maximum_statistics\": {\"great\": 400}}',22.8767,155691740,154776,NULL,'2020-11-05 04:18:27',1604549907,NULL),(1860366219,15509673,1,1861583,1,1,1,'A',1,0.939655,56,678152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 105, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',23.9186,155600752,119390,NULL,'2020-11-01 12:47:05',1604234825,NULL),(1860504214,15509673,1,1934311,1,1,1,'B',1,0.887205,94,493447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',24.0805,155691883,150506,NULL,'2020-11-05 04:28:19',1604550499,NULL),(1860458441,15509673,1,2598844,1,1,1,'B',1,0.892971,63,519003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 268}, \"maximum_statistics\": {\"great\": 313}}',24.1768,155692220,128470,NULL,'2020-11-05 04:49:29',1604551769,NULL),(1860425412,15509673,1,1617643,0,1,1,'A',1,0.905109,111,591031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 137}}',24.8497,155701505,86482,NULL,'2020-11-05 14:21:42',1604586102,NULL),(1860486075,15509673,1,2610693,0,1,1,'A',1,0.917188,86,585523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 22, \"great\": 289}, \"maximum_statistics\": {\"great\": 320}}',26.2068,155691687,148802,NULL,'2020-11-05 04:16:06',1604549766,NULL),(1860160217,15509673,1,2460185,1,1,1,'B',1,0.888136,84,513120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',26.3689,155414073,283962,NULL,'2020-10-25 02:25:04',1603592704,NULL),(1860514640,15509673,1,1783149,0,1,1,'A',1,0.929224,130,659522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 219}}',26.6727,155700431,139904,NULL,'2020-11-05 13:39:41',1604583581,NULL),(1860481444,15509673,1,2074577,0,1,1,'A',1,0.918919,46,562759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 222}}',27.794,155700295,84648,NULL,'2020-11-05 13:33:20',1604583200,NULL),(1860516979,15509673,1,2347507,1,1,1,'A',1,0.928994,97,667585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 169}}',28.7622,155699922,100662,NULL,'2020-11-05 13:14:55',1604582095,NULL),(1860329302,15509673,1,2587326,1,1,1,'A',1,0.905149,153,571241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 315}, \"maximum_statistics\": {\"great\": 369}}',28.8597,155447085,204973,NULL,'2020-10-26 10:41:06',1603708866,NULL),(1860249545,15509673,1,2599794,1,1,1,'A',1,0.917021,102,637111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 235}}',28.9984,155309138,125606,NULL,'2020-10-21 02:28:22',1603247302,NULL),(1860180597,15509673,1,2361408,1,1,1,'A',1,0.924125,111,680971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 257}}',29.0528,155309168,162301,NULL,'2020-10-21 02:30:23',1603247423,NULL),(1860340718,15509673,1,2272134,1,1,1,'A',1,0.916159,64,575797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 328}}',29.5422,155600521,143508,NULL,'2020-11-01 12:36:06',1604234166,NULL),(1860419721,15509673,1,2381863,1,1,1,'A',1,0.923387,103,619602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 248}}',29.7747,155692042,143644,NULL,'2020-11-05 04:38:17',1604551097,NULL),(1860348475,15509673,1,1627962,1,1,1,'A',1,0.943396,73,644438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 212}}',29.797,155600842,102546,NULL,'2020-11-01 12:51:54',1604235114,NULL),(1860420177,15509673,1,2383275,1,1,1,'A',1,0.910609,87,576389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 442}, \"maximum_statistics\": {\"great\": 509}}',31.2581,155719981,258189,NULL,'2020-11-06 06:54:41',1604645681,NULL),(1860224223,15509673,1,2578177,0,1,1,'A',1,0.910465,128,586737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',32.0349,155308605,198926,NULL,'2020-10-21 01:50:37',1603245037,NULL),(1860488440,15509673,1,1323334,1,1,1,'A',1,0.92691,131,608114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 272}, \"maximum_statistics\": {\"great\": 301}}',32.0759,155692265,156030,NULL,'2020-11-05 04:51:57',1604551917,NULL),(1860358017,15509673,1,2606497,1,1,1,'A',1,0.930131,129,637847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 229}}',32.4133,155600387,139930,NULL,'2020-11-01 12:30:02',1604233802,NULL),(1860510470,15509673,1,1544942,1,1,1,'A',1,0.951691,120,702144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 207}}',32.9831,155700695,130230,NULL,'2020-11-05 13:49:35',1604584175,NULL),(1861577401,15509673,1,2344902,1,1,1,'A',1,0.965347,91,722066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',35.3163,157407444,123074,NULL,'2021-01-01 13:33:42',1609508022,NULL),(1860512573,15509673,1,485614,0,1,1,'S',1,0.958716,109,822434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',35.332,155700986,81730,NULL,'2020-11-05 14:01:16',1604584876,NULL),(1860500960,15509673,1,784042,0,1,1,'A',1,0.967066,131,778909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 167}}',35.8446,155701110,146900,NULL,'2020-11-05 14:05:29',1604585129,NULL),(1860161893,15509673,1,2461927,1,1,1,'A',1,0.919444,108,657590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 180}}',35.9289,155413967,133918,NULL,'2020-10-25 02:19:37',1603592377,NULL),(1860465853,15509673,1,2521931,0,1,1,'A',1,0.962264,73,696379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 212}}',36.0938,155700046,114086,NULL,'2020-11-05 13:21:43',1604582503,NULL),(1860503409,15509673,1,1526563,1,1,1,'A',1,0.927536,156,590462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 276}}',36.1534,155719881,180932,NULL,'2020-11-06 06:48:00',1604645280,NULL),(1860139223,15509673,1,2335578,1,1,1,'A',1,0.952756,129,727535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 254}}',36.2808,155414319,171314,NULL,'2020-10-25 02:39:24',1603593564,NULL),(1860420529,15509673,1,1992079,1,1,1,'S',1,0.974359,78,830947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',36.4796,155700360,55738,NULL,'2020-11-05 13:36:05',1604583365,NULL),(2569989526,15509673,1,1051709,1,1,1,'A',1,0.921941,85,721213,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 209, \"ignore_hit\": 1, \"ignore_miss\": 3, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 1, \"large_bonus\": 3, \"small_bonus\": 5}}',37.2273,NULL,0,'2024-03-26 11:08:58','2024-03-26 11:10:31',1711451431,7477),(1860415734,15509673,1,1438107,1,1,1,'A',1,0.950397,154,701730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',37.6587,155719937,184901,NULL,'2020-11-06 06:50:44',1604645444,NULL),(1860443037,15509673,1,649985,1,1,1,'A',1,0.974684,80,730120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 158}}',38.1292,155701050,86360,NULL,'2020-11-05 14:03:22',1604585002,NULL),(1860259532,15509673,1,2548583,0,1,1,'A',1,0.940141,70,665722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 142}}',38.2442,155339176,73366,NULL,'2020-10-22 09:06:56',1603357616,NULL),(1860323481,15509673,1,2245852,1,1,1,'A',1,0.932432,178,679284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',39.2731,155447023,196457,NULL,'2020-10-26 10:38:14',1603708694,NULL),(1860471994,15509673,1,2606068,1,1,1,'A',1,0.913838,83,556928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 337}, \"maximum_statistics\": {\"great\": 383}}',39.484,155692142,201344,NULL,'2020-11-05 04:45:19',1604551519,NULL),(1860223487,15509673,1,2294339,1,1,1,'A',1,0.955128,109,662061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 293}, \"maximum_statistics\": {\"great\": 312}}',41.181,155309085,162736,NULL,'2020-10-21 02:25:14',1603247114,NULL),(1860498396,15509673,1,2617770,1,1,1,'A',1,0.925287,119,583136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 308}, \"maximum_statistics\": {\"great\": 348}}',43.7716,155692066,189021,NULL,'2020-11-05 04:40:25',1604551225,NULL),(1860369240,15509673,1,1656166,1,1,1,'A',1,0.938776,154,719205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 294}}',45.3844,155447137,188408,NULL,'2020-10-26 10:44:24',1603709064,NULL),(1860398227,15509673,1,1081351,0,1,1,'A',1,0.964646,103,698669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 297}}',45.5324,155700919,164310,NULL,'2020-11-05 13:58:54',1604584734,NULL),(1860470733,15509673,1,2523224,1,1,1,'A',1,0.956332,166,751550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 229}}',45.8027,155691989,175080,NULL,'2020-11-05 04:34:32',1604550872,NULL),(1860427030,15509673,1,1163753,1,1,1,'A',1,0.948161,97,664050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',45.8822,155700856,160390,NULL,'2020-11-05 13:56:03',1604584563,NULL),(2569995461,15509673,1,1051709,1,1,1,'A',1,0.92616,152,802412,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 208, \"ignore_hit\": 1, \"ignore_miss\": 3, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 1, \"large_bonus\": 3, \"small_bonus\": 5}}',47.5769,NULL,0,'2024-03-26 11:10:43','2024-03-26 11:12:17',1711451537,7477),(1860479091,15509673,1,1502283,1,1,1,'S',1,0.977387,199,879506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 199}}',48.985,155700621,186980,NULL,'2020-11-05 13:47:05',1604584025,NULL),(1860190516,15509673,1,1438427,1,1,1,'A',1,0.972458,169,736927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 236}}',49.6434,155308254,173382,NULL,'2020-10-21 01:19:24',1603243164,NULL),(1860261576,15509673,1,2622798,1,1,1,'A',1,0.964467,162,731211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',53.0624,155308356,274957,NULL,'2020-10-21 01:27:20',1603243640,NULL),(1860460173,15509673,1,2517264,1,1,1,'A',1,0.969543,228,725389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 566}, \"maximum_statistics\": {\"great\": 591}}',54.3082,155701376,400134,NULL,'2020-11-05 14:16:44',1604585804,NULL),(2559599792,15509673,1,4412589,1,1,1,'A',1,0.964286,138,899996,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 131, \"ignore_hit\": 21, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 21, \"large_bonus\": 6}}',61.0898,NULL,0,'2024-03-24 12:03:06','2024-03-24 12:03:53',1711281833,7477),(1860516409,15509673,1,2556098,1,1,1,'A',1,0.981848,173,793314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 303}}',65.2458,155701470,225344,NULL,'2020-11-05 14:20:23',1604586023,NULL),(2565697306,15509673,1,1165005,1,1,1,'A',1,0.951794,301,816716,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 421, \"ignore_hit\": 33, \"ignore_miss\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446, \"ignore_hit\": 33, \"large_bonus\": 17}}',67.1983,NULL,0,'2024-03-25 14:41:10','2024-03-25 14:43:02',1711377782,7477),(2570041713,15509673,1,523797,1,1,1,'S',1,0.989726,292,972097,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 286, \"ignore_hit\": 40, \"ignore_miss\": 30, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292, \"ignore_hit\": 40, \"large_bonus\": 36}}',90.8965,NULL,0,'2024-03-26 11:24:12','2024-03-26 11:25:39',1711452339,7477),(2570020364,15509673,1,3446335,1,1,1,'A',1,0.934559,274,763171,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 1213, \"ignore_hit\": 16, \"ignore_miss\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1360, \"ignore_hit\": 16, \"large_bonus\": 116}}',98.6671,NULL,0,'2024-03-26 11:14:42','2024-03-26 11:19:36',1711451976,7477),(2559609313,15509673,1,4341094,1,1,1,'S',1,0.985673,349,958329,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 339, \"ignore_hit\": 9, \"ignore_miss\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 9, \"large_bonus\": 63}}',104.712,NULL,0,'2024-03-24 12:04:27','2024-03-24 12:05:57',1711281957,7477),(2553483392,15509673,1,3691032,1,1,1,'S',1,0.982051,390,948171,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 376, \"ignore_hit\": 45, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 45, \"large_bonus\": 21}}',111.606,NULL,0,'2024-03-23 12:24:31','2024-03-23 12:26:12',1711196772,7477),(2559593369,15509673,1,4233389,1,1,1,'S',1,0.970509,373,916109,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 351, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 373, \"large_bonus\": 13}}',111.748,NULL,0,'2024-03-24 12:00:57','2024-03-24 12:02:28',1711281748,7477),(2553497093,15509673,1,3557719,1,1,1,'S',1,0.998652,371,996024,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 370, \"ignore_hit\": 18, \"ignore_miss\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 18, \"large_bonus\": 55}}',116.302,NULL,0,'2024-03-23 12:27:25','2024-03-23 12:28:57',1711196937,7477),(1854921945,15514260,1,225590,0,1,1,'D',1,0.69171,53,212221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 114}, \"maximum_statistics\": {\"great\": 193}}',2.44019,147237550,57304,NULL,'2019-11-16 20:02:01',1573934521,NULL),(1854986892,15514260,1,1673757,0,1,1,'C',1,0.795337,46,334394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 141}, \"maximum_statistics\": {\"great\": 193}}',5.82056,147144388,64388,NULL,'2019-11-10 21:29:34',1573421374,NULL),(1855008275,15514260,1,1887511,0,1,1,'B',1,0.802857,60,363882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 175}}',9.53962,147131962,66218,NULL,'2019-11-10 07:27:56',1573370876,NULL),(1856532202,15514260,1,2125102,0,1,1,'B',1,0.872727,78,481543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 357}, \"maximum_statistics\": {\"great\": 440}}',21.6658,149620984,199036,NULL,'2020-03-30 03:14:16',1585538056,NULL),(1856517644,15514260,1,2004667,0,1,1,'S',1,0.975758,165,849832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 165}}',28.1276,149682504,122846,NULL,'2020-04-01 01:09:01',1585703341,NULL),(1862818642,15514260,1,1775539,1,1,1,'A',1,0.924615,130,628568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',33.3188,159198730,193654,NULL,'2021-02-27 07:16:55',1614410215,NULL),(1873623432,15514260,1,2436919,1,1,1,'A',1,0.902965,81,601435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',35.5207,175536787,208127,NULL,'2022-11-07 03:52:36',1667793156,NULL),(1873672073,15514260,1,2548601,0,1,1,'A',1,0.92068,201,667035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',48.2738,175536646,307004,NULL,'2022-11-07 03:39:07',1667792347,NULL),(1873449093,15514260,1,3780627,1,1,1,'A',1,0.94086,175,703291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',48.3299,175091926,198628,NULL,'2022-10-14 17:58:21',1665770301,NULL),(1873666817,15514260,1,1814481,1,1,1,'A',1,0.923274,112,681168,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 337}, \"maximum_statistics\": {\"great\": 391}}',49.0861,175536746,238335,NULL,'2022-11-07 03:48:28',1667792908,NULL),(1873708752,15514260,1,3226819,1,1,1,'A',1,0.939252,106,686149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 21, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',53.0444,175536714,255168,NULL,'2022-11-07 03:45:36',1667792736,NULL),(1873683394,15514260,1,2011221,1,1,1,'A',1,0.900958,265,675639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',53.0463,175536687,311548,NULL,'2022-11-07 03:42:51',1667792571,NULL),(1873638869,15514260,1,3726443,1,1,1,'A',1,0.940508,219,676755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 692, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 748}}',56.1733,175537353,542526,NULL,'2022-11-07 04:54:40',1667796880,NULL),(1873421610,15514260,1,2976848,1,1,1,'A',1,0.934251,214,708355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',56.6238,175092058,299372,NULL,'2022-10-14 18:07:29',1665770849,NULL),(1873634625,15514260,1,2455205,1,1,1,'A',1,0.939914,100,705530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 233}}',56.7884,175536765,135444,NULL,'2022-11-07 03:50:18',1667793018,NULL),(1873648048,15514260,1,2184753,1,1,1,'A',1,0.95303,157,741009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 330}}',60.2081,175536615,230954,NULL,'2022-11-07 03:36:31',1667792191,NULL),(1873354964,15514260,1,3079562,1,1,1,'A',1,0.905959,317,649403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 537}}',61.8077,175091652,444510,NULL,'2022-10-14 17:40:34',1665769234,NULL),(1873706594,15514260,1,3205332,1,1,1,'A',1,0.905814,162,642826,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',65.7683,175536477,331388,NULL,'2022-11-07 03:24:56',1667791496,NULL),(1873385144,15514260,1,2612426,1,1,1,'A',1,0.956427,165,742947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 430}, \"maximum_statistics\": {\"great\": 459}}',66.0135,175091889,313540,NULL,'2022-10-14 17:55:37',1665770137,NULL),(1873680206,15514260,1,3159689,1,1,1,'S',1,0.964981,257,862935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 257}}',70.6546,175473393,268718,NULL,'2022-11-04 03:58:14',1667534294,NULL),(1873734622,15514260,1,1477881,1,1,1,'A',1,0.936937,363,761300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',79.525,175704160,439174,NULL,'2022-11-16 01:24:55',1668561895,NULL),(1873830686,15514260,1,1908408,0,1,1,'A',1,0.954545,142,737375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 330}}',80.239,175704115,251746,NULL,'2022-11-16 01:21:11',1668561671,NULL),(1873412852,15514260,1,2406393,0,1,1,'S',1,0.967811,233,871441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',81.478,175091785,230240,NULL,'2022-10-14 17:48:33',1665769713,NULL),(1873341849,15514260,1,2519222,1,1,1,'A',1,0.962195,205,752197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 387}, \"maximum_statistics\": {\"great\": 410}}',82.0687,175092281,301768,NULL,'2022-10-14 18:23:41',1665771821,NULL),(1873357190,15514260,1,3335503,1,1,1,'S',1,0.984076,157,915928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 157}}',87.3038,175092180,139418,NULL,'2022-10-14 18:16:48',1665771408,NULL),(1873358472,15514260,1,2833231,1,1,1,'A',1,0.974522,373,841813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',98.0098,175092157,508862,NULL,'2022-10-14 18:14:38',1665771278,NULL),(1862140626,15528370,1,1500516,0,1,1,'C',1,0.758278,63,280024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 50, \"great\": 206}, \"maximum_statistics\": {\"great\": 302}}',6.37745,158211139,93366,NULL,'2021-01-28 18:52:35',1611859955,NULL),(1863919986,15528370,1,1205930,0,1,1,'C',1,0.746429,47,278144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 140}}',6.43966,160960163,54052,NULL,'2021-04-17 20:06:09',1618689969,NULL),(1855025004,15528370,1,1774604,0,1,1,'B',1,0.820917,67,378054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',8.23475,147396402,118668,NULL,'2019-11-26 20:34:50',1574800490,NULL),(1862621388,15528370,1,2390696,1,1,1,'B',1,0.810484,93,389172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 184}, \"maximum_statistics\": {\"great\": 248}}',10.2802,159144130,106736,NULL,'2021-02-25 14:59:36',1614265176,NULL),(1862652117,15528370,1,1772048,0,1,1,'B',1,0.818182,76,376554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 59, \"great\": 451}, \"maximum_statistics\": {\"great\": 616}}',15.2157,158968574,213544,NULL,'2021-02-20 03:34:19',1613792059,NULL),(1869861325,15528370,1,2809149,1,1,1,'B',1,0.835017,43,399665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 297}}',16.1243,169826889,115247,NULL,'2022-02-16 04:52:35',1644987155,NULL),(1862332107,15528370,1,2508806,1,1,1,'A',1,0.90625,31,519161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 176}}',16.4627,158597938,59458,NULL,'2021-02-09 11:59:36',1612871976,NULL),(1869842890,15528370,1,2551599,0,1,1,'B',1,0.889113,49,497897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 248}}',21.9033,169826840,96350,NULL,'2022-02-16 04:48:42',1644986922,NULL),(1869799715,15528370,1,3278509,1,1,1,'B',1,0.865979,59,444697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 228}, \"maximum_statistics\": {\"great\": 291}}',25.7741,169826925,106956,NULL,'2022-02-16 04:55:53',1644987353,NULL),(1875711700,15528370,1,813819,0,1,1,'A',1,0.903785,100,578066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 268}, \"maximum_statistics\": {\"great\": 317}}',27.0113,178486198,176228,NULL,'2023-04-20 06:42:05',1681972925,NULL),(1863920756,15528370,1,1205931,0,1,1,'B',1,0.882883,93,548906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 111}}',27.3051,160960113,74986,NULL,'2021-04-17 20:05:06',1618689906,NULL),(1874234679,15529594,1,3431707,0,1,1,'D',1,0.680147,28,183060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 72}, \"maximum_statistics\": {\"great\": 136}}',1.36142,176535577,35632,NULL,'2022-12-31 00:01:20',1672444880,NULL),(1874274910,15529594,1,1840562,0,1,1,'B',1,0.893617,53,514751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 141}}',14.4792,176535738,51251,NULL,'2022-12-31 00:12:57',1672445577,NULL),(1864703217,15539073,1,1937295,0,1,1,'A',1,0.907407,40,529318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 108}}',12.8401,162134752,40902,NULL,'2021-05-20 13:44:00',1621518240,NULL),(1855012422,15541161,1,2200084,1,1,1,'D',1,0.556782,24,97843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 97, \"great\": 133}, \"maximum_statistics\": {\"great\": 317}}',0.393411,147176250,74756,NULL,'2019-11-13 01:47:41',1573609661,NULL),(1855383263,15541161,1,2153147,1,1,1,'D',1,0.599057,27,114336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 80, \"great\": 143}, \"maximum_statistics\": {\"great\": 318}}',0.816468,147719303,67766,NULL,'2019-12-18 11:21:29',1576668089,NULL),(1856121707,15541161,1,2126071,1,1,1,'D',1,0.672662,44,186599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 142}, \"maximum_statistics\": {\"great\": 278}}',2.35933,148913990,71396,NULL,'2020-02-27 12:43:28',1582807408,NULL),(1856039578,15541161,1,2167880,1,1,1,'D',1,0.677419,63,200980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 118}, \"maximum_statistics\": {\"great\": 248}}',2.9899,148908730,99367,NULL,'2020-02-27 04:26:25',1582777585,NULL),(1855644107,15541161,1,1939653,1,1,1,'C',1,0.713208,51,246103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 133}, \"maximum_statistics\": {\"great\": 265}}',6.51275,148105354,90791,NULL,'2020-01-11 03:05:17',1578711917,NULL),(1855313805,15541161,1,2196546,0,1,1,'C',1,0.771154,118,341204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 169}, \"maximum_statistics\": {\"great\": 260}}',7.33142,147719096,118586,NULL,'2019-12-18 10:59:40',1576666780,NULL),(1856456270,15541161,1,2263810,1,1,1,'C',1,0.77533,68,314302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 227}}',8.12199,149629735,78348,NULL,'2020-03-30 11:11:58',1585566718,NULL),(1855105727,15541161,1,2118876,1,1,1,'C',1,0.791139,68,342129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 165}, \"maximum_statistics\": {\"great\": 237}}',8.59809,147327648,87338,NULL,'2019-11-22 16:57:56',1574441876,NULL),(1856016223,15541161,1,1604184,1,1,1,'C',1,0.782258,83,327911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 197}, \"maximum_statistics\": {\"great\": 310}}',8.81263,148880785,118818,NULL,'2020-02-25 13:09:29',1582636169,NULL),(1854890051,15541161,1,2138596,1,1,1,'A',1,0.90625,37,612325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',9.47813,147176492,63090,NULL,'2019-11-13 02:12:26',1573611146,NULL),(1855329713,15541161,1,2021703,1,1,1,'B',1,0.803922,75,344964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 203}, \"maximum_statistics\": {\"great\": 306}}',10.0313,147787938,123400,NULL,'2019-12-22 16:24:58',1577031898,NULL),(1858467886,15541161,1,2468765,1,1,1,'C',1,0.771676,42,323352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 37, \"great\": 319}, \"maximum_statistics\": {\"great\": 519}}',11.2357,152540023,228505,NULL,'2020-07-08 08:13:21',1594196001,NULL),(1855067214,15541161,1,1706306,0,1,1,'B',1,0.830508,48,397108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 177}}',12.3487,147337465,65534,NULL,'2019-11-23 06:37:50',1574491070,NULL),(1859457265,15541161,1,186301,0,1,1,'B',1,0.816532,110,399811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 248}}',12.8639,154170579,130651,NULL,'2020-09-07 05:27:51',1599456471,NULL),(1856069795,15541161,1,1898419,0,1,1,'B',1,0.882979,54,507011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 141}}',13.2106,148909020,71140,NULL,'2020-02-27 04:59:35',1582779575,NULL),(1856114889,15541161,1,2121703,1,1,1,'B',1,0.810294,68,360463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 236}, \"maximum_statistics\": {\"great\": 340}}',13.7147,148914080,134730,NULL,'2020-02-27 12:48:54',1582807734,NULL),(1858366300,15541161,1,1901788,1,1,1,'C',1,0.792754,141,386928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 220}, \"maximum_statistics\": {\"great\": 345}}',14.3278,152573155,182050,NULL,'2020-07-09 14:40:01',1594305601,NULL),(1857201353,15541161,1,2189533,1,1,1,'B',1,0.82069,67,386355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 208}, \"maximum_statistics\": {\"great\": 290}}',14.3435,150689232,112014,NULL,'2020-05-03 11:46:57',1588506417,NULL),(1859425753,15541161,1,2244449,1,1,1,'B',1,0.81044,64,363167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 257}, \"maximum_statistics\": {\"great\": 364}}',14.3738,154170497,138056,NULL,'2020-09-07 05:20:21',1599456021,NULL),(1856198185,15541161,1,2009759,1,1,1,'B',1,0.806148,110,356667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 66, \"great\": 554}, \"maximum_statistics\": {\"great\": 797}}',14.571,149143196,316382,NULL,'2020-03-11 01:51:01',1583891461,NULL),(1856129663,15541161,1,1964744,1,1,1,'B',1,0.816273,149,414071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 264}, \"maximum_statistics\": {\"great\": 381}}',14.5784,148926086,226848,NULL,'2020-02-28 04:28:06',1582864086,NULL),(1864545079,15541161,1,404231,0,1,1,'C',1,0.788136,103,348825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 192}, \"maximum_statistics\": {\"great\": 295}}',15.3785,162033084,132244,NULL,'2021-05-17 13:34:47',1621258487,NULL),(1856107062,15541161,1,2284485,0,1,1,'B',1,0.839474,37,452961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 190}}',15.584,148913937,97165,NULL,'2020-02-27 12:39:54',1582807194,NULL),(1855067360,15541161,1,1706307,1,1,1,'A',1,0.921569,102,672735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 86}, \"maximum_statistics\": {\"great\": 102}}',15.8892,147461857,61546,NULL,'2019-12-01 05:45:46',1575179146,NULL),(1862524077,15541161,1,2047631,1,1,1,'B',1,0.823454,130,420056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 290}, \"maximum_statistics\": {\"great\": 388}}',16.8583,158910595,162394,NULL,'2021-02-18 12:17:44',1613650664,NULL),(1855541905,15541161,1,2034720,1,1,1,'B',1,0.828729,231,442051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 362}}',18.3185,148104972,250552,NULL,'2020-01-11 02:34:45',1578710085,NULL),(1855067600,15541161,1,2009077,1,1,1,'B',1,0.835013,122,429919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 287}, \"maximum_statistics\": {\"great\": 397}}',18.4101,147429535,192456,NULL,'2019-11-29 10:02:32',1575021752,NULL),(1857437778,15541161,1,2406460,1,1,1,'B',1,0.848148,123,466551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 270}}',18.5227,151050348,136571,NULL,'2020-05-15 10:55:26',1589540126,NULL),(1857573199,15541161,1,2367347,1,1,1,'B',1,0.826498,157,436772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 221}, \"maximum_statistics\": {\"great\": 317}}',18.9317,151110019,174585,NULL,'2020-05-17 07:01:48',1589698908,NULL),(1861943698,15541161,1,2480780,1,1,1,'B',1,0.842772,101,437339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 51, \"great\": 511}, \"maximum_statistics\": {\"great\": 671}}',19.5038,158080793,297362,NULL,'2021-01-24 11:18:57',1611487137,NULL),(1856165127,15541161,1,2246304,1,1,1,'B',1,0.878007,147,545852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 291}}',20.2226,148908694,178866,NULL,'2020-02-27 04:22:16',1582777336,NULL),(1857384386,15541161,1,1514278,1,1,1,'B',1,0.851282,74,450881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 390}}',20.4629,151050519,190023,NULL,'2020-05-15 11:03:10',1589540590,NULL),(1860770378,15541161,1,2328121,1,1,1,'B',1,0.846801,131,481078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 215}, \"maximum_statistics\": {\"great\": 297}}',20.4914,156133716,170012,NULL,'2020-11-21 02:15:39',1605924939,NULL),(1856058841,15541161,1,240255,0,1,1,'A',1,0.921053,128,644334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 285}}',20.8003,148914132,247109,NULL,'2020-02-27 12:53:17',1582807997,NULL),(1855063664,15541161,1,2005569,1,1,1,'A',1,0.927885,208,709270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 178}, \"maximum_statistics\": {\"great\": 208}}',21.1374,147324144,180992,NULL,'2019-11-22 13:27:17',1574429237,NULL),(1856278323,15541161,1,2260930,1,1,1,'B',1,0.842199,123,441667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 208}, \"maximum_statistics\": {\"great\": 282}}',21.4993,149258364,178745,NULL,'2020-03-16 10:39:37',1584355177,NULL),(1859487765,15541161,1,235314,0,1,1,'B',1,0.850101,133,477227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 17, \"great\": 365}, \"maximum_statistics\": {\"great\": 497}}',21.8871,154216969,252057,NULL,'2020-09-09 04:42:34',1599626554,NULL),(1856099290,15541161,1,2108322,1,1,1,'A',1,0.907895,190,682848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 155}, \"maximum_statistics\": {\"great\": 190}}',22.7281,148914026,204070,NULL,'2020-02-27 12:45:39',1582807539,NULL),(1860719723,15541161,1,1951981,1,1,1,'B',1,0.867347,172,543721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 245}}',23.0243,156203458,168280,NULL,'2020-11-23 12:15:21',1606133721,NULL),(1868699717,15541161,1,3259217,1,1,1,'B',1,0.868687,186,534485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 297}}',23.4273,168095465,205287,NULL,'2021-12-09 12:16:18',1639052178,NULL),(1855098292,15541161,1,1474429,0,1,1,'A',1,0.911765,136,643955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 255}}',23.8599,147327597,184612,NULL,'2019-11-22 16:54:52',1574441692,NULL),(1859321792,15541161,1,2216532,1,1,1,'B',1,0.848243,121,456762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 313}}',24.0985,153919914,142466,NULL,'2020-08-28 12:25:21',1598617521,NULL),(1856165920,15541161,1,2259304,1,1,1,'B',1,0.848173,216,485339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 332}, \"maximum_statistics\": {\"great\": 438}}',24.4782,148914212,254094,NULL,'2020-02-27 12:57:55',1582808275,NULL),(1876755392,15541161,1,1657945,0,1,1,'B',1,0.821519,180,421474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 271}, \"maximum_statistics\": {\"great\": 395}}',24.5435,180037357,196164,NULL,'2023-07-27 15:16:29',1690470989,NULL),(1860681773,15541161,1,121509,0,1,1,'A',1,0.909639,94,547869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 166}}',24.7277,156133744,137284,NULL,'2020-11-21 02:17:20',1605925040,NULL),(1856568973,15541161,1,2267500,1,1,1,'B',1,0.861065,155,515938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 452}, \"maximum_statistics\": {\"great\": 601}}',24.795,149791906,466123,NULL,'2020-04-04 13:10:59',1586005859,NULL),(1858428199,15541161,1,2089987,0,1,1,'B',1,0.889113,132,582097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 248}}',25.4448,152585172,172864,NULL,'2020-07-10 01:34:05',1594344845,NULL),(1862071427,15541161,1,1425695,1,1,1,'B',1,0.890947,178,601968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 243}}',25.5532,158229933,158738,NULL,'2021-01-29 11:08:42',1611918522,NULL),(1855059810,15541161,1,1555286,1,1,1,'A',1,0.940994,161,756267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 142}, \"maximum_statistics\": {\"great\": 161}}',25.6443,147509737,132300,NULL,'2019-12-04 15:59:20',1575475160,NULL),(1856280644,15541161,1,2262936,1,1,1,'B',1,0.877049,187,583370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 244}}',25.9878,149142983,170770,NULL,'2020-03-11 01:35:47',1583890547,NULL),(1862767238,15541161,1,2765394,1,1,1,'B',1,0.850399,131,464528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 31, \"great\": 558}, \"maximum_statistics\": {\"great\": 752}}',26.2264,159167792,379339,NULL,'2021-02-26 09:35:45',1614332145,NULL),(1860700244,15541161,1,1927306,1,1,1,'B',1,0.882479,135,578757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 234}}',26.9332,156134016,167413,NULL,'2020-11-21 02:32:13',1605925933,NULL),(1870989550,15541161,1,272594,1,1,1,'B',1,0.876471,352,583940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 390}, \"maximum_statistics\": {\"great\": 510}}',27.0668,171484741,452360,NULL,'2022-04-27 13:33:32',1651066412,NULL),(1857347047,15541161,1,2223917,1,1,1,'B',1,0.865889,221,517544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 260}, \"maximum_statistics\": {\"great\": 343}}',27.3992,151050388,195664,NULL,'2020-05-15 10:57:39',1589540259,NULL),(1876746788,15541161,1,1262421,1,1,1,'A',1,0.901493,109,534772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 335}}',28.3928,180037444,189840,NULL,'2023-07-27 15:20:44',1690471244,NULL),(1863665677,15541161,1,2889076,1,1,1,'A',1,0.943503,177,728608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 157}, \"maximum_statistics\": {\"great\": 177}}',29.2987,160569579,161177,NULL,'2021-04-07 05:44:47',1617774287,NULL),(1855603227,15541161,1,1555285,1,1,1,'B',1,0.875451,214,589919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 277}}',31.4286,148176697,209160,NULL,'2020-01-15 16:13:10',1579104790,NULL),(1858417081,15541161,1,2328393,1,1,1,'B',1,0.868356,177,513943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 20, \"great\": 616}, \"maximum_statistics\": {\"great\": 809}}',31.7675,152540906,513008,NULL,'2020-07-08 09:14:03',1594199643,NULL),(1858447855,15541161,1,2244758,1,1,1,'A',1,0.907643,177,617136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 314}}',31.9461,152535551,202228,NULL,'2020-07-08 02:57:01',1594177021,NULL),(1859510729,15541161,1,2148324,1,1,1,'B',1,0.887336,144,568264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 490}, \"maximum_statistics\": {\"great\": 608}}',31.9788,154272453,420506,NULL,'2020-09-11 12:03:41',1599825821,NULL),(1856709835,15541161,1,2103921,1,1,1,'B',1,0.866292,259,587168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 338}, \"maximum_statistics\": {\"great\": 445}}',32.7568,149889406,352274,NULL,'2020-04-07 12:21:42',1586262102,NULL),(1864871700,15541161,1,2751436,1,1,1,'A',1,0.955986,257,746122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 284}}',32.8686,162418651,312360,NULL,'2021-05-28 12:09:40',1622203780,NULL),(1860750862,15541161,1,2294742,1,1,1,'B',1,0.886288,117,572789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 299}}',34.4996,156113745,193662,NULL,'2020-11-20 12:06:20',1605873980,NULL),(1855048533,15541161,1,2156727,1,1,1,'A',1,0.956667,161,733562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 300}}',35.2796,147324232,226577,NULL,'2019-11-22 13:34:01',1574429641,NULL),(1856154458,15541161,1,2158529,1,1,1,'A',1,0.91954,221,669322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 435}}',35.7403,148926032,341288,NULL,'2020-02-28 04:23:20',1582863800,NULL),(1876752142,15541161,1,2749800,1,1,1,'B',1,0.893443,179,568114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 392}, \"maximum_statistics\": {\"great\": 488}}',36.1948,180037506,352609,NULL,'2023-07-27 15:24:29',1690471469,NULL),(1876810821,15541161,1,2582752,1,1,1,'B',1,0.884722,201,551312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 360}}',36.2405,180269483,228219,NULL,'2023-08-11 12:31:02',1691757062,NULL),(1858167245,15541161,1,2178007,1,1,1,'A',1,0.909919,350,591431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 409}, \"maximum_statistics\": {\"great\": 494}}',36.413,152108717,385046,NULL,'2020-06-21 14:09:05',1592748545,NULL),(1857218622,15541161,1,2295659,1,1,1,'B',1,0.891156,141,558362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 471}, \"maximum_statistics\": {\"great\": 588}}',37.5973,150740556,375842,NULL,'2020-05-05 05:31:38',1588656698,NULL),(1857841966,15541161,1,2074577,1,1,1,'A',1,0.93018,222,761096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 191}, \"maximum_statistics\": {\"great\": 222}}',38.8621,151753668,199300,NULL,'2020-06-08 14:35:16',1591626916,NULL),(1857369650,15541161,1,1657950,1,1,1,'A',1,0.925159,314,725914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 267}, \"maximum_statistics\": {\"great\": 314}}',39.8528,150961381,304010,NULL,'2020-05-12 13:16:42',1589289402,NULL),(1857932563,15541161,1,2202788,1,1,1,'A',1,0.93038,237,742647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 204}, \"maximum_statistics\": {\"great\": 237}}',41.0715,151753537,252808,NULL,'2020-06-08 14:29:42',1591626582,NULL),(1860714420,15541161,1,2125102,0,1,1,'A',1,0.928409,241,691114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 383}, \"maximum_statistics\": {\"great\": 440}}',41.0791,156203395,379964,NULL,'2020-11-23 12:12:24',1606133544,NULL),(1857649468,15541161,1,2349471,1,1,1,'A',1,0.942363,347,778144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 307}, \"maximum_statistics\": {\"great\": 347}}',42.202,151291354,281028,NULL,'2020-05-23 10:46:52',1590230812,NULL),(1859353889,15541161,1,1974812,1,1,1,'A',1,0.923858,394,686805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 334}, \"maximum_statistics\": {\"great\": 394}}',42.7656,153920063,312508,NULL,'2020-08-28 12:31:52',1598617912,NULL),(1857456051,15541161,1,1632003,1,1,1,'A',1,0.907934,329,619105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 553}, \"maximum_statistics\": {\"great\": 668}}',43.1689,151110081,503785,NULL,'2020-05-17 07:05:56',1589699156,NULL),(1860695061,15541161,1,2280198,1,1,1,'S',1,0.951954,614,769162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 555}, \"maximum_statistics\": {\"great\": 614}}',45.9604,156133837,611600,NULL,'2020-11-21 02:22:51',1605925371,NULL),(1857772324,15541161,1,2283636,1,1,1,'S',1,0.961957,276,747239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',46.6004,151499294,261849,NULL,'2020-05-30 12:30:28',1590841828,NULL),(1862057516,15541161,1,2757241,1,1,1,'A',1,0.951499,510,771377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 513}, \"maximum_statistics\": {\"great\": 567}}',46.8797,158046640,537739,NULL,'2021-01-23 09:44:43',1611395083,NULL),(2879308927,15546057,1,926589,1,1,1,'A',1,0.967575,394,875312,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 725, \"ignore_hit\": 148, \"ignore_miss\": 29, \"large_bonus\": 8, \"small_bonus\": 465}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 149, \"large_bonus\": 9, \"small_bonus\": 492}}',NULL,NULL,0,'2024-05-23 20:21:37','2024-05-23 20:25:19',1716495919,7566),(2852634309,15546057,1,4363341,1,1,1,'C',1,0.744444,35,170353,'{\"mods\": [{\"acronym\": \"DA\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 172, \"ignore_hit\": 10, \"ignore_miss\": 61, \"small_bonus\": 112}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 10, \"large_bonus\": 55, \"small_bonus\": 118}}',NULL,NULL,0,'2024-05-18 19:43:39','2024-05-18 19:45:11',1716061511,7513),(2852643803,15546057,1,4363341,1,1,1,'B',1,0.805556,56,224003,'{\"mods\": [{\"acronym\": \"DA\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 195, \"ignore_hit\": 10, \"ignore_miss\": 62, \"small_bonus\": 111}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 10, \"large_bonus\": 55, \"small_bonus\": 118}}',NULL,NULL,0,'2024-05-18 19:45:29','2024-05-18 19:47:00',1716061620,7513),(1855363770,15546057,1,70167,0,1,1,'C',1,0.733974,21,314168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 99}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',2.68732,147775357,92331,NULL,'2019-12-21 22:47:21',1576968441,NULL),(1870544960,15546057,1,2158609,1,1,1,'C',1,0.717105,26,227790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 54, \"great\": 186}, \"maximum_statistics\": {\"great\": 304}}',3.90882,170940660,83000,NULL,'2022-04-03 18:04:08',1649009048,NULL),(1854934505,15546057,1,1307738,0,1,1,'C',1,0.736041,72,137456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 197}}',4.28187,147189341,64219,NULL,'2019-11-13 21:16:01',1573679761,NULL),(1870546525,15546057,1,2464894,1,1,1,'C',1,0.761329,51,298977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 218}, \"maximum_statistics\": {\"great\": 331}}',6.60124,170940585,122760,NULL,'2022-04-03 18:00:59',1649008859,NULL),(2858050587,15546057,1,4095183,1,1,1,'C',1,0.774559,56,385460,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 51, \"great\": 269, \"ignore_hit\": 2, \"ignore_miss\": 34, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 2, \"large_bonus\": 32, \"small_bonus\": 26}}',10.1622,NULL,0,'2024-05-19 17:55:23','2024-05-19 17:56:56',1716141416,7549),(2899783215,15546057,1,4365629,1,1,1,'B',1,0.80597,38,434117,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 198, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 19}}',10.6075,NULL,0,'2024-05-27 17:11:33','2024-05-27 17:13:05',1716829985,7566),(2881471330,15546057,1,4365629,1,1,1,'B',1,0.815298,40,455566,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 36, \"great\": 205, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 19}}',11.0269,NULL,0,'2024-05-24 09:27:11','2024-05-24 09:28:43',1716542923,7566),(1869674549,15546057,1,2527751,1,1,1,'B',1,0.826625,44,388736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 36, \"great\": 247}, \"maximum_statistics\": {\"great\": 323}}',11.0962,169720557,157919,NULL,'2022-02-11 18:26:15',1644603975,NULL),(2900108176,15546057,1,4365629,1,1,1,'B',1,0.824627,43,472136,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 203, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 19}}',13.5309,NULL,0,'2024-05-27 18:19:40','2024-05-27 18:21:17',1716834077,7566),(2881476779,15546057,1,4365629,1,1,1,'B',1,0.841418,77,512242,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 35, \"great\": 218, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 19}}',13.8185,NULL,0,'2024-05-24 09:29:01','2024-05-24 09:30:32',1716543032,7566),(2868673800,15546057,1,4443466,1,1,1,'B',1,0.846,68,533425,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 197, \"ignore_hit\": 24, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 24, \"large_bonus\": 17}}',14.3525,NULL,0,'2024-05-21 18:44:19','2024-05-21 18:45:44',1716317144,7566),(2852681041,15546057,1,4363341,1,1,1,'B',1,0.838889,62,515865,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 206, \"ignore_hit\": 10, \"ignore_miss\": 62, \"small_bonus\": 111}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 10, \"large_bonus\": 55, \"small_bonus\": 118}}',15.042,NULL,0,'2024-05-18 19:52:12','2024-05-18 19:54:11',1716062051,7513),(1854970471,15546057,1,2014323,0,1,1,'B',1,0.888128,176,608411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 219}}',16.3062,147259355,164536,NULL,'2019-11-17 23:03:06',1574031786,NULL),(2879234392,15546057,1,614217,1,1,1,'B',1,0.896067,42,639590,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 152, \"ignore_hit\": 83, \"ignore_miss\": 32, \"large_bonus\": 4, \"small_bonus\": 133}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 83, \"large_bonus\": 24, \"small_bonus\": 145}}',17.9111,NULL,0,'2024-05-23 20:06:57','2024-05-23 20:08:18',1716494898,7566),(1870575357,15546057,1,2022409,1,1,1,'B',1,0.82153,115,423836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 253}, \"maximum_statistics\": {\"great\": 353}}',18.2154,170986471,169342,NULL,'2022-04-05 21:01:31',1649192491,NULL),(2881539500,15546057,1,1608833,1,1,1,'B',1,0.835821,134,524707,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 35, \"great\": 260, \"ignore_hit\": 6, \"ignore_miss\": 15, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 335, \"ignore_hit\": 6, \"large_bonus\": 11, \"small_bonus\": 54}}',18.4288,NULL,0,'2024-05-24 09:49:56','2024-05-24 09:51:23',1716544283,7566),(1870564318,15546057,1,1818777,0,1,1,'B',1,0.877256,82,484421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 225}, \"maximum_statistics\": {\"great\": 277}}',19.4865,170986348,125895,NULL,'2022-04-05 20:53:57',1649192037,NULL),(2900150420,15546057,1,4365629,1,1,1,'B',1,0.867537,93,576919,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 223, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 19}}',19.6294,NULL,0,'2024-05-27 18:28:43','2024-05-27 18:30:15',1716834615,7566),(2900142579,15546057,1,4365629,1,1,1,'B',1,0.871269,80,580093,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 224, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 19}}',20.5537,NULL,0,'2024-05-27 18:27:05','2024-05-27 18:28:36',1716834516,7566),(2873674776,15546057,1,3151543,1,1,1,'B',1,0.822368,109,481315,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 80, \"great\": 570, \"ignore_hit\": 8, \"ignore_miss\": 42, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 760, \"ignore_hit\": 8, \"large_bonus\": 39, \"small_bonus\": 96}}',21.7476,NULL,0,'2024-05-22 17:45:51','2024-05-22 17:48:57',1716400137,7566),(2930775993,15546057,1,4365629,1,1,1,'B',1,0.886194,81,615193,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 26, \"great\": 233, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 19}}',22.442,NULL,0,'2024-06-02 12:11:08','2024-06-02 12:12:41',1717330361,7566),(2853167964,15546057,1,4363341,1,1,1,'B',1,0.866667,50,569613,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 209, \"ignore_hit\": 10, \"ignore_miss\": 70, \"small_bonus\": 103}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 10, \"large_bonus\": 55, \"small_bonus\": 118}}',24.0652,NULL,0,'2024-05-18 21:32:54','2024-05-18 21:34:26',1716068066,7513),(2873774237,15546057,1,4095183,1,1,1,'B',1,0.855164,72,543189,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 313, \"ignore_hit\": 2, \"ignore_miss\": 32, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 2, \"large_bonus\": 32, \"small_bonus\": 26}}',24.3838,NULL,0,'2024-05-22 18:07:35','2024-05-22 18:09:08',1716401348,7566),(2873760652,15546057,1,3151177,1,1,1,'B',1,0.881643,95,624619,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 332, \"ignore_hit\": 428, \"ignore_miss\": 598, \"large_bonus\": 12, \"small_bonus\": 1880}, \"maximum_statistics\": {\"great\": 414, \"ignore_hit\": 428, \"large_bonus\": 78, \"small_bonus\": 2412}}',25.3157,NULL,0,'2024-05-22 17:59:34','2024-05-22 18:06:19',1716401179,7566),(1855655825,15546057,1,1307738,0,1,1,'A',1,0.951777,109,689778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 197}}',26.287,148305662,120627,NULL,'2020-01-23 19:52:37',1579809157,NULL),(2873986311,15546057,1,889728,1,1,1,'B',1,0.884187,86,605347,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 371, \"ignore_hit\": 56, \"ignore_miss\": 37, \"large_bonus\": 2, \"small_bonus\": 224}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 56, \"large_bonus\": 23, \"small_bonus\": 240}}',27.4351,NULL,0,'2024-05-22 18:49:41','2024-05-22 18:52:23',1716403943,7566),(2868683779,15546057,1,4443466,1,1,1,'A',1,0.902,81,671383,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 212, \"ignore_hit\": 24, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 24, \"large_bonus\": 17}}',27.9236,NULL,0,'2024-05-21 18:46:17','2024-05-21 18:47:42',1716317262,7566),(2873912486,15546057,1,128323,1,1,1,'A',1,0.921918,135,717775,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 329, \"ignore_hit\": 157, \"ignore_miss\": 19, \"large_bonus\": 11, \"small_bonus\": 328}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 157, \"large_bonus\": 21, \"small_bonus\": 337}}',28.3943,NULL,0,'2024-05-22 18:33:49','2024-05-22 18:37:29',1716403049,7566),(2879284897,15546057,1,3390399,1,1,1,'B',1,0.885321,118,657066,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 175, \"ignore_hit\": 44, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218, \"ignore_hit\": 44, \"large_bonus\": 17}}',28.6727,NULL,0,'2024-05-23 20:17:58','2024-05-23 20:19:45',1716495585,7566),(2873724881,15546057,1,924913,1,1,1,'B',1,0.884551,100,605010,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 494, \"ignore_hit\": 51, \"ignore_miss\": 81, \"large_bonus\": 1, \"small_bonus\": 292}, \"maximum_statistics\": {\"great\": 602, \"ignore_hit\": 51, \"large_bonus\": 42, \"small_bonus\": 332}}',29.1433,NULL,0,'2024-05-22 17:55:40','2024-05-22 17:59:01',1716400741,7566),(2879323888,15546057,1,1467098,1,1,1,'S',1,0.962428,173,901728,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 160, \"ignore_hit\": 83, \"ignore_miss\": 234, \"small_bonus\": 707}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 83, \"large_bonus\": 6, \"small_bonus\": 935}}',29.7411,NULL,0,'2024-05-23 20:26:37','2024-05-23 20:28:50',1716496130,7566),(2873819278,15546057,1,2257602,1,1,1,'B',1,0.876726,74,589996,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 404, \"ignore_hit\": 73, \"ignore_miss\": 84, \"large_bonus\": 3, \"small_bonus\": 162}, \"maximum_statistics\": {\"great\": 507, \"ignore_hit\": 73, \"large_bonus\": 51, \"small_bonus\": 198}}',31.0479,NULL,0,'2024-05-22 18:14:59','2024-05-22 18:18:24',1716401904,7566),(2881384432,15546057,1,2981275,1,1,1,'B',1,0.885791,214,637838,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 461, \"ignore_hit\": 64, \"ignore_miss\": 69, \"large_bonus\": 2, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 556, \"ignore_hit\": 64, \"large_bonus\": 68, \"small_bonus\": 80}}',31.7361,NULL,0,'2024-05-24 08:54:51','2024-05-24 08:58:16',1716541096,7566),(2868785019,15546057,1,4365628,1,1,1,'S',1,0.97651,149,934162,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 142, \"ignore_hit\": 2, \"ignore_miss\": 17, \"large_bonus\": 16, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 2, \"large_bonus\": 32, \"small_bonus\": 17}}',32.4953,NULL,0,'2024-05-21 19:06:27','2024-05-21 19:07:58',1716318478,7566),(2879358097,15546057,1,889728,1,1,1,'A',1,0.9098,116,669045,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 392, \"ignore_hit\": 56, \"ignore_miss\": 33, \"large_bonus\": 2, \"small_bonus\": 228}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 56, \"large_bonus\": 23, \"small_bonus\": 240}}',33.3277,NULL,0,'2024-05-23 20:34:11','2024-05-23 20:36:55',1716496615,7566),(1870575028,15546057,1,2020998,1,1,1,'A',1,0.918182,104,621536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 288}, \"maximum_statistics\": {\"great\": 330}}',33.7066,170940478,203024,NULL,'2022-04-03 17:57:02',1649008622,NULL),(2873857863,15546057,1,1745587,1,1,1,'A',1,0.911111,159,686698,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 511, \"ignore_hit\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 62, \"large_bonus\": 2}}',34.6899,NULL,0,'2024-05-22 18:22:51','2024-05-22 18:26:15',1716402375,7566),(2856286200,15546057,1,4363341,1,1,1,'A',1,0.925926,87,718405,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 240, \"ignore_hit\": 10, \"ignore_miss\": 68, \"small_bonus\": 105}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 10, \"large_bonus\": 55, \"small_bonus\": 118}}',35.3246,NULL,0,'2024-05-19 12:07:42','2024-05-19 12:09:14',1716120554,7549),(1870575416,15546057,1,2022410,1,1,1,'A',1,0.928339,245,724814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 307}}',35.61,170986571,257746,NULL,'2022-04-05 21:07:09',1649192829,NULL),(1869707136,15546057,1,1473811,1,1,1,'S',1,0.995902,122,891847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',35.6998,169720985,145396,NULL,'2022-02-11 18:45:07',1644605107,NULL),(2881446866,15546057,1,763200,1,1,1,'A',1,0.947183,160,806061,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 259, \"ignore_hit\": 82, \"ignore_miss\": 153, \"large_bonus\": 4, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 82, \"large_bonus\": 157, \"small_bonus\": 26}}',35.957,NULL,0,'2024-05-24 09:18:39','2024-05-24 09:20:23',1716542423,7566),(2868712087,15546057,1,1559211,1,1,1,'A',1,0.936864,87,733235,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 450, \"ignore_hit\": 102, \"ignore_miss\": 45, \"large_bonus\": 3, \"small_bonus\": 539}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 102, \"large_bonus\": 20, \"small_bonus\": 567}}',37.8806,NULL,0,'2024-05-21 18:49:25','2024-05-21 18:53:22',1716317602,7566),(2900327807,15546057,1,1764731,1,1,1,'B',1,0.859532,91,547856,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 71, \"great\": 716, \"ignore_hit\": 69, \"ignore_miss\": 29, \"large_bonus\": 2, \"small_bonus\": 140}, \"maximum_statistics\": {\"great\": 897, \"ignore_hit\": 69, \"large_bonus\": 18, \"small_bonus\": 153}}',39.0499,NULL,0,'2024-05-27 19:03:36','2024-05-27 19:07:10',1716836830,7566),(2900168816,15546057,1,2981275,1,1,1,'A',1,0.917266,274,716985,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 489, \"ignore_hit\": 64, \"ignore_miss\": 67, \"large_bonus\": 2, \"small_bonus\": 79}, \"maximum_statistics\": {\"great\": 556, \"ignore_hit\": 64, \"large_bonus\": 68, \"small_bonus\": 80}}',41.7973,NULL,0,'2024-05-27 18:30:39','2024-05-27 18:34:03',1716834843,7566),(2874057731,15546057,1,2642833,1,1,1,'A',1,0.934402,158,770857,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 307, \"ignore_hit\": 13, \"ignore_miss\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 13, \"large_bonus\": 68}}',41.9221,NULL,0,'2024-05-22 19:05:02','2024-05-22 19:06:46',1716404806,7566),(2900202508,15546057,1,763200,1,1,1,'A',1,0.945423,141,848034,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 255, \"ignore_hit\": 82, \"ignore_miss\": 154, \"large_bonus\": 4, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 82, \"large_bonus\": 157, \"small_bonus\": 26}}',41.9545,NULL,0,'2024-05-27 18:37:14','2024-05-27 18:41:00',1716835260,7566),(2900225749,15546057,1,888304,1,1,1,'S',1,0.998584,353,1057378,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 1, \"great\": 352, \"ignore_hit\": 40, \"ignore_miss\": 25, \"large_bonus\": 2, \"small_bonus\": 149}, \"maximum_statistics\": {\"great\": 353, \"ignore_hit\": 40, \"large_bonus\": 26, \"small_bonus\": 150}}',42.1342,NULL,0,'2024-05-27 18:43:07','2024-05-27 18:45:49',1716835549,7566),(2900245141,15546057,1,1649182,1,1,1,'S',1,0.995025,402,1047044,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 4, \"great\": 398, \"ignore_hit\": 58, \"ignore_miss\": 26, \"large_bonus\": 3, \"small_bonus\": 241}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 58, \"large_bonus\": 23, \"small_bonus\": 247}}',43.3324,NULL,0,'2024-05-27 18:46:17','2024-05-27 18:49:52',1716835792,7566),(2881485522,15546057,1,2253015,1,1,1,'A',1,0.932432,137,751366,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 298, \"ignore_miss\": 19}, \"maximum_statistics\": {\"great\": 333, \"large_bonus\": 19}}',43.8831,NULL,0,'2024-05-24 09:31:58','2024-05-24 09:33:28',1716543208,7566),(2881520262,15546057,1,1524388,1,1,1,'A',1,0.945783,159,781279,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 529, \"ignore_hit\": 146, \"ignore_miss\": 104, \"large_bonus\": 4, \"small_bonus\": 251}, \"maximum_statistics\": {\"great\": 581, \"ignore_hit\": 146, \"large_bonus\": 107, \"small_bonus\": 252}}',44.201,NULL,0,'2024-05-24 09:40:49','2024-05-24 09:45:06',1716543906,7566),(2868820431,15546057,1,3143593,1,1,1,'A',1,0.936752,145,740100,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 526, \"ignore_hit\": 3, \"ignore_miss\": 55, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 3, \"large_bonus\": 53, \"small_bonus\": 27}}',44.6076,NULL,0,'2024-05-21 19:12:08','2024-05-21 19:15:07',1716318907,7566),(2881463249,15546057,1,889728,1,1,1,'A',1,0.944321,221,787679,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 415, \"ignore_hit\": 56, \"ignore_miss\": 32, \"large_bonus\": 2, \"small_bonus\": 229}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 56, \"large_bonus\": 23, \"small_bonus\": 240}}',45.6673,NULL,0,'2024-05-24 09:23:18','2024-05-24 09:25:59',1716542759,7566),(2900293628,15546057,1,4363341,1,1,1,'A',1,0.962963,208,863583,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 256, \"ignore_hit\": 10, \"ignore_miss\": 62, \"small_bonus\": 111}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 10, \"large_bonus\": 55, \"small_bonus\": 118}}',48.097,NULL,0,'2024-05-27 18:58:29','2024-05-27 19:00:01',1716836401,7566),(2873943599,15546057,1,1936719,1,1,1,'A',1,0.971039,177,854828,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 557, \"ignore_hit\": 5, \"ignore_miss\": 52, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 587, \"ignore_hit\": 5, \"large_bonus\": 50, \"small_bonus\": 65}}',51.6197,NULL,0,'2024-05-22 18:40:39','2024-05-22 18:43:47',1716403427,7566),(2881426253,15546057,1,1649185,1,1,1,'A',1,0.9494,161,781580,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 536, \"ignore_hit\": 73, \"ignore_miss\": 26, \"large_bonus\": 2, \"small_bonus\": 197}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 73, \"large_bonus\": 22, \"small_bonus\": 203}}',52.2193,NULL,0,'2024-05-24 09:09:28','2024-05-24 09:13:03',1716541983,7566),(2881400048,15546057,1,2772363,1,1,1,'A',1,0.942453,115,759808,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 483, \"ignore_hit\": 15, \"ignore_miss\": 69, \"small_bonus\": 155}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 15, \"large_bonus\": 61, \"small_bonus\": 163}}',52.5305,NULL,0,'2024-05-24 09:00:25','2024-05-24 09:03:49',1716541429,7566),(2873888422,15546057,1,1745587,1,1,1,'A',1,0.958974,252,831519,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 545, \"ignore_hit\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 62, \"large_bonus\": 2}}',56.874,NULL,0,'2024-05-22 18:29:10','2024-05-22 18:32:33',1716402753,7566),(2930810811,15546057,1,889728,1,1,1,'A',1,0.965479,323,870075,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 423, \"ignore_hit\": 56, \"ignore_miss\": 33, \"large_bonus\": 2, \"small_bonus\": 228}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 56, \"large_bonus\": 23, \"small_bonus\": 240}}',59.2816,NULL,0,'2024-06-02 12:17:40','2024-06-02 12:20:27',1717330827,7566),(2873964683,15546057,1,1848233,1,1,1,'A',1,0.972622,510,895423,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 660, \"ignore_hit\": 69, \"ignore_miss\": 25, \"large_bonus\": 3, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 694, \"ignore_hit\": 69, \"large_bonus\": 23, \"small_bonus\": 98}}',61.367,NULL,0,'2024-05-22 18:44:30','2024-05-22 18:48:02',1716403682,7566),(2930754908,15546057,1,3373330,1,1,1,'S',1,0.976783,603,934491,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 575, \"ignore_hit\": 9, \"ignore_miss\": 59, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 603, \"ignore_hit\": 9, \"large_bonus\": 56, \"small_bonus\": 81}}',61.8256,NULL,0,'2024-06-02 12:04:44','2024-06-02 12:07:54',1717330074,7566),(2930793108,15546057,1,2103225,1,1,1,'A',1,0.977612,528,919150,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 582, \"ignore_hit\": 13, \"ignore_miss\": 77, \"small_bonus\": 111}, \"maximum_statistics\": {\"great\": 603, \"ignore_hit\": 13, \"large_bonus\": 71, \"small_bonus\": 117}}',64.5569,NULL,0,'2024-06-02 12:13:17','2024-06-02 12:16:30',1717330590,7566),(1854977231,15556117,1,1774604,0,1,1,'B',1,0.818052,123,203484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',9.21801,147221901,125182,NULL,'2019-11-16 00:06:10',1573862770,NULL),(1859252983,15556117,1,255309,0,1,1,'B',1,0.810516,98,384811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 357}, \"maximum_statistics\": {\"great\": 504}}',13.5663,153966705,222504,NULL,'2020-08-30 04:17:50',1598761070,NULL),(1859279658,15556117,1,2150548,1,1,1,'B',1,0.855263,89,463197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 190}}',14.719,153942671,103233,NULL,'2020-08-29 07:41:02',1598686862,NULL),(1871785647,15556117,1,3037657,0,1,1,'S',1,0.9625,40,865302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',15.2284,172625583,19967,NULL,'2022-06-14 19:01:43',1655233303,NULL),(1859342665,15556117,1,2445363,0,1,1,'A',1,0.926923,125,689797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 130}}',17.6425,153885530,93052,NULL,'2020-08-27 05:20:17',1598505617,NULL),(1859344772,15556117,1,1288742,1,1,1,'B',1,0.836207,100,441482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 290}}',17.8129,153891910,158417,NULL,'2020-08-27 11:29:34',1598527774,NULL),(1861794258,15556117,1,2537065,1,1,1,'B',1,0.832268,138,440867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 225}, \"maximum_statistics\": {\"great\": 313}}',17.9577,157669638,170636,NULL,'2021-01-10 08:49:12',1610268552,NULL),(1859319102,15556117,1,700320,0,1,1,'B',1,0.863799,100,488225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 215, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 279}}',18.1555,153891631,235837,NULL,'2020-08-27 11:14:40',1598526880,NULL),(1874737559,15556117,1,3963368,1,1,1,'A',1,0.916667,84,599850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',20.8679,177096347,64944,NULL,'2023-01-30 17:05:39',1675098339,NULL),(1854978394,15556117,1,1774604,0,1,1,'A',1,0.909742,114,579841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',21.6908,147224552,180014,NULL,'2019-11-16 04:30:55',1573878655,NULL),(1854899644,15556117,1,589285,0,1,1,'A',1,0.924092,231,661807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 303}}',21.9763,147222203,211654,NULL,'2019-11-16 00:38:59',1573864739,NULL),(1871105583,15556117,1,3462264,1,1,1,'B',1,0.867133,170,546571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',22.4315,171694773,191752,NULL,'2022-05-06 16:48:35',1651855715,NULL),(1859246783,15556117,1,98285,0,1,1,'B',1,0.889908,67,509538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 218}}',22.669,153942796,108879,NULL,'2020-08-29 07:46:36',1598687196,NULL),(1859305724,15556117,1,671579,1,1,1,'A',1,0.922043,101,633889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 160, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 186}}',24.0319,153891406,157592,NULL,'2020-08-27 11:04:12',1598526252,NULL),(1874317144,15556117,1,3037434,0,1,1,'B',1,0.855,66,485794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 100}}',24.8044,176487236,42900,NULL,'2022-12-28 13:45:13',1672235113,NULL),(1859306973,15556117,1,49783,0,1,1,'A',1,0.938849,47,582181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',25.1318,153942703,110168,NULL,'2020-08-29 07:42:47',1598686967,NULL),(1859354838,15556117,1,225660,0,1,1,'A',1,0.969595,129,735796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',26.6701,153885676,157292,NULL,'2020-08-27 05:30:43',1598506243,NULL),(1859363304,15556117,1,2521931,0,1,1,'A',1,0.912736,144,632196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 212}}',27.4328,153942953,141948,NULL,'2020-08-29 07:55:42',1598687742,NULL),(1859280092,15556117,1,136137,0,1,1,'S',1,0.952736,201,745985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 182}, \"maximum_statistics\": {\"great\": 201}}',27.6559,153966812,203821,NULL,'2020-08-30 04:24:58',1598761498,NULL),(1859274975,15556117,1,2138887,1,1,1,'A',1,0.917051,145,638347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 217}}',27.7784,153942835,140724,NULL,'2020-08-29 07:48:47',1598687327,NULL),(1865129827,15556117,1,2400235,0,1,1,'A',1,0.949468,117,680290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 346, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 376}}',27.9315,162840539,230989,NULL,'2021-06-10 00:59:18',1623286758,NULL),(1871147067,15556117,1,3499625,1,1,1,'A',1,0.964029,173,758750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 278}}',29.8934,171690798,182883,NULL,'2022-05-06 13:24:47',1651843487,NULL),(1859285124,15556117,1,314669,0,1,1,'B',1,0.89966,111,574661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 294}}',30.8131,153942633,150704,NULL,'2020-08-29 07:39:08',1598686748,NULL),(1871044856,15556117,1,3037640,0,1,1,'A',1,0.949367,79,830341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',33.7672,171694613,52816,NULL,'2022-05-06 16:40:18',1651855218,NULL),(1865052584,15556117,1,2640799,1,1,1,'A',1,0.929379,160,740784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 177}}',35.8867,162852251,139472,NULL,'2021-06-10 11:15:48',1623323748,NULL),(1859354910,15556117,1,225661,0,1,1,'S',1,0.962662,308,767250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 285}, \"maximum_statistics\": {\"great\": 308}}',36.2034,153885868,341934,NULL,'2020-08-27 05:41:07',1598506867,NULL),(1865213236,15556117,1,2924255,1,1,1,'A',1,0.936255,91,639553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 228, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 251}}',37.9817,162978501,148260,NULL,'2021-06-14 10:55:36',1623668136,NULL),(1859341354,15556117,1,2445339,1,1,1,'A',1,0.943946,223,776437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 198}, \"maximum_statistics\": {\"great\": 223}}',41.6277,153942986,222780,NULL,'2020-08-29 07:57:21',1598687841,NULL),(1871136671,15556117,1,2986857,1,1,1,'A',1,0.95288,341,774981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',50.5906,171694431,524426,NULL,'2022-05-06 16:31:53',1651854713,NULL),(1871146876,15556117,1,3499583,1,1,1,'A',1,0.954,321,762911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',57.6997,171694575,420402,NULL,'2022-05-06 16:38:03',1651855083,NULL),(1871140677,15556117,1,2997817,1,1,1,'A',1,0.968475,522,850130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 640, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 682}}',61.0477,171742506,775042,NULL,'2022-05-08 11:48:55',1652010535,NULL),(1857787104,15557113,1,2199301,1,1,1,'S',1,0.958333,24,747583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 24}}',11.0169,151622532,46284,NULL,'2020-06-03 19:28:55',1591212535,NULL),(1857908518,15557113,1,612817,1,1,1,'A',1,0.958015,122,773955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',24.6527,151672659,94076,NULL,'2020-06-05 14:26:36',1591367196,NULL),(1857769389,15557113,1,346779,0,1,1,'S',1,0.970588,136,417400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',24.8905,151621805,59616,NULL,'2020-06-03 18:57:25',1591210645,NULL),(1857794934,15557113,1,907593,0,1,1,'A',1,0.954082,84,780412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',25.1763,151619444,52890,NULL,'2020-06-03 17:07:59',1591204079,NULL),(1857724528,15557113,1,260581,1,1,1,'X',1,1,98,859951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',25.3456,151619780,66030,NULL,'2020-06-03 17:23:30',1591205010,NULL),(1857785880,15557113,1,387075,0,1,1,'S',1,0.966258,163,762634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 152}, \"maximum_statistics\": {\"great\": 163}}',25.3777,151622205,108028,NULL,'2020-06-03 19:14:26',1591211666,NULL),(1857769400,15557113,1,346779,0,1,1,'S',1,0.985294,136,884636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 136}}',27.5125,151621946,79885,NULL,'2020-06-03 19:03:13',1591210993,NULL),(1857756772,15557113,1,315098,0,1,1,'S',1,0.953125,128,828733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 128}}',28.4978,151641665,88108,NULL,'2020-06-04 12:52:49',1591275169,NULL),(1856553477,15557113,1,468989,0,1,1,'A',1,0.921801,211,680748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 178}, \"maximum_statistics\": {\"great\": 211}}',29.8861,149829660,183048,NULL,'2020-04-05 15:29:26',1586100566,NULL),(2784059397,15557113,1,2844718,1,1,1,'A',1,0.957364,157,705597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 258}}',30.5062,183809547,182050,NULL,'2024-05-05 20:17:54',1714940274,NULL),(1857769324,15557113,1,346778,0,1,1,'S',1,0.969072,194,858502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 194}}',34.1967,151645901,147447,NULL,'2020-06-04 15:33:56',1591284836,NULL),(1878266098,15557113,1,346780,0,1,1,'A',1,0.958984,145,776310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 256}}',43.3248,182130339,191622,NULL,'2023-12-25 22:14:20',1703542460,NULL),(1857920850,15557113,1,385427,0,1,1,'S',1,0.9699,299,847902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 299}}',44.0965,151670025,326004,NULL,'2020-06-05 12:54:25',1591361665,NULL),(2784037066,15557113,1,2338613,0,1,1,'S',1,0.98855,131,807620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',49.7319,183809512,109290,NULL,'2024-05-05 20:13:00',1714939980,NULL),(1872800751,15562816,1,1513622,0,1,1,'D',1,0.556452,39,94455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 104, \"great\": 146}, \"maximum_statistics\": {\"great\": 372}}',0.359546,174271857,79512,NULL,'2022-08-31 10:56:39',1661943399,NULL),(1873112319,15563584,1,486192,0,1,1,'B',1,0.838015,65,418867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',NULL,174727787,201124,NULL,'2022-09-25 13:54:28',1664114068,NULL),(1871579589,15563584,1,1400223,1,1,1,'C',1,0.734848,43,255821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 36, \"great\": 129}, \"maximum_statistics\": {\"great\": 198}}',6.20249,172520626,53650,NULL,'2022-06-10 10:57:28',1654858648,NULL),(1871437272,15563584,1,1826769,0,1,1,'C',1,0.796089,48,348414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 29, \"great\": 135}, \"maximum_statistics\": {\"great\": 179}}',9.20346,172361256,59020,NULL,'2022-06-03 14:14:45',1654265685,NULL),(1871593904,15563584,1,2456683,1,1,1,'C',1,0.790698,77,370589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',10.4021,172510255,73444,NULL,'2022-06-09 22:02:36',1654812156,NULL),(1870444294,15563584,1,3219815,1,1,1,'B',1,0.850467,88,457999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 257}, \"maximum_statistics\": {\"great\": 321}}',16.2207,170729393,141610,NULL,'2022-03-25 22:23:29',1648247009,NULL),(1870584797,15563584,1,2774142,1,1,1,'B',1,0.8675,63,513729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',18.3754,171049253,85102,NULL,'2022-04-08 18:46:49',1649443609,NULL),(1870409834,15563584,1,3308082,1,1,1,'B',1,0.861963,97,458490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 392, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 489}}',19.9517,170729177,217589,NULL,'2022-03-25 22:12:17',1648246337,NULL),(1870942890,15563584,1,924100,0,1,1,'B',1,0.816106,74,386726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 302, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 416}}',20.3119,171609417,169080,NULL,'2022-05-02 17:15:05',1651511705,NULL),(1871184603,15563584,1,2338611,1,1,1,'X',1,1,65,889067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 65}}',20.4441,171977690,56549,NULL,'2022-05-18 12:07:00',1652875620,NULL),(1870540043,15563584,1,2456682,1,1,1,'SH',1,0.95,70,819675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',22.3359,171021226,47939,NULL,'2022-04-07 14:01:37',1649340097,NULL),(1871381768,15563584,1,3413938,1,1,1,'B',1,0.863946,74,502112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',23.861,172150286,68422,NULL,'2022-05-25 16:42:29',1653496949,NULL),(1870638107,15563584,1,3494328,1,1,1,'A',1,0.957692,105,781679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',26.0606,171004136,84842,NULL,'2022-04-06 17:38:10',1649266690,NULL),(1870567627,15563584,1,2746281,1,1,1,'B',1,0.893243,93,534502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',27.2802,171004251,167862,NULL,'2022-04-06 17:44:47',1649267087,NULL),(1870687901,15563584,1,2536491,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 52}}',27.4092,171204230,33784,NULL,'2022-04-15 11:52:21',1650023541,NULL),(1870584808,15563584,1,2774143,1,1,1,'S',1,0.985294,102,874132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',27.4463,171020474,69162,NULL,'2022-04-07 13:23:27',1649337807,NULL),(1870388714,15563584,1,2456682,1,1,1,'X',1,1,70,899406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 70}}',28.0487,170729603,48836,NULL,'2022-03-25 22:34:30',1648247670,NULL),(1871597020,15563584,1,1441372,1,1,1,'X',1,1,68,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',28.8495,172510451,38376,NULL,'2022-06-09 22:14:03',1654812843,NULL),(1871750841,15563584,1,1492009,0,1,1,'S',1,0.992308,65,939593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',29.5151,172638270,33710,NULL,'2022-06-15 10:05:39',1655287539,NULL),(1870707421,15563584,1,3494327,1,1,1,'B',1,0.892694,72,546114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',29.8026,171090881,100720,NULL,'2022-04-10 10:26:28',1649586388,NULL),(1871655885,15563584,1,2353795,1,1,1,'X',1,1,70,1014390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',30.0771,172510292,41112,NULL,'2022-06-09 22:05:17',1654812317,NULL),(1871005065,15563584,1,3462264,1,1,1,'A',1,0.905594,75,555900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 252, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 286}}',30.1073,171448490,136262,NULL,'2022-04-25 17:49:12',1650908952,NULL),(1871777454,15563584,1,1546562,1,1,1,'A',1,0.982394,102,853391,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',32.3369,172711867,103030,NULL,'2022-06-18 11:58:46',1655553526,NULL),(1871315935,15563584,1,1826768,1,1,1,'X',1,1,80,948433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',33.4609,172169472,53520,NULL,'2022-05-26 13:55:45',1653573345,NULL),(1873095695,15563584,1,2774119,1,1,1,'B',1,0.875458,175,580242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',33.6065,174713512,182472,NULL,'2022-09-24 19:09:36',1664046576,NULL),(2752067348,15563584,1,1546562,1,1,1,'S',1,0.996479,142,904126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 142}}',33.6231,183735327,128329,NULL,'2024-04-29 23:52:19',1714434739,NULL),(1872954930,15563584,1,1818475,1,1,1,'A',1,0.992386,190,923712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 195, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 197}}',35.0073,174587169,209070,NULL,'2022-09-17 17:14:54',1663434894,NULL),(1870466114,15563584,1,2119948,1,1,1,'A',1,0.929204,182,722664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 201, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 226}}',35.4258,170755261,200706,NULL,'2022-03-26 20:57:25',1648328245,NULL),(1871370271,15563584,1,3400053,1,1,1,'S',1,0.996667,150,879544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 150}}',35.9852,172169549,147162,NULL,'2022-05-26 13:59:36',1653573576,NULL),(1871608725,15563584,1,3587045,1,1,1,'A',1,0.948819,127,904538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 127}}',36.3392,172520380,101598,NULL,'2022-06-10 10:41:44',1654857704,NULL),(1871381589,15563584,1,3413937,1,1,1,'A',1,0.972603,72,895376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',36.366,172150245,43582,NULL,'2022-05-25 16:40:20',1653496820,NULL),(1870817925,15563584,1,1643284,1,1,1,'A',1,0.901028,142,555017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 58, \"great\": 682, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 778}}',37.3723,171283413,414816,NULL,'2022-04-18 15:41:15',1650296475,NULL),(2752074054,15563584,1,3375222,1,1,1,'X',1,1,173,932797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 173}}',37.5901,183735343,180384,NULL,'2024-04-29 23:54:38',1714434878,NULL),(2752084610,15563584,1,924099,1,1,1,'X',1,1,167,908612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 167}}',38.1152,183735363,144775,NULL,'2024-04-29 23:58:20',1714435100,NULL),(1871391839,15563584,1,341382,0,1,1,'A',1,0.901028,124,584249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 335, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',39.1349,172150635,261458,NULL,'2022-05-25 17:00:45',1653498045,NULL),(1873132485,15563584,1,1661865,1,1,1,'X',1,1,178,947336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 178}}',39.5079,174727703,201032,NULL,'2022-09-25 13:50:00',1664113800,NULL),(1870714770,15563584,1,3228392,1,1,1,'B',1,0.873047,227,628231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 256}}',39.5252,171090850,211534,NULL,'2022-04-10 10:24:36',1649586276,NULL),(1874911178,15563584,1,2307826,1,1,1,'X',1,1,229,941725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 229}}',41.3467,177487239,266460,NULL,'2023-02-21 21:41:52',1677015712,NULL),(1870808648,15563584,1,3403002,1,1,1,'A',1,0.934702,151,679784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 268}}',41.8716,171325252,200944,NULL,'2022-04-20 15:10:42',1650467442,NULL),(1873050759,15563584,1,3576051,1,1,1,'A',1,0.913979,216,647371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 372}}',42.3891,174628350,263026,NULL,'2022-09-19 20:08:17',1663618097,NULL),(1871233418,15563584,1,3335627,1,1,1,'A',1,0.9341,134,650612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 25, \"great\": 440, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 478}}',43.9036,171838747,287714,NULL,'2022-05-12 17:26:18',1652376378,NULL),(1874871627,15563584,1,3805871,1,1,1,'S',1,0.995215,209,946384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 207, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 209}}',43.9178,177487307,216302,NULL,'2023-02-21 21:47:35',1677016055,NULL),(1873001296,15563584,1,3146550,1,1,1,'S',1,0.991453,234,911172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 234}}',44.1962,174582251,269820,NULL,'2022-09-17 13:23:05',1663420985,NULL),(1871308354,15563584,1,468989,0,1,1,'S',1,0.988152,211,924153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 211}}',44.85,172155658,257310,NULL,'2022-05-25 21:59:37',1653515977,NULL),(1870604476,15563584,1,2352792,1,1,1,'S',1,0.991968,249,938492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 245, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 249}}',47.3219,171020360,275180,NULL,'2022-04-07 13:17:21',1649337441,NULL),(1871409165,15563584,1,3602699,1,1,1,'A',1,0.954397,214,777187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',47.8216,172155770,314856,NULL,'2022-05-25 22:06:39',1653516399,NULL),(1874939549,15563584,1,3715138,1,1,1,'S',1,0.992424,264,938590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 264}}',48.312,177487286,308990,NULL,'2023-02-21 21:45:39',1677015939,NULL),(1871320729,15563584,1,1343002,1,1,1,'S',1,0.981481,216,895129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 208, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216}}',50.1604,172170009,226540,NULL,'2022-05-26 14:23:02',1653574982,NULL),(1871381410,15563584,1,3413936,1,1,1,'A',1,0.952381,58,780691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',50.4011,172150261,57619,NULL,'2022-05-25 16:41:12',1653496872,NULL),(1871581607,15563584,1,2184752,1,1,1,'S',1,0.976891,238,895468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',51.0143,172464519,228750,NULL,'2022-06-07 20:31:02',1654633862,NULL),(1874926196,15563584,1,2338613,0,1,1,'S',1,0.996183,131,828855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',51.8665,177487351,110594,NULL,'2023-02-21 21:51:38',1677016298,NULL),(1873049037,15563584,1,1492016,0,1,1,'A',1,0.940367,109,799508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',52.5481,174628260,72690,NULL,'2022-09-19 20:01:47',1663617707,NULL),(1872069201,15563584,1,468991,0,1,1,'A',1,0.948582,192,759362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 261, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 282}}',52.6555,173197209,264100,NULL,'2022-07-09 17:54:46',1657389286,NULL),(1873129153,15563584,1,545842,1,1,1,'S',1,0.978431,255,890181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 255}}',52.6595,174713454,307960,NULL,'2022-09-24 19:05:45',1664046345,NULL),(1870553380,15563584,1,3428289,1,1,1,'A',1,0.962151,197,767967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 472, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 502}}',52.708,171028609,447110,NULL,'2022-04-07 20:17:06',1649362626,NULL),(1870698161,15563584,1,2774142,1,1,1,'S',1,0.97,200,879753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',53.1733,171090362,188950,NULL,'2022-04-10 09:59:33',1649584773,NULL),(1871563781,15563584,1,2648438,1,1,1,'A',1,0.978,130,788032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 243, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 250}}',53.1904,172483519,200266,NULL,'2022-06-08 17:13:48',1654708428,NULL),(1870703321,15563584,1,529989,1,1,1,'S',1,0.99115,113,875829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',53.5583,171091153,82563,NULL,'2022-04-10 10:39:40',1649587180,NULL),(1871050315,15563584,1,3522120,1,1,1,'A',1,0.973958,142,778595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 277, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 288}}',54.7699,171631557,274594,NULL,'2022-05-03 18:10:29',1651601429,NULL),(1870687693,15563584,1,2536490,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 83}}',54.9634,171204258,62984,NULL,'2022-04-15 11:53:48',1650023628,NULL),(1873027972,15563584,1,3658208,1,1,1,'A',1,0.945671,245,724282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 547, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 589}}',54.9863,174582566,471174,NULL,'2022-09-17 13:39:12',1663421952,NULL),(1871388355,15563584,1,3245982,1,1,1,'A',1,0.962547,178,776155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 505, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 534}}',55.1733,172129713,440792,NULL,'2022-05-24 18:40:06',1653417606,NULL),(1873050402,15563584,1,3576049,1,1,1,'S',1,0.990775,271,934366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 266, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',55.4829,174582623,289840,NULL,'2022-09-17 13:42:10',1663422130,NULL),(1871381303,15563584,1,308007,0,1,1,'S',1,0.996169,261,884692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',56.0128,172150572,270085,NULL,'2022-05-25 16:57:13',1653497833,NULL),(1871597005,15563584,1,1441371,1,1,1,'S',1,0.991736,121,935412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',57.2948,172510490,93692,NULL,'2022-06-09 22:16:18',1654812978,NULL),(1871315539,15563584,1,1826766,1,1,1,'X',1,1,133,955478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',57.3556,172150051,117336,NULL,'2022-05-25 16:31:09',1653496269,NULL),(1870955300,15563584,1,1379811,1,1,1,'A',1,0.962571,159,758020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 673, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 708}}',59.1011,171609610,648612,NULL,'2022-05-02 17:26:19',1651512379,NULL),(1871593788,15563584,1,2456681,1,1,1,'S',1,0.991803,122,911391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',59.9252,172510226,106196,NULL,'2022-06-09 22:00:42',1654812042,NULL),(1874688229,15563584,1,3887023,1,1,1,'A',1,0.971572,153,814056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 286, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 299}}',60.3598,177006777,262486,NULL,'2023-01-25 19:21:40',1674674500,NULL),(1871572611,15563584,1,2932990,1,1,1,'S',1,0.981633,245,908934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 236, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 245}}',60.5401,172442859,274890,NULL,'2022-06-06 21:24:52',1654550692,NULL),(1870790736,15563584,1,1987597,1,1,1,'X',1,1,396,954432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 396}}',60.7722,171325004,448680,NULL,'2022-04-20 14:58:36',1650466716,NULL),(1874985533,15563584,1,924097,1,1,1,'S',1,0.99812,266,950530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 266}}',61.0407,177487403,289310,NULL,'2023-02-21 21:56:12',1677016572,NULL),(1871655866,15563584,1,2353794,1,1,1,'S',1,0.975862,145,892266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 145}}',61.2783,172510383,120186,NULL,'2022-06-09 22:09:42',1654812582,NULL),(1871398099,15563584,1,2551599,1,1,1,'X',1,1,248,948822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 248}}',61.444,172127306,268480,NULL,'2022-05-24 16:45:18',1653410718,NULL),(1871593592,15563584,1,1432875,1,1,1,'S',1,0.99789,237,917444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 2}}',62.7701,172483567,292500,NULL,'2022-06-08 17:15:44',1654708544,NULL),(1873397677,15563584,1,3408410,1,1,1,'S',1,0.993127,291,940537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 291}}',64.4486,175088227,312446,NULL,'2022-10-14 14:08:18',1665756498,NULL),(1871285701,15563584,1,1546609,1,1,1,'S',1,0.99262,271,921145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 271}}',66.3008,172129624,300240,NULL,'2022-05-24 18:35:46',1653417346,NULL),(1871535994,15563584,1,3613951,1,1,1,'A',1,0.984043,373,902704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 366, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 376}}',68.2613,172362053,430998,NULL,'2022-06-03 14:53:42',1654268022,NULL),(1871637912,15563584,1,777193,1,1,1,'A',1,0.986239,303,896544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 319, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 327}}',68.5595,172520584,411086,NULL,'2022-06-10 10:54:47',1654858487,NULL),(1873093244,15563584,1,1818473,1,1,1,'S',1,0.989028,319,929197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 312, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 319}}',68.9329,174727665,413958,NULL,'2022-09-25 13:47:45',1664113665,NULL),(1874784676,15563584,1,3541772,1,1,1,'A',1,0.974202,345,859660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 388, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 407}}',69.3242,177147614,396810,NULL,'2023-02-02 19:36:32',1675366592,NULL),(1870916011,15563584,1,3384298,1,1,1,'A',1,0.99,195,879479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',70.3432,171609312,270956,NULL,'2022-05-02 17:09:43',1651511383,NULL),(1871664354,15563584,1,3614334,1,1,1,'A',1,0.985714,258,886981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 445, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 455}}',72.2659,172520503,475766,NULL,'2022-06-10 10:50:29',1654858229,NULL),(1871083209,15563584,1,1320525,1,1,1,'S',1,0.991713,362,925490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 356, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 362}}',72.9613,171795220,442890,NULL,'2022-05-10 17:49:07',1652204947,NULL),(1871405369,15563584,1,3523971,1,1,1,'S',1,0.989955,448,931811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 439, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 448}}',73.9948,172150124,521142,NULL,'2022-05-25 16:34:58',1653496498,NULL),(1873115005,15563584,1,2307818,1,1,1,'S',1,0.995879,364,936658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 364}}',76.3588,174727552,428070,NULL,'2022-09-25 13:41:17',1664113277,NULL),(1872992129,15563584,1,1661850,1,1,1,'S',1,0.998423,317,949519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 317}}',78.3368,174628286,380910,NULL,'2022-09-19 20:04:12',1663617852,NULL),(1872999804,15563584,1,3146549,1,1,1,'A',1,0.990956,229,861236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 382, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 387}}',79.0817,174628388,372760,NULL,'2022-09-19 20:11:02',1663618262,NULL),(1871642139,15563584,1,2332692,1,1,1,'A',1,0.994005,380,921600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 414, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 417}}',81.5797,172520421,450432,NULL,'2022-06-10 10:44:48',1654857888,NULL),(1871363640,15563584,1,3485637,1,1,1,'S',1,0.997791,679,953902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 676, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 679}}',85.9732,172169866,835170,NULL,'2022-05-26 14:15:39',1653574539,NULL),(1872762271,15564829,1,671501,1,1,1,'S',1,0.986842,190,876043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',NULL,174163535,166324,NULL,'2022-08-25 17:19:16',1661447956,NULL),(1871925555,15564829,1,902501,1,1,1,'B',1,0.863469,81,465565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 216, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 271}}',NULL,173068206,123512,NULL,'2022-07-03 21:26:17',1656883577,NULL),(1872036751,15564829,1,1291323,1,1,1,'S',1,0.95082,61,751414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 61}}',NULL,172954996,49952,NULL,'2022-06-28 22:24:45',1656455085,NULL),(1871677176,15564829,1,1291373,1,1,1,'D',1,0.656028,41,94583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 60}, \"maximum_statistics\": {\"great\": 141}}',NULL,172730490,30016,NULL,'2022-06-19 05:56:27',1655618187,NULL),(1872056258,15564829,1,1291373,1,1,1,'B',1,0.87234,82,545284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 141}}',NULL,173145907,66980,NULL,'2022-07-07 11:53:18',1657194798,NULL),(1872647527,15564829,1,3322271,1,1,1,'D',1,0.295546,28,11512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 599, \"miss\": 1804, \"great\": 583, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2986, \"legacy_combo_increase\": 56}}',NULL,173914072,370710,NULL,'2022-08-12 16:55:34',1660323334,NULL),(1871035593,15564829,1,3245110,1,1,1,'D',1,0.571429,12,243596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 4}, \"maximum_statistics\": {\"great\": 14}}',0.086609,171627913,35165,NULL,'2022-05-03 14:49:11',1651589351,NULL),(1871072604,15564829,1,502234,0,1,1,'D',1,0.669065,39,141433,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 36, \"great\": 83}, \"maximum_statistics\": {\"great\": 139}}',1.08911,171720843,79958,NULL,'2022-05-07 16:17:07',1651940227,NULL),(1871136587,15564829,1,857602,0,1,1,'C',1,0.772727,14,284595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 22}}',1.92543,171735185,20196,NULL,'2022-05-08 04:49:00',1651985340,NULL),(1871544909,15564829,1,860486,0,1,1,'C',1,0.733333,20,235732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 30}}',2.158,172505649,18844,NULL,'2022-06-09 17:52:09',1654797129,NULL),(1871474914,15564829,1,3245110,1,1,1,'B',1,0.857143,14,562000,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 10}, \"maximum_statistics\": {\"great\": 14}}',2.20958,172287848,24341,NULL,'2022-05-31 06:30:57',1653978657,NULL),(1871035994,15564829,1,1179678,1,1,1,'C',1,0.766667,15,501973,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 8}, \"maximum_statistics\": {\"great\": 15}}',2.79229,171628245,27946,NULL,'2022-05-03 15:06:07',1651590367,NULL),(1871603961,15564829,1,70445,0,1,1,'B',1,0.828947,31,495165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',2.98796,172505049,137106,NULL,'2022-06-09 17:19:38',1654795178,NULL),(1871026459,15564829,1,1151103,1,1,1,'B',1,0.840909,21,551016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 22}}',3.37819,171628050,47178,NULL,'2022-05-03 14:55:58',1651589758,NULL),(1871814550,15564829,1,502234,0,1,1,'C',1,0.758993,43,385020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',3.44969,172884346,103215,NULL,'2022-06-25 21:27:21',1656192441,NULL),(1871492876,15564829,1,722514,0,1,1,'X',1,1,3,898815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.88941,172381717,121140,NULL,'2022-06-04 10:30:25',1654338625,NULL),(1871035986,15564829,1,1179678,0,1,1,'A',1,0.9,14,731926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 15}}',4.01989,171628031,38814,NULL,'2022-05-03 14:54:57',1651589697,NULL),(1871135174,15564829,1,1762731,0,1,1,'C',1,0.741379,26,245176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 87}}',4.2343,171735120,29134,NULL,'2022-05-08 04:45:40',1651985140,NULL),(1871090418,15564829,1,1640288,0,1,1,'B',1,0.820988,37,474462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 81}}',4.34017,171628878,152790,NULL,'2022-05-03 15:40:28',1651592428,NULL),(1871036144,15564829,1,20713,1,1,1,'B',1,0.846154,25,499882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 13}}',5.39501,171715089,138144,NULL,'2022-05-07 12:29:57',1651926597,NULL),(1871500501,15564829,1,1151103,1,1,1,'B',1,0.886364,22,687285,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 22}}',5.67083,172287867,43111,NULL,'2022-05-31 06:32:36',1653978756,NULL),(1871136605,15564829,1,857602,1,1,1,'SH',1,0.954545,22,216893,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 20}, \"maximum_statistics\": {\"great\": 22}}',6.36965,171735370,28092,NULL,'2022-05-08 04:59:04',1651985944,NULL),(1871026471,15564829,1,1151103,1,1,1,'B',1,0.818182,22,557271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 14}, \"maximum_statistics\": {\"great\": 22}}',6.39722,171628314,37928,NULL,'2022-05-03 15:08:32',1651590512,NULL),(1871136717,15564829,1,857603,1,1,1,'A',1,0.931818,22,212370,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 22}}',6.45533,171735309,30961,NULL,'2022-05-08 04:55:35',1651985735,NULL),(1871145624,15564829,1,932935,0,1,1,'B',1,0.869048,41,628257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 42}}',6.72775,171735593,34134,NULL,'2022-05-08 05:13:54',1651986834,NULL),(1871136596,15564829,1,857602,0,1,1,'B',1,0.840909,22,449912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 15}, \"maximum_statistics\": {\"great\": 22}}',7.05794,171735236,17202,NULL,'2022-05-08 04:51:36',1651985496,NULL),(1871499846,15564829,1,2820126,1,1,1,'B',1,0.862745,51,504955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 37}, \"maximum_statistics\": {\"great\": 51}}',7.15556,172303953,102804,NULL,'2022-05-31 22:46:18',1654037178,NULL),(1871047812,15564829,1,3261034,1,1,1,'A',1,0.913043,23,728671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 23}}',7.27196,171628093,51785,NULL,'2022-05-03 14:58:18',1651589898,NULL),(1871132160,15564829,1,3210096,0,1,1,'B',1,0.813433,30,405090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 67}}',7.41001,171631958,19647,NULL,'2022-05-03 18:34:35',1651602875,NULL),(1871675899,15564829,1,19639,1,1,1,'B',1,0.833333,40,452065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 49, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 14}}',7.57272,172730428,191596,NULL,'2022-06-19 05:52:30',1655617950,NULL),(1871136590,15564829,1,857602,1,1,1,'A',1,0.931818,22,591876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 22}}',7.82092,171735213,22276,NULL,'2022-05-08 04:50:14',1651985414,NULL),(1871030845,15564829,1,9889,0,1,1,'S',1,0.979592,49,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',7.83808,171627980,27800,NULL,'2022-05-03 14:52:12',1651589532,NULL),(1871030857,15564829,1,9889,0,1,1,'S',1,0.979592,49,708600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',7.84778,171641988,27930,NULL,'2022-05-04 06:09:16',1651644556,NULL),(1871500517,15564829,1,1151103,1,1,1,'A',1,0.954545,12,930553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 22}}',8.91287,172287895,50512,NULL,'2022-05-31 06:34:32',1653978872,NULL),(1872318363,15564829,1,857603,1,1,1,'SH',1,0.977273,22,279058,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 22}}',8.96581,173677828,34115,NULL,'2022-08-01 10:40:12',1659350412,NULL),(1871523121,15564829,1,815208,1,1,1,'A',1,0.925,40,889233,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',9.08159,172287949,35788,NULL,'2022-05-31 06:38:28',1653979108,NULL),(1871030850,15564829,1,9889,0,1,1,'A',1,0.938776,49,630881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 49}}',9.56697,171628015,24970,NULL,'2022-05-03 14:54:02',1651589642,NULL),(1871061811,15564829,1,175362,0,1,1,'B',1,0.862385,139,528657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 218}}',9.71109,171677081,261445,NULL,'2022-05-05 20:39:15',1651783155,NULL),(1871470604,15564829,1,1442771,0,1,1,'A',1,0.901042,82,599874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',9.89856,172383434,102944,NULL,'2022-06-04 12:03:15',1654344195,NULL),(1871036104,15564829,1,395283,0,1,1,'B',1,0.824818,38,473088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',10.4282,171629579,44996,NULL,'2022-05-03 16:16:18',1651594578,NULL),(1871204383,15564829,1,1640288,0,1,1,'A',1,0.907407,67,597432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 81}}',10.6185,171920678,156246,NULL,'2022-05-15 19:28:34',1652642914,NULL),(1871131934,15564829,1,1854032,0,1,1,'S',1,0.951219,41,602534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',10.6799,171669715,74888,NULL,'2022-05-05 13:56:40',1651759000,NULL),(1871564990,15564829,1,39192,1,1,1,'B',1,0.878049,43,450816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',11.0978,172505471,35460,NULL,'2022-06-09 17:43:12',1654796592,NULL),(1871254802,15564829,1,1492007,0,1,1,'S',1,0.952381,42,816219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',11.1239,171921241,33924,NULL,'2022-05-15 19:57:10',1652644630,NULL),(1871417699,15564829,1,12943,1,1,1,'A',1,0.942529,87,774622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 2}}',11.448,172288514,165072,NULL,'2022-05-31 07:30:34',1653982234,NULL),(1871060233,15564829,1,3525350,1,1,1,'B',1,0.81728,83,205851,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 243}, \"maximum_statistics\": {\"great\": 353}}',11.6883,171715017,146520,NULL,'2022-05-07 12:27:14',1651926434,NULL),(1871574958,15564829,1,1655718,0,1,1,'A',1,0.914894,47,658109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',11.715,172505079,24840,NULL,'2022-06-09 17:22:17',1654795337,NULL),(1871670925,15564829,1,1267493,1,1,1,'B',1,0.858025,78,569347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 81}}',12.1519,172730711,49278,NULL,'2022-06-19 06:11:05',1655619065,NULL),(1871137892,15564829,1,757822,1,1,1,'B',1,0.870748,64,534883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 147}}',12.2894,171701006,98315,NULL,'2022-05-06 22:30:27',1651876227,NULL),(1871435311,15564829,1,1349775,0,1,1,'S',1,0.965909,44,804935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',12.2955,172287725,53273,NULL,'2022-05-31 06:19:42',1653977982,NULL),(1871047806,15564829,1,3261034,1,1,1,'X',1,1,23,886169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',12.8466,171628077,51888,NULL,'2022-05-03 14:57:05',1651589825,NULL),(1871036072,15564829,1,395283,0,1,1,'B',1,0.835766,137,629801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 92}, \"maximum_statistics\": {\"great\": 137}}',13.3262,171629268,78941,NULL,'2022-05-03 16:00:10',1651593610,NULL),(1871112582,15564829,1,2451475,1,1,1,'B',1,0.87,100,587858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 74}, \"maximum_statistics\": {\"great\": 100}}',13.3431,171677941,54126,NULL,'2022-05-05 21:34:29',1651786469,NULL),(1871693164,15564829,1,932936,0,1,1,'B',1,0.890625,64,653969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 64}}',14.1224,172730683,32112,NULL,'2022-06-19 06:10:01',1655619001,NULL),(3253323057,15564829,1,3978438,1,1,1,'S',1,0.975,40,772204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',14.4473,184854557,26208,NULL,'2024-07-31 15:04:28',1722438268,NULL),(1871672368,15564829,1,3082550,1,1,1,'A',1,0.915584,71,353575,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',14.7861,172737842,29050,NULL,'2022-06-19 13:15:23',1655644523,NULL),(1872024387,15564829,1,1253831,0,1,1,'A',1,0.90404,52,604254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',15.5635,173017971,100533,NULL,'2022-07-01 16:23:07',1656692587,NULL),(1871693009,15564829,1,932935,0,1,1,'SH',1,0.97619,42,943133,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',15.7228,172713103,34396,NULL,'2022-06-18 13:03:43',1655557423,NULL),(1872344656,15564829,1,2231839,0,1,1,'S',1,0.967213,61,795820,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',16.1767,173677805,53140,NULL,'2022-08-01 10:38:44',1659350324,NULL),(1871150541,15564829,1,1031483,0,1,1,'B',1,0.892523,107,642034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 84}, \"maximum_statistics\": {\"great\": 107}}',16.3965,171701051,117075,NULL,'2022-05-06 22:33:58',1651876438,NULL),(1871132733,15564829,1,3210096,0,1,1,'S',1,0.962687,67,812637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',17.0967,171666044,32757,NULL,'2022-05-05 09:58:00',1651744680,NULL),(1871190557,15564829,1,3525350,1,1,1,'B',1,0.855524,84,475454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 353}}',17.553,171984972,192608,NULL,'2022-05-18 18:28:01',1652898481,NULL),(1871781938,15564829,1,3616313,1,1,1,'A',1,0.906863,82,565917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',17.7072,172740656,99629,NULL,'2022-06-19 15:24:19',1655652259,NULL),(1871560507,15564829,1,3574156,1,1,1,'A',1,0.910811,94,598900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 185}}',17.732,172505235,166250,NULL,'2022-06-09 17:31:49',1654795909,NULL),(1871642961,15564829,1,792693,1,1,1,'A',1,0.930556,144,699796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 124}, \"maximum_statistics\": {\"great\": 144}}',18.0353,172505353,199392,NULL,'2022-06-09 17:37:36',1654796256,NULL),(1871505055,15564829,1,1175100,1,1,1,'A',1,0.916149,140,635507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 161}}',18.207,172309812,135603,NULL,'2022-06-01 06:20:51',1654064451,NULL),(1871872578,15564829,1,1492013,0,1,1,'S',1,0.986842,38,874918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,172922801,14642,NULL,'2022-06-27 14:25:44',1656339944,NULL),(1871793734,15564829,1,435620,1,1,1,'S',1,0.991379,58,883571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',18.5595,172897998,94073,NULL,'2022-06-26 12:37:05',1656247025,NULL),(1871589357,15564829,1,2451480,1,1,1,'S',1,0.985,100,787341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',18.7351,172395994,58062,NULL,'2022-06-04 22:41:40',1654382500,NULL),(1871658090,15564829,1,3544404,1,1,1,'S',1,0.954128,109,794975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',18.9115,172505010,94902,NULL,'2022-06-09 17:17:15',1654795035,NULL),(1872344600,15564829,1,1655718,0,1,1,'S',1,0.989362,47,853978,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',19.0515,173677790,28098,NULL,'2022-08-01 10:37:59',1659350279,NULL),(1871914746,15564829,1,2338611,0,1,1,'S',1,0.992308,65,855954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 65}}',19.3847,172806562,54261,NULL,'2022-06-22 14:38:22',1655908702,NULL),(1871938738,15564829,1,166571,0,1,1,'S',1,0.976471,85,758487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',19.6381,173014098,130298,NULL,'2022-07-01 13:23:23',1656681803,NULL),(1872028835,15564829,1,395283,0,1,1,'S',1,0.970803,137,879970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',19.7659,172954970,87407,NULL,'2022-06-28 22:23:04',1656454984,NULL),(1871102629,15564829,1,1661046,0,1,1,'S',1,0.972826,92,823977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',19.8427,171701087,170900,NULL,'2022-05-06 22:36:35',1651876595,NULL),(1871758338,15564829,1,313890,1,1,1,'A',1,0.914894,132,660853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',20.1124,172743956,146094,NULL,'2022-06-19 18:11:54',1655662314,NULL),(1871912788,15564829,1,3076272,1,1,1,'S',1,0.967949,78,798856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',20.1201,172945660,57735,NULL,'2022-06-28 14:08:42',1656425322,NULL),(1871752174,15564829,1,294196,1,1,1,'A',1,0.921739,112,643887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 230}}',20.3819,172743820,303402,NULL,'2022-06-19 18:04:15',1655661855,NULL),(1871590771,15564829,1,1863293,0,1,1,'A',1,0.924479,127,707072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 192}}',20.4121,172396096,166775,NULL,'2022-06-04 22:48:20',1654382900,NULL),(1871701280,15564829,1,45227,0,1,1,'S',1,0.973958,96,386839,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',20.5101,172754199,142916,NULL,'2022-06-20 06:47:04',1655707624,NULL),(1871832334,15564829,1,3483908,0,1,1,'A',1,0.913551,74,582063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 214}}',20.7687,172930876,95320,NULL,'2022-06-27 21:38:58',1656365938,NULL),(1872040236,15564829,1,3653477,1,1,1,'X',1,1,48,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',21.1621,172954917,20288,NULL,'2022-06-28 22:20:06',1656454806,NULL),(3253333456,15564829,1,3191348,1,1,1,'S',1,0.953781,119,790620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',21.3683,184854572,86931,NULL,'2024-07-31 15:06:29',1722438389,NULL),(1871752706,15564829,1,295890,1,1,1,'A',1,0.943243,73,672214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 167, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 185}}',21.6517,172754382,176353,NULL,'2022-06-20 07:02:04',1655708524,NULL),(1871439998,15564829,1,40199,0,1,1,'B',1,0.88674,161,584029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',21.8657,172381975,133998,NULL,'2022-06-04 10:45:49',1654339549,NULL),(3241901027,15564829,1,4532609,1,1,1,'S',1,0.992424,66,763855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',22.3942,184830481,46238,NULL,'2024-07-29 15:26:54',1722266814,NULL),(1872050085,15564829,1,257,1,1,1,'A',1,0.940594,101,724553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 4}}',22.7393,173145949,143352,NULL,'2022-07-07 11:55:57',1657194957,NULL),(1872330225,15564829,1,2186832,1,1,1,'S',1,0.988636,44,834208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',22.9957,173666901,31180,NULL,'2022-07-31 19:59:27',1659297567,NULL),(1872271071,15564829,1,2826824,1,1,1,'S',1,0.970588,68,847821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',23.5729,173468681,51708,NULL,'2022-07-22 11:00:08',1658487608,NULL),(1871754536,15564829,1,300604,1,1,1,'A',1,0.925867,138,658042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 275, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 317}}',23.8961,172715253,257875,NULL,'2022-06-18 14:36:19',1655562979,NULL),(1871995669,15564829,1,3620610,1,1,1,'S',1,0.970588,85,883995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',24.0797,173032103,53118,NULL,'2022-07-02 08:21:41',1656750101,NULL),(3253316283,15564829,1,4457977,1,1,1,'S',1,0.964912,57,861192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',24.3806,184854546,31318,NULL,'2024-07-31 15:03:10',1722438190,NULL),(1872252074,15564829,1,3479796,1,1,1,'A',1,0.970588,134,826510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',25.1121,173395635,101804,NULL,'2022-07-18 22:19:15',1658182755,NULL),(1871672377,15564829,1,3082550,1,1,1,'S',1,0.974026,77,889357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',25.2302,172737857,42740,NULL,'2022-06-19 13:16:12',1655644572,NULL),(1872384016,15564829,1,3666077,1,1,1,'S',1,0.985915,142,918879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 142}}',25.3562,173666936,115949,NULL,'2022-07-31 20:01:32',1659297692,NULL),(1871858828,15564829,1,249060,1,1,1,'S',1,0.962085,211,750554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 211}}',25.5265,172806370,255876,NULL,'2022-06-22 14:29:06',1655908146,NULL),(1872210335,15564829,1,173558,0,1,1,'S',1,0.954545,77,820467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',25.8798,173452646,49936,NULL,'2022-07-21 15:51:59',1658418719,NULL),(1871921081,15564829,1,3653475,1,1,1,'S',1,0.963768,69,858661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',26.1125,172921383,35470,NULL,'2022-06-27 13:12:53',1656335573,NULL),(1871742589,15564829,1,273951,1,1,1,'S',1,0.953781,119,727458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',26.227,172755849,161612,NULL,'2022-06-20 08:55:12',1655715312,NULL),(1871777202,15564829,1,378506,1,1,1,'S',1,0.972141,341,833700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 322, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 341}}',26.3217,172743669,321258,NULL,'2022-06-19 17:57:07',1655661427,NULL),(1871875335,15564829,1,3606488,1,1,1,'A',1,0.928571,119,324819,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 453, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 504}}',26.3848,172921636,271604,NULL,'2022-06-27 13:25:44',1656336344,NULL),(1871671702,15564829,1,1582987,1,1,1,'S',1,0.970149,201,788372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 189, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 201}}',26.5657,172713031,233472,NULL,'2022-06-18 13:00:23',1655557223,NULL),(1871917276,15564829,1,2817994,1,1,1,'A',1,0.905316,103,594487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',26.9823,172921686,174562,NULL,'2022-06-27 13:28:15',1656336495,NULL),(1872269430,15564829,1,280624,0,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',27.1219,173452621,30268,NULL,'2022-07-21 15:49:49',1658418589,NULL),(1871949590,15564829,1,2156448,1,1,1,'S',1,0.971564,211,841670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',27.3349,173077622,207127,NULL,'2022-07-04 09:25:00',1656926700,NULL),(1872391586,15564829,1,285484,1,1,1,'S',1,0.978814,118,904648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',28.107,173677647,103088,NULL,'2022-08-01 10:28:46',1659349726,NULL),(3253338125,15564829,1,1492009,0,1,1,'S',1,0.984615,65,913581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',28.1221,184854585,33160,NULL,'2024-07-31 15:07:24',1722438444,NULL),(1871946912,15564829,1,176384,0,1,1,'A',1,0.963115,102,753624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',28.4233,173031410,79238,NULL,'2022-07-02 07:28:09',1656746889,NULL),(1872023329,15564829,1,3579721,1,1,1,'S',1,0.994624,93,943978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 93}}',28.9764,173083291,74672,NULL,'2022-07-04 15:12:44',1656947564,NULL),(1873171384,15564829,1,272287,1,1,1,'S',1,0.988304,171,925708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',29.4685,174807727,140932,NULL,'2022-09-29 17:35:10',1664472910,NULL),(1872213008,15564829,1,176384,0,1,1,'S',1,0.971311,122,812573,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',31.1063,173414037,93278,NULL,'2022-07-19 19:21:17',1658258477,NULL),(1872228302,15564829,1,969472,1,1,1,'S',1,0.985119,168,858468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',31.2533,173467301,146622,NULL,'2022-07-22 09:32:59',1658482379,NULL),(1871927778,15564829,1,468989,0,1,1,'A',1,0.947867,188,777073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 193, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 211}}',31.9254,173132512,215244,NULL,'2022-07-06 20:02:11',1657137731,NULL),(1871987609,15564829,1,3004789,1,1,1,'A',1,0.928082,166,660256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292}}',32.0608,173134598,208308,NULL,'2022-07-06 21:52:57',1657144377,NULL),(1872530862,15564829,1,3610412,1,1,1,'S',1,0.995652,115,875549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 115}}',32.1716,173761799,117690,NULL,'2022-08-05 11:03:47',1659697427,NULL),(1872320601,15564829,1,3555274,1,1,1,'S',1,0.994318,176,896129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',32.3244,173620389,135700,NULL,'2022-07-29 16:43:47',1659113027,NULL),(1871887124,15564829,1,3015993,1,1,1,'S',1,0.96281,121,844114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',32.5874,172951036,107390,NULL,'2022-06-28 18:35:03',1656441303,NULL),(1872340916,15564829,1,1840562,1,1,1,'S',1,0.989362,141,927544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',33.8261,173620427,112009,NULL,'2022-07-29 16:45:45',1659113145,NULL),(1872077635,15564829,1,174633,1,1,1,'S',1,0.983553,152,886928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 152}}',33.9008,173146490,157551,NULL,'2022-07-07 12:27:07',1657196827,NULL),(1871875829,15564829,1,287996,1,1,1,'A',1,0.970852,218,822624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 211, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 223}}',34.0258,172930472,209658,NULL,'2022-06-27 21:09:55',1656364195,NULL),(1871968336,15564829,1,219278,0,1,1,'S',1,0.951429,175,776434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',34.2864,173143466,152730,NULL,'2022-07-07 09:04:04',1657184644,NULL),(1872388380,15564829,1,3082548,1,1,1,'A',1,0.941964,112,804783,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',34.3078,173677708,74250,NULL,'2022-08-01 10:33:12',1659349992,NULL),(1872003410,15564829,1,315098,1,1,1,'S',1,0.984375,128,915243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',34.7275,173088163,92048,NULL,'2022-07-04 19:45:44',1656963944,NULL),(1871924148,15564829,1,3594880,1,1,1,'A',1,0.927215,81,636016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',35.1507,173083376,91638,NULL,'2022-07-04 15:17:01',1656947821,NULL),(1872300425,15564829,1,3185393,1,1,1,'S',1,0.984848,165,899212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',35.5994,173468359,172040,NULL,'2022-07-22 10:40:18',1658486418,NULL),(1872901340,15564829,1,3122477,1,1,1,'S',1,0.952514,179,807102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',35.7732,174438681,183102,NULL,'2022-09-09 15:04:10',1662735850,NULL),(1872136197,15564829,1,2307826,1,1,1,'S',1,0.978166,229,880083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',35.9027,173327494,259170,NULL,'2022-07-15 18:18:48',1657909128,NULL),(1871990336,15564829,1,2521029,1,1,1,'A',1,0.96733,251,792269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',35.9811,173083455,297660,NULL,'2022-07-04 15:20:54',1656948054,NULL),(3241874494,15564829,1,4640443,1,1,1,'S',1,0.974026,231,805340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 231}}',36.4374,184830423,269838,NULL,'2024-07-29 15:21:34',1722266494,NULL),(1872081214,15564829,1,2169892,1,1,1,'S',1,0.958333,120,828730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 110, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 120}}',36.7117,173285501,113560,NULL,'2022-07-13 18:16:46',1657736206,NULL),(1872138435,15564829,1,3082548,1,1,1,'A',1,0.964286,92,789329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',36.7198,173301639,62360,NULL,'2022-07-14 13:27:03',1657805223,NULL),(1872605276,15564829,1,2689244,1,1,1,'A',1,0.971631,265,835331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 267, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 282}}',36.8611,173911762,290949,NULL,'2022-08-12 14:38:14',1660315094,NULL),(1872203789,15564829,1,468989,0,1,1,'S',1,0.957346,211,844382,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 211}}',37.074,173413926,250704,NULL,'2022-07-19 19:15:40',1658258140,NULL),(1872431177,15564829,1,3533231,1,1,1,'S',1,0.978022,91,893026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',37.3111,173620455,65976,NULL,'2022-07-29 16:47:08',1659113228,NULL),(1872725632,15564829,1,3263810,1,1,1,'S',1,0.994382,178,912192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',37.4687,174256656,173568,NULL,'2022-08-30 14:22:52',1661869372,NULL),(1872558862,15564829,1,3686894,1,1,1,'S',1,0.991632,239,918224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 235, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 239}}',39.2341,173781472,265658,NULL,'2022-08-06 08:19:26',1659773966,NULL),(3241891156,15564829,1,4550466,1,1,1,'S',1,0.982906,234,911803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',39.2506,184830458,238984,NULL,'2024-07-29 15:24:57',1722266697,NULL),(1872375186,15564829,1,2784164,1,1,1,'S',1,0.956806,382,834411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 349, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 382}}',41.2137,173701605,433590,NULL,'2022-08-02 13:53:20',1659448400,NULL),(1872795907,15564829,1,1774604,0,1,1,'S',1,0.992837,349,892719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',41.2704,174164178,335868,NULL,'2022-08-25 18:01:23',1661450483,NULL),(1872112179,15564829,1,3620608,1,1,1,'S',1,0.975352,142,891295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',41.4492,173285539,126440,NULL,'2022-07-13 18:19:23',1657736363,NULL),(1872235301,15564829,1,556959,1,1,1,'S',1,0.996296,135,948988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',41.8234,173451041,108050,NULL,'2022-07-21 14:21:25',1658413285,NULL),(1872581543,15564829,1,3559706,1,1,1,'S',1,0.972384,344,883894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 325}, \"maximum_statistics\": {\"great\": 344}}',43.422,173907487,355500,NULL,'2022-08-12 10:04:27',1660298667,NULL),(1872092975,15564829,1,193669,0,1,1,'A',1,0.942308,216,708492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',43.5142,173295148,314092,NULL,'2022-07-14 06:07:53',1657778873,NULL),(1872333696,15564829,1,3628716,1,1,1,'A',1,0.979849,210,849928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 382, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 397}}',43.9199,173580529,451648,NULL,'2022-07-27 18:47:23',1658947643,NULL),(1872839425,15564829,1,2183847,1,1,1,'X',1,1,85,850104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',46.2107,174452913,62060,NULL,'2022-09-10 09:28:04',1662802084,NULL),(1871993711,15564829,1,2235306,1,1,1,'S',1,0.951289,349,806898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',46.4974,173077662,401446,NULL,'2022-07-04 09:28:34',1656926914,NULL),(1872576666,15564829,1,3557720,1,1,1,'S',1,0.989011,182,912938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',47.1364,173907551,185922,NULL,'2022-08-12 10:09:58',1660298998,NULL),(1872499021,15564829,1,3591411,1,1,1,'S',1,0.989865,148,892925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',47.3046,173774505,132410,NULL,'2022-08-05 23:32:11',1659742331,NULL),(1872071660,15564829,1,1646600,1,1,1,'S',1,0.985148,404,895914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',48.1011,173146376,439519,NULL,'2022-07-07 12:20:18',1657196418,NULL),(1872400874,15564829,1,2823830,1,1,1,'A',1,0.973538,277,789500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 684, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 718, \"legacy_combo_increase\": 4}}',50.2864,173620289,729612,NULL,'2022-07-29 16:38:27',1659112707,NULL),(1872326748,15564829,1,1967655,1,1,1,'A',1,0.967327,472,837255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 474, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 505}}',52.5588,173701692,683620,NULL,'2022-08-02 13:58:05',1659448685,NULL),(1872303710,15564829,1,3606488,1,1,1,'S',1,0.993056,504,931783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 497, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 504}}',53.439,173456362,647100,NULL,'2022-07-21 19:39:56',1658432396,NULL),(1871989806,15564829,1,3555273,1,1,1,'S',1,0.983444,302,913062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',53.7174,173134557,289930,NULL,'2022-07-06 21:50:00',1657144200,NULL),(1872469512,15564829,1,1837006,1,1,1,'S',1,0.976654,257,893124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',60.9066,173774529,262630,NULL,'2022-08-05 23:34:19',1659742459,NULL),(1872782562,15564829,1,736964,1,1,1,'S',1,0.962963,486,858138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 486}}',62.0909,174159733,526810,NULL,'2022-08-25 13:27:17',1661434037,NULL),(1872815807,15564829,1,3705296,1,1,1,'S',1,0.978599,257,884942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',66.2408,174160112,267220,NULL,'2022-08-25 13:48:59',1661435339,NULL),(1854964296,15565571,1,2014323,0,1,1,'B',1,0.869863,166,562296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 219}}',13.7728,147236332,154204,NULL,'2019-11-16 18:39:14',1573929554,NULL),(1873187316,15565571,1,1774604,0,1,1,'B',1,0.869628,42,455431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',14.1141,174714193,118980,NULL,'2022-09-24 19:54:25',1664049265,NULL),(1873314156,15565571,1,1834678,0,1,1,'B',1,0.836592,54,384005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 262}, \"maximum_statistics\": {\"great\": 358}}',19.8137,174898177,127536,NULL,'2022-10-03 20:07:38',1664827658,NULL),(1875263213,15569789,1,567586,1,1,1,'C',1,0.732843,46,351968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',NULL,178000341,363657,NULL,'2023-03-23 14:33:37',1679582017,NULL),(1854966627,15569789,1,2014323,0,1,1,'C',1,0.707763,32,233198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 111}, \"maximum_statistics\": {\"great\": 219}}',2.77113,147245980,68489,NULL,'2019-11-17 08:02:16',1573977736,NULL),(1875344313,15569789,1,906583,0,1,1,'C',1,0.763959,39,293927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',4.4211,178011861,58562,NULL,'2023-03-24 07:52:24',1679644344,NULL),(1858914052,15569789,1,1633078,0,1,1,'C',1,0.798722,41,323489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',6.51456,153362022,90466,NULL,'2020-08-07 12:39:39',1596803979,NULL),(1875358991,15569789,1,1943717,0,1,1,'C',1,0.778571,94,328115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 46, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',7.99141,178011504,178112,NULL,'2023-03-24 07:17:57',1679642277,NULL),(1875286112,15569789,1,710770,1,1,1,'C',1,0.793333,52,410516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',8.21382,178001728,153905,NULL,'2023-03-23 16:08:57',1679587737,NULL),(1860072827,15572655,1,1996778,1,1,1,'D',1,0.572464,15,164928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 26}, \"maximum_statistics\": {\"great\": 69}}',0.269926,155022677,90102,NULL,'2020-10-09 19:21:08',1602271268,NULL),(1860116930,15572655,1,1245460,0,1,1,'D',1,0.643162,75,202747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',1.32187,155022535,85476,NULL,'2020-10-09 19:15:37',1602270937,NULL),(1858047828,15572655,1,1407235,1,1,1,'D',1,0.684932,66,249203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',1.3347,151967726,94259,NULL,'2020-06-16 10:45:21',1592304321,NULL),(1860034588,15572655,1,2210987,1,1,1,'C',1,0.708333,57,342563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',1.46042,155022602,123717,NULL,'2020-10-09 19:18:17',1602271097,NULL),(1858063162,15572655,1,2199554,1,1,1,'D',1,0.653543,49,168531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 54, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',1.54156,151967803,74685,NULL,'2020-06-16 10:49:27',1592304567,NULL),(1858067674,15572655,1,2028356,1,1,1,'D',1,0.66383,35,172555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 117}, \"maximum_statistics\": {\"great\": 235}}',1.81069,151946146,79164,NULL,'2020-06-15 14:05:49',1592229949,NULL),(1860607484,15572655,1,720942,1,1,1,'C',1,0.758929,21,366571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',3.00954,155867159,98115,NULL,'2020-11-11 13:02:51',1605099771,NULL),(1866851537,15572655,1,179980,0,1,1,'C',1,0.7,91,250026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',3.54013,165412272,70294,NULL,'2021-08-30 11:53:46',1630324426,NULL),(1860575582,15572655,1,644753,0,1,1,'B',1,0.841463,23,519796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',4.01099,155867117,92958,NULL,'2020-11-11 13:01:00',1605099660,NULL),(1860063916,15572655,1,2089676,0,1,1,'C',1,0.756944,54,342572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 80, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 144}}',4.29873,155022349,84399,NULL,'2020-10-09 19:09:04',1602270544,NULL),(1858049680,15572655,1,372871,1,1,1,'B',1,0.807692,32,448397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 85, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 117}}',4.676,151944193,109008,NULL,'2020-06-15 12:44:30',1592225070,NULL),(1858030552,15572655,1,1540850,1,1,1,'C',1,0.774272,45,313963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',4.98186,151967911,90171,NULL,'2020-06-16 10:53:57',1592304837,NULL),(1860027607,15572655,1,2201943,1,1,1,'C',1,0.75502,93,319004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',5.55884,155022972,87732,NULL,'2020-10-09 19:32:34',1602271954,NULL),(1858004413,15572655,1,276578,1,1,1,'B',1,0.870968,23,566966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',6.88539,151946104,141816,NULL,'2020-06-15 14:04:05',1592229845,NULL),(1857963704,15572655,1,1774604,0,1,1,'B',1,0.810888,42,359624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 44, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',7.21964,151946237,113868,NULL,'2020-06-15 14:09:48',1592230188,NULL),(1860043710,15572655,1,1961554,1,1,1,'B',1,0.82197,92,499440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',7.57592,155022915,110634,NULL,'2020-10-09 19:30:00',1602271800,NULL),(1858041348,15572655,1,1933248,1,1,1,'B',1,0.86,54,502591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 125}}',7.68759,151937626,79802,NULL,'2020-06-15 06:26:36',1592202396,NULL),(1858068617,15572655,1,1177825,0,1,1,'B',1,0.848485,71,513382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',7.97299,151944153,103002,NULL,'2020-06-15 12:42:41',1592224961,NULL),(1860611154,15572655,1,2003950,0,1,1,'C',1,0.78,63,335848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',8.1393,155867072,85934,NULL,'2020-11-11 12:59:17',1605099557,NULL),(1858050621,15572655,1,70366,0,1,1,'B',1,0.897436,39,628092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 31}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',8.39465,151944521,130015,NULL,'2020-06-15 12:59:40',1592225980,NULL),(1858069082,15572655,1,200293,1,1,1,'B',1,0.885417,48,604652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',8.89744,151940330,127878,NULL,'2020-06-15 09:21:12',1592212872,NULL),(1858048084,15572655,1,1128757,1,1,1,'B',1,0.873737,55,541426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',9.29885,151943908,91229,NULL,'2020-06-15 12:31:28',1592224288,NULL),(1858758978,15572655,1,1591139,1,1,1,'S',1,0.977273,22,815370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 22}}',9.54686,153163488,116835,NULL,'2020-07-31 13:27:04',1596202024,NULL),(1862160782,15572655,1,2548599,0,1,1,'B',1,0.851064,37,411886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 141}}',9.57727,158230457,54831,NULL,'2021-01-29 11:32:35',1611919955,NULL),(1857977679,15572655,1,1242829,1,1,1,'B',1,0.846591,85,513201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',9.99158,151937802,251536,NULL,'2020-06-15 06:40:48',1592203248,NULL),(1860528117,15572655,1,2361631,1,1,1,'A',1,0.911765,53,647676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',14.121,155867199,61536,NULL,'2020-11-11 13:05:22',1605099922,NULL),(1858065660,15572655,1,1584113,1,1,1,'A',1,0.930233,129,710822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',20.9606,151967846,146024,NULL,'2020-06-16 10:51:05',1592304665,NULL),(1874065546,15572655,1,3891566,1,1,1,'S',1,0.981818,55,818214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',21.7691,176062670,43666,NULL,'2022-12-05 17:20:50',1670260850,NULL),(1858034588,15572655,1,836445,1,1,1,'A',1,0.926108,120,693965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 174, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 203}}',22.3668,151945970,194415,NULL,'2020-06-15 13:58:15',1592229495,NULL),(1874073419,15572655,1,3726032,1,1,1,'A',1,0.946121,115,717233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',24.8869,176156018,142696,NULL,'2022-12-10 20:36:24',1670704584,NULL),(1872189797,15574231,1,2401867,1,1,1,'B',1,0.804245,96,387591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 212}}',12.2745,173510054,84418,NULL,'2022-07-24 09:16:46',1658654206,NULL),(1854951526,15576535,1,1837012,0,1,1,'S',1,0.953757,173,739495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 173}}',27.7695,147275761,134275,NULL,'2019-11-19 01:50:15',1574128215,NULL),(1862795221,15587130,1,458280,0,1,1,'B',1,0.884615,64,534880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',10.8168,159174869,41410,NULL,'2021-02-26 14:37:08',1614350228,NULL),(1861700637,15591304,1,644243,1,1,1,'D',1,0.634921,20,220013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 28}, \"maximum_statistics\": {\"great\": 63}}',0.522107,157657582,27158,NULL,'2021-01-09 22:36:27',1610231787,NULL),(1877404767,15591304,1,3826189,0,1,1,'B',1,0.857798,72,475245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 218}}',20.5257,180882377,93892,NULL,'2023-09-21 19:15:45',1695323745,NULL),(1877681484,15591304,1,3826189,0,1,1,'B',1,0.885321,90,264140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 218}}',25.1101,181196733,78550,NULL,'2023-10-14 22:47:46',1697323666,NULL),(1855071355,15596353,1,242000,0,1,1,'D',1,0.336957,7,92187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 46, \"great\": 16}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',0.003909,147326567,87792,NULL,'2019-11-22 15:56:37',1574438197,NULL),(1855106888,15605278,1,1837012,0,1,1,'D',1,0.647399,33,162174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 76, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 173}}',1.23283,147347317,47666,NULL,'2019-11-23 17:16:35',1574529395,NULL),(1855466156,15605278,1,1774604,0,1,1,'B',1,0.848138,87,439137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',12.6348,148027474,141843,NULL,'2020-01-05 21:27:19',1578259639,NULL),(1866561882,15610941,1,1837012,0,1,1,'D',1,0.65896,57,186495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 83, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',1.29009,165048110,56423,NULL,'2021-08-18 14:41:29',1629297689,NULL),(1855079678,15626171,1,46803,0,1,1,'C',1,0.77381,38,342200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.78219,147401622,55143,NULL,'2019-11-27 07:39:30',1574840370,NULL),(1863628463,15640443,1,1576518,1,1,1,'D',1,0.564103,27,128837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 48, \"great\": 68, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 156}}',0.258391,160566708,59260,NULL,'2021-04-07 03:18:35',1617765515,NULL),(1857862369,15640443,1,32934,0,1,1,'D',1,0.697368,56,262806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',1.92444,151789314,97301,NULL,'2020-06-09 21:20:43',1591737643,NULL),(1863630592,15640443,1,38125,0,1,1,'C',1,0.725,31,338305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',2.56519,160566501,60097,NULL,'2021-04-07 03:08:39',1617764919,NULL),(1858302665,15640443,1,391578,0,1,1,'C',1,0.771812,46,362080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 96, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 149}}',3.88092,152295230,102894,NULL,'2020-06-28 20:09:54',1593374994,NULL),(1871948684,15640443,1,2679945,0,1,1,'B',1,0.855,22,451288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',7.09231,172983072,39350,NULL,'2022-06-30 04:05:28',1656561928,NULL),(1874087236,15641330,1,982932,0,1,1,'D',1,0.644904,34,203861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 72, \"great\": 163}, \"maximum_statistics\": {\"great\": 314}}',NULL,176049971,274483,NULL,'2022-12-04 23:10:43',1670195443,NULL),(1864988573,15641330,1,1256370,0,1,1,'D',1,0.525532,21,71038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 89, \"great\": 101}, \"maximum_statistics\": {\"great\": 235}}',0.228313,162545955,42746,NULL,'2021-06-01 01:58:50',1622512730,NULL),(1872049560,15641330,1,3677472,1,1,1,'D',1,0.623214,42,65822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 170, \"great\": 308}, \"maximum_statistics\": {\"great\": 560}}',1.17519,173083853,117282,NULL,'2022-07-04 15:42:06',1656949326,NULL),(1855261170,15641330,1,536821,0,1,1,'C',1,0.712389,39,212381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 62}, \"maximum_statistics\": {\"great\": 113}}',1.91154,147532116,29196,NULL,'2019-12-06 08:46:03',1575621963,NULL),(1872049661,15641330,1,3677766,1,1,1,'B',1,0.805471,39,168560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 243}, \"maximum_statistics\": {\"great\": 329}}',6.46153,173083771,89418,NULL,'2022-07-04 15:38:14',1656949094,NULL),(1874056222,15641330,1,1928891,0,1,1,'B',1,0.805263,41,341347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 201}, \"maximum_statistics\": {\"great\": 285}}',10.0731,176050042,97386,NULL,'2022-12-04 23:17:13',1670195833,NULL),(1872049683,15641330,1,3677766,1,1,1,'A',1,0.911854,154,601729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 329}}',18.8818,173091621,172368,NULL,'2022-07-04 23:27:06',1656977226,NULL),(1860712591,15641539,1,156424,1,1,1,'D',1,0.30701,14,8232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 512, \"miss\": 1385, \"great\": 471}, \"maximum_statistics\": {\"great\": 2368}}',NULL,156172305,248220,NULL,'2020-11-22 09:24:02',1606037042,NULL),(1865959724,15641539,1,2530666,1,1,1,'D',1,0.263423,9,5257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 438, \"miss\": 1537, \"great\": 409}, \"maximum_statistics\": {\"great\": 2384}}',0.003881,164120447,220980,NULL,'2021-07-20 02:54:15',1626749655,NULL),(1855139096,15641539,1,2055169,0,1,1,'D',1,0.480769,39,120265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 80, \"great\": 72, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 208}}',0.088658,147413942,140730,NULL,'2019-11-28 04:52:08',1574916728,NULL),(1865966164,15641539,1,468990,0,1,1,'C',1,0.709459,40,235764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 90}, \"maximum_statistics\": {\"great\": 148}}',3.839,164095844,44120,NULL,'2021-07-19 09:15:12',1626686112,NULL),(1859121099,15641539,1,1362731,1,1,1,'B',1,0.880165,100,501961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 204}, \"maximum_statistics\": {\"great\": 242}}',10.4148,153720717,106278,NULL,'2020-08-21 04:04:16',1597982656,NULL),(1857478461,15641539,1,2338611,0,1,1,'A',1,0.938462,33,572838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',12.6909,151268935,27829,NULL,'2020-05-22 15:32:17',1590161537,NULL),(1857474908,15641539,1,499778,1,1,1,'B',1,0.859649,94,458205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 228}}',13.3006,151125497,144458,NULL,'2020-05-17 18:21:07',1589739667,NULL),(1865966172,15641539,1,468990,0,1,1,'A',1,0.912162,65,580251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 148}}',22.4377,164095885,66311,NULL,'2021-07-19 09:17:32',1626686252,NULL),(1865948016,15641539,1,2333411,1,1,1,'A',1,0.900815,163,601006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 368}}',27.9179,164095581,219690,NULL,'2021-07-19 09:00:33',1626685233,NULL),(1874192670,15641539,1,1673008,0,1,1,'S',1,0.995968,124,883183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',34.5089,176342591,89897,NULL,'2022-12-21 01:12:49',1671585169,NULL),(1875672863,15642381,1,3728181,1,1,1,'C',1,0.755882,44,276415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 117}, \"maximum_statistics\": {\"great\": 170}}',4.47792,178490159,48150,NULL,'2023-04-20 12:48:11',1681994891,NULL),(1873801811,15642381,1,3819869,0,1,1,'C',1,0.79927,39,343958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 137}}',6.9111,175651496,45860,NULL,'2022-11-13 07:45:16',1668325516,NULL),(1867667208,15644704,1,2757241,1,1,1,'B',1,0.869489,147,544573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 429}, \"maximum_statistics\": {\"great\": 567}}',25.54,166490384,400904,NULL,'2021-10-09 12:56:43',1633784203,NULL),(1872124305,15644704,1,1772047,0,1,1,'B',1,0.802734,269,441201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 21, \"great\": 486}, \"maximum_statistics\": {\"great\": 768}}',37.3308,173188049,500206,NULL,'2022-07-09 09:59:50',1657360790,NULL),(1872125929,15644704,1,1772048,0,1,1,'A',1,0.910714,326,654702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 514}, \"maximum_statistics\": {\"great\": 616}}',46.1324,173188132,477424,NULL,'2022-07-09 10:04:57',1657361097,NULL),(1861343567,15646978,1,1652220,0,1,1,'D',1,0.609375,37,178881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',0.43993,157058928,34811,NULL,'2020-12-21 00:25:18',1608510318,NULL),(1855389058,15646978,1,1504000,0,1,1,'C',1,0.776978,25,295956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 94}, \"maximum_statistics\": {\"great\": 139}}',4.13648,147856861,37606,NULL,'2019-12-26 22:24:39',1577399079,NULL),(1855302102,15646978,1,2185900,1,1,1,'B',1,0.803922,42,373945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 102}}',4.68083,147856686,40061,NULL,'2019-12-26 22:07:29',1577398049,NULL),(2771340257,15657380,1,3322595,1,1,1,'B',1,0.850877,80,593615,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 89, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 20, \"large_bonus\": 16}}',10.8813,NULL,0,'2024-05-03 16:49:34','2024-05-03 16:50:29',1714755029,7513),(2729839662,15657380,1,3322595,1,1,1,'B',1,0.872807,70,627480,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 88, \"ignore_hit\": 20, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 20, \"large_bonus\": 16}}',17.0275,NULL,0,'2024-04-25 21:49:41','2024-04-25 21:50:35',1714081835,7513),(1871849596,15662884,1,60557,0,1,1,'D',1,0.605769,38,132014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 67}, \"maximum_statistics\": {\"great\": 156}}',0.468832,172853000,49754,NULL,'2022-06-24 14:52:15',1656082335,NULL),(1855059790,15662884,1,636663,1,1,1,'D',1,0.649306,27,236451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 66}, \"maximum_statistics\": {\"great\": 144}}',1.22383,147459206,111082,NULL,'2019-12-01 01:01:38',1575162098,NULL),(1855133873,15662884,1,1965732,1,1,1,'D',1,0.64922,44,152035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 79, \"great\": 213}, \"maximum_statistics\": {\"great\": 449}}',1.70628,147459328,129160,NULL,'2019-12-01 01:15:57',1575162957,NULL),(1855038485,15662884,1,1871615,0,1,1,'D',1,0.666667,71,194621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 71, \"great\": 185}, \"maximum_statistics\": {\"great\": 342}}',1.74934,147458767,129312,NULL,'2019-12-01 00:19:15',1575159555,NULL),(1855032366,15662884,1,2073322,1,1,1,'C',1,0.738839,73,275909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 132}, \"maximum_statistics\": {\"great\": 224}}',3.92887,147470008,110759,NULL,'2019-12-01 16:48:38',1575218918,NULL),(1858202408,15662884,1,710955,0,1,1,'C',1,0.762222,53,360546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 225}}',4.89122,152189273,186425,NULL,'2020-06-24 17:56:55',1593021415,NULL),(1871841967,15662884,1,1888030,1,1,1,'B',1,0.80117,42,326636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 171}}',7.74695,172879580,57648,NULL,'2022-06-25 16:55:47',1656176147,NULL),(1871940913,15662884,1,2130542,1,1,1,'C',1,0.780561,47,297838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 43, \"great\": 323}, \"maximum_statistics\": {\"great\": 499}}',9.38327,173011714,152834,NULL,'2022-07-01 11:01:01',1656673261,NULL),(1871862857,15662884,1,2024693,0,1,1,'B',1,0.815451,82,373703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 233}}',10.8065,172879627,88860,NULL,'2022-06-25 16:57:42',1656176262,NULL),(1855075384,15662884,1,1715159,1,1,1,'B',1,0.84902,79,436781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 195}, \"maximum_statistics\": {\"great\": 255}}',12.3532,147465747,97626,NULL,'2019-12-01 11:49:11',1575200951,NULL),(1858806780,15663255,1,1491487,0,1,1,'D',1,0.687135,33,197255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 92}, \"maximum_statistics\": {\"great\": 171}}',3.04244,153234054,39650,NULL,'2020-08-02 21:22:58',1596403378,NULL),(1855121296,15663255,1,1491486,0,1,1,'B',1,0.825893,33,398345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',8.61035,147503357,33638,NULL,'2019-12-04 04:00:55',1575432055,NULL),(1874138358,15663255,1,2868384,0,1,1,'B',1,0.853659,108,484148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 358, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',13.9478,176229002,275079,NULL,'2022-12-14 23:27:45',1671060465,NULL),(1874174937,15663255,1,1863268,0,1,1,'A',1,0.900901,41,585887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',15.2869,176291923,186197,NULL,'2022-12-18 08:13:23',1671351203,NULL),(1874139200,15663255,1,1520384,0,1,1,'B',1,0.851738,72,443491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',17.5845,176291823,200816,NULL,'2022-12-18 08:05:12',1671350712,NULL),(1874218465,15663255,1,1442774,0,1,1,'A',1,0.916268,88,585331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',20.5929,176228963,131386,NULL,'2022-12-14 23:22:49',1671060169,NULL),(1874200812,15663255,1,120364,1,1,1,'A',1,0.922907,59,649342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 202, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 14}}',21.4753,176291894,303166,NULL,'2022-12-18 08:10:45',1671351045,NULL),(1858572076,15665715,1,1829199,0,1,1,'D',1,0.598616,36,122364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 90, \"great\": 147}, \"maximum_statistics\": {\"great\": 289}}',0.729783,152750478,69252,NULL,'2020-07-16 13:05:49',1594904749,NULL),(1860310447,15665715,1,1763478,0,1,1,'D',1,0.689516,43,220026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 71}, \"maximum_statistics\": {\"great\": 124}}',2.84966,155487236,38910,NULL,'2020-10-27 23:48:33',1603842513,NULL),(1855263964,15665715,1,938558,0,1,1,'C',1,0.735632,48,143748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 87}}',3.44944,147527278,23620,NULL,'2019-12-05 21:53:43',1575582823,NULL),(1858684554,15665715,1,2245776,1,1,1,'D',1,0.669591,39,189161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',4.49791,152878216,46496,NULL,'2020-07-21 01:42:44',1595295764,NULL),(1858185279,15665715,1,2409640,0,1,1,'C',1,0.753289,18,304237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 102, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 152}}',5.66341,152093813,73030,NULL,'2020-06-21 00:40:05',1592700005,NULL),(1858475781,15665715,1,1908408,0,1,1,'C',1,0.730303,80,263543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 55, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',6.30774,152769200,113766,NULL,'2020-07-17 05:02:48',1594962168,NULL),(1858603052,15665715,1,1492016,0,1,1,'C',1,0.752294,61,329792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 109}}',7.66498,152939338,38190,NULL,'2020-07-23 09:41:44',1595497304,NULL),(1858482183,15665715,1,1292933,0,1,1,'C',1,0.788177,54,333980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 138, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 203}}',7.77038,152769178,70368,NULL,'2020-07-17 05:00:59',1594962059,NULL),(1857754421,15665715,1,556948,0,1,1,'C',1,0.779343,40,316797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',7.99788,151519863,67638,NULL,'2020-05-31 04:25:46',1590899146,NULL),(1857479701,15665715,1,1492013,0,1,1,'B',1,0.842105,19,467276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',8.11443,151256592,10345,NULL,'2020-05-22 06:20:42',1590128442,NULL),(1855176411,15665715,1,616305,0,1,1,'B',1,0.835227,45,200062,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 176}}',10.1943,147547496,58848,NULL,'2019-12-07 06:18:45',1575699525,NULL),(1857755481,15665715,1,556959,0,1,1,'B',1,0.840741,38,420173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',10.3543,151501164,46165,NULL,'2020-05-30 13:33:06',1590845586,NULL),(1855263886,15665715,1,938556,0,1,1,'B',1,0.888889,48,289629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 63}}',13.295,147527302,22008,NULL,'2019-12-05 21:57:38',1575583058,NULL),(1857720801,15665715,1,487707,0,1,1,'A',1,0.931035,43,658341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',13.356,151501121,36347,NULL,'2020-05-30 13:31:35',1590845495,NULL),(1857844552,15665715,1,103438,0,1,1,'B',1,0.801971,43,342902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 57, \"great\": 394, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 558}}',15.7651,151741352,222228,NULL,'2020-06-08 02:21:30',1591582890,NULL),(1858186665,15665715,1,2409646,0,1,1,'A',1,0.9125,35,602015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 69, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 80}}',16.1786,152093786,65780,NULL,'2020-06-21 00:37:49',1592699869,NULL),(1873051061,15665715,1,1500552,0,1,1,'B',1,0.843284,50,405624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',16.4346,174601225,75004,NULL,'2022-09-18 10:18:14',1663496294,NULL),(1873072109,15665715,1,3689484,1,1,1,'B',1,0.879913,52,483148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 22, \"great\": 196}, \"maximum_statistics\": {\"great\": 229}}',17.5433,174601359,87970,NULL,'2022-09-18 10:28:16',1663496896,NULL),(1873411897,15665715,1,2403628,0,1,1,'B',1,0.878505,138,537207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',30.3657,175100870,182042,NULL,'2022-10-15 06:10:20',1665814220,NULL),(1871578010,15665715,1,190394,1,1,1,'S',1,0.982609,230,856053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 230}}',46.0653,172494097,216976,NULL,'2022-06-09 06:05:12',1654754712,NULL),(1873388636,15665715,1,3555432,1,1,1,'A',1,0.940984,139,727433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',54.8033,175100835,235510,NULL,'2022-10-15 06:08:15',1665814095,NULL),(1861724661,15670613,1,2385407,0,1,1,'C',1,0.755245,46,276264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 176}, \"maximum_statistics\": {\"great\": 286}}',4.92099,157753006,80806,NULL,'2021-01-13 08:44:57',1610527497,NULL),(1875654118,15670613,1,1790166,0,1,1,'B',1,0.804435,41,339585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',6.92216,178552591,83673,NULL,'2023-04-23 21:38:21',1682285901,NULL),(1861731109,15670613,1,2388386,0,1,1,'B',1,0.888462,78,498881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',8.24637,157753086,58303,NULL,'2021-01-13 08:49:20',1610527760,NULL),(1869338450,15670613,1,1826151,0,1,1,'B',1,0.838785,103,425863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 324}, \"maximum_statistics\": {\"great\": 428}}',12.2636,169156967,182064,NULL,'2022-01-20 12:45:04',1642682704,NULL),(1861727001,15670613,1,2387667,0,1,1,'A',1,0.912664,92,574408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 229}}',17.0887,157753145,120698,NULL,'2021-01-13 08:52:35',1610527955,NULL),(1875653993,15670613,1,1789225,1,1,1,'B',1,0.851675,234,499368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 306}, \"maximum_statistics\": {\"great\": 418}}',18.8224,178552628,279394,NULL,'2023-04-23 21:42:07',1682286127,NULL),(1861815340,15670613,1,2387666,1,1,1,'B',1,0.880597,191,558896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 335}}',23.6014,157805464,238200,NULL,'2021-01-15 04:17:02',1610684222,NULL),(1869135783,15670613,1,2476773,1,1,1,'S',1,0.960648,216,788285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 199}, \"maximum_statistics\": {\"great\": 216}}',28.7311,168915944,177258,NULL,'2022-01-10 09:29:54',1641806994,NULL),(1869366531,15670613,1,3186103,0,1,1,'A',1,0.94704,157,694579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 321}}',30.3127,169222773,218564,NULL,'2022-01-22 21:41:24',1642887684,NULL),(1857043738,15673304,1,2118445,0,1,1,'D',1,0.606681,70,74626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 99, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',1.59449,150378884,111242,NULL,'2020-04-23 05:12:08',1587618728,NULL),(1856672864,15673304,1,951401,0,1,1,'A',1,0.944444,9,670281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',4.61181,149882826,51300,NULL,'2020-04-07 07:22:26',1586244146,NULL),(1858658608,15673304,1,2220187,1,1,1,'B',1,0.82392,65,449919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',10.0925,152909064,233519,NULL,'2020-07-22 06:10:23',1595398223,NULL),(1856927043,15673304,1,2258912,1,1,1,'B',1,0.81058,81,382968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',13.9878,150206649,131490,NULL,'2020-04-17 12:22:23',1587126143,NULL),(1856947388,15673304,1,13608,1,1,1,'B',1,0.89823,193,654956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',14.7941,150378803,134940,NULL,'2020-04-23 05:06:55',1587618415,NULL),(1856794750,15673304,1,2026862,1,1,1,'B',1,0.868421,148,585204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 170, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 228}}',16.1745,149918948,268236,NULL,'2020-04-08 11:16:21',1586344581,NULL),(1855835881,15673304,1,1442771,1,1,1,'S',1,0.963542,96,794398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',16.6067,148571134,136080,NULL,'2020-02-08 10:27:49',1581157669,NULL),(1856953154,15673304,1,2243872,1,1,1,'A',1,0.905109,110,660703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 112, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 137}}',17.7255,150378745,133939,NULL,'2020-04-23 05:03:53',1587618233,NULL),(1856938332,15673304,1,892534,0,1,1,'S',1,0.960674,89,792701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',17.7727,150378427,166064,NULL,'2020-04-23 04:48:32',1587617312,NULL),(1858509761,15673304,1,1362488,1,1,1,'B',1,0.869099,50,444427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 191}, \"maximum_statistics\": {\"great\": 233}}',18.0462,152741051,101587,NULL,'2020-07-16 03:49:28',1594871368,NULL),(1857020069,15673304,1,2090843,0,1,1,'A',1,0.927673,159,721221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 159}}',18.1052,150378695,160824,NULL,'2020-04-23 05:00:19',1587618019,NULL),(1856714561,15673304,1,1845433,1,1,1,'A',1,0.925743,123,698846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 202}}',18.1548,149909406,233329,NULL,'2020-04-08 02:51:49',1586314309,NULL),(1856692988,15673304,1,13609,1,1,1,'B',1,0.860502,143,501696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',19.3,149919081,171360,NULL,'2020-04-08 11:21:24',1586344884,NULL),(1858220843,15673304,1,2131284,1,1,1,'B',1,0.872611,91,507289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 390, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 471}}',20.831,152355743,235358,NULL,'2020-07-01 07:21:06',1593588066,NULL),(1856676060,15673304,1,2258955,1,1,1,'A',1,0.946009,213,817333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 190, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 213}}',20.9374,149882902,193894,NULL,'2020-04-07 07:26:32',1586244392,NULL),(1856991187,15673304,1,2270873,1,1,1,'A',1,0.921348,267,724281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 267}}',21.4766,150378578,308706,NULL,'2020-04-23 04:55:22',1587617722,NULL),(1858642327,15673304,1,1091309,0,1,1,'B',1,0.872587,118,495572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 412, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 518}}',22.1165,152909197,257368,NULL,'2020-07-22 06:16:51',1595398611,NULL),(1855789486,15673304,1,14978,1,1,1,'A',1,0.922311,118,625429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 251}}',22.7126,148571285,206192,NULL,'2020-02-08 10:35:15',1581158115,NULL),(1856800551,15673304,1,906953,0,1,1,'B',1,0.892727,233,616678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',24.9844,150040875,212482,NULL,'2020-04-12 04:25:13',1586665513,NULL),(1856771433,15673304,1,2024293,1,1,1,'A',1,0.952599,242,809867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 327}}',26.8203,149918863,250818,NULL,'2020-04-08 11:12:54',1586344374,NULL),(1856798942,15673304,1,2033385,1,1,1,'A',1,0.909492,131,653632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 378}, \"maximum_statistics\": {\"great\": 453}}',35.432,149982539,320908,NULL,'2020-04-10 11:33:20',1586518400,NULL),(1856920749,15673304,1,2249352,1,1,1,'A',1,0.936009,202,698995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 413, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 461}}',36.3386,150207029,347090,NULL,'2020-04-17 12:35:45',1587126945,NULL),(1856908238,15673304,1,2118441,1,1,1,'S',1,0.981605,299,854964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',46.8619,150206923,281888,NULL,'2020-04-17 12:32:09',1587126729,NULL),(1860290845,15673818,1,2198953,1,1,1,'C',1,0.706997,62,117635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 69, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',4.2908,155508450,96492,NULL,'2020-10-28 20:41:01',1603917661,NULL),(1860301454,15673818,1,1089740,0,1,1,'C',1,0.712598,102,120637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 143, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',6.05819,155422141,210294,NULL,'2020-10-25 10:28:05',1603621685,NULL),(1860443004,15673818,1,2590277,1,1,1,'C',1,0.748175,57,316351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',6.99153,155762865,52708,NULL,'2020-11-07 17:34:21',1604770461,NULL),(1855741700,15673818,1,1815752,1,1,1,'C',1,0.732057,56,275944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 126}, \"maximum_statistics\": {\"great\": 209}}',7.31429,148320270,74134,NULL,'2020-01-24 18:44:50',1579891490,NULL),(1855441330,15673818,1,2224720,1,1,1,'C',1,0.764151,49,357967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',7.44036,148052918,55633,NULL,'2020-01-07 16:36:53',1578415013,NULL),(1855653271,15673818,1,2273027,0,1,1,'B',1,0.815789,29,521686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',7.48518,148174406,17616,NULL,'2020-01-15 13:28:39',1579094919,NULL),(1860297680,15673818,1,2354561,1,1,1,'C',1,0.753226,44,151526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 310}}',7.56051,155546820,112404,NULL,'2020-10-30 12:19:53',1604060393,NULL),(1860297620,15673818,1,2354561,1,1,1,'C',1,0.743548,34,279906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 197, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 310}}',7.66463,155508253,119742,NULL,'2020-10-28 20:30:16',1603917016,NULL),(1855721497,15673818,1,781909,0,1,1,'C',1,0.739336,69,271330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 56, \"great\": 258, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 422}}',8.27493,148426517,148196,NULL,'2020-01-31 12:38:55',1580474335,NULL),(1855596044,15673818,1,2167938,1,1,1,'A',1,0.946429,28,673250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',8.5794,148191344,27066,NULL,'2020-01-16 16:58:54',1579193934,NULL),(1855469789,15673818,1,506473,0,1,1,'C',1,0.757937,72,296611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 84, \"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 630}}',8.70345,148000390,227608,NULL,'2020-01-04 10:23:37',1578133417,NULL),(1855684309,15673818,1,2161430,0,1,1,'C',1,0.762,43,315228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',8.90996,148426680,107392,NULL,'2020-01-31 12:50:14',1580475014,NULL),(1855879639,15673818,1,2234430,1,1,1,'C',1,0.759305,81,305832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 54, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403}}',8.95152,148592163,159460,NULL,'2020-02-09 09:03:11',1581238991,NULL),(1855599274,15673818,1,2259649,1,1,1,'C',1,0.746212,58,332934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',9.2529,148162221,55053,NULL,'2020-01-14 15:40:34',1579016434,NULL),(3228887454,15673818,1,4603901,1,1,1,'C',1,0.749315,107,292526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',9.5104,184802212,135472,NULL,'2024-07-27 09:58:21',1722074301,NULL),(1857384072,15673818,1,2392006,1,1,1,'A',1,0.91791,67,695556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',9.87712,151063745,46672,NULL,'2020-05-15 19:10:37',1589569837,NULL),(1855508733,15673818,1,802530,1,1,1,'C',1,0.789747,59,333830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 88, \"great\": 478, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 673}}',10.1188,148032739,258105,NULL,'2020-01-06 08:10:42',1578298242,NULL),(1855709060,15673818,1,958273,0,1,1,'C',1,0.777049,90,329399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',10.4018,148319969,110798,NULL,'2020-01-24 18:25:51',1579890351,NULL),(1855402797,15673818,1,1941543,1,1,1,'B',1,0.820158,133,440939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 184, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 253}}',10.6831,148032753,164224,NULL,'2020-01-06 08:12:48',1578298368,NULL),(1860544771,15673818,1,2497293,1,1,1,'C',1,0.785276,98,349931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',11.3556,155849681,132630,NULL,'2020-11-10 20:04:23',1605038663,NULL),(1867349876,15673818,1,3116444,1,1,1,'C',1,0.781022,82,334534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',11.684,166113589,99934,NULL,'2021-09-25 09:56:30',1632563790,NULL),(1855504554,15673818,1,2255969,1,1,1,'B',1,0.820513,65,398905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',11.8812,147916082,140528,NULL,'2019-12-30 08:59:58',1577696398,NULL),(1855411692,15673818,1,1279290,1,1,1,'B',1,0.807617,126,391893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 52, \"great\": 367, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 512}}',12.1789,148026401,255332,NULL,'2020-01-05 19:56:20',1578254180,NULL),(1857563968,15673818,1,2401282,1,1,1,'B',1,0.806971,81,371148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',13.8951,151111709,137078,NULL,'2020-05-17 08:28:37',1589704117,NULL),(3217363957,15673818,1,4100781,1,1,1,'B',1,0.813625,78,377813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389}}',14.0305,184778200,143146,NULL,'2024-07-25 11:19:47',1721906387,NULL),(1860376031,15673818,1,2157849,1,1,1,'B',1,0.857143,62,244764,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',14.2645,155546880,55844,NULL,'2020-10-30 12:22:39',1604060559,NULL),(1860751232,15673818,1,2563090,1,1,1,'B',1,0.839844,74,465308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 128}}',14.3405,156178319,52010,NULL,'2020-11-22 13:55:43',1606053343,NULL),(3217513266,15673818,1,4393644,1,1,1,'S',1,0.955556,45,611299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',14.8326,184778537,29615,NULL,'2024-07-25 11:54:05',1721908445,NULL),(1855661771,15673818,1,2144901,1,1,1,'C',1,0.776522,92,336169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 48, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 575}}',16.421,148408266,243990,NULL,'2020-01-30 07:58:59',1580371139,NULL),(1855653358,15673818,1,2273027,0,1,1,'B',1,0.881579,38,667352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',16.5578,148255390,22172,NULL,'2020-01-20 13:46:27',1579527987,NULL),(1855596056,15673818,1,2167938,0,1,1,'S',1,0.964286,28,768393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',16.71,148191354,23755,NULL,'2020-01-16 16:59:38',1579193978,NULL),(1857411251,15673818,1,2393990,1,1,1,'S',1,0.959302,86,784454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',17.183,151064278,59178,NULL,'2020-05-15 19:33:25',1589571205,NULL),(1860651685,15673818,1,227776,0,1,1,'B',1,0.803644,78,365222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',17.2153,156172112,186994,NULL,'2020-11-22 09:11:15',1606036275,NULL),(1855653203,15673818,1,2273027,1,1,1,'S',1,0.986842,38,808155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',17.7797,148174310,23447,NULL,'2020-01-15 13:22:03',1579094523,NULL),(1857685440,15673818,1,2392005,1,1,1,'A',1,0.949495,99,790181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',18.058,151304840,77670,NULL,'2020-05-23 19:42:29',1590262949,NULL),(1855555877,15673818,1,2145155,0,1,1,'B',1,0.8875,40,602276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',18.0683,148191364,29977,NULL,'2020-01-16 17:00:23',1579194023,NULL),(1867363148,15673818,1,3129922,1,1,1,'B',1,0.82659,115,476807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 173}}',19.2778,166155839,95884,NULL,'2021-09-26 17:29:51',1632677391,NULL),(1855653212,15673818,1,2273027,1,1,1,'X',1,1,38,843128,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',19.4403,148174332,23742,NULL,'2020-01-15 13:23:41',1579094621,NULL),(1860166019,15673818,1,2354561,1,1,1,'B',1,0.845161,83,149838,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 232, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 310}}',19.974,155379314,147550,NULL,'2020-10-23 20:04:14',1603483454,NULL),(1860749349,15673818,1,746234,0,1,1,'B',1,0.800454,102,380383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',20.3245,156111250,204698,NULL,'2020-11-20 10:06:06',1605866766,NULL),(1860441722,15673818,1,2590276,1,1,1,'X',1,1,47,916016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',20.4255,155762686,23304,NULL,'2020-11-07 17:25:24',1604769924,NULL),(1855631298,15673818,1,2268554,0,1,1,'B',1,0.850877,105,582378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 114}}',20.5107,148275573,64460,NULL,'2020-01-21 20:18:12',1579637892,NULL),(1860555521,15673818,1,2388386,1,1,1,'X',1,1,130,909844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',20.9298,155817459,134484,NULL,'2020-11-09 15:48:56',1604936936,NULL),(1855781003,15673818,1,2281226,1,1,1,'S',1,0.992308,65,837255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',21.1249,148469541,40746,NULL,'2020-02-02 16:46:13',1580661973,NULL),(1857515050,15673818,1,2392006,1,1,1,'A',1,0.947761,67,823529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 67}}',21.3857,151093841,47301,NULL,'2020-05-16 17:09:27',1589648967,NULL),(1855492065,15673818,1,1213400,1,1,1,'S',1,0.966019,103,800004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',21.4593,147974877,93772,NULL,'2020-01-02 20:15:18',1577996118,NULL),(1855728063,15673818,1,1225061,1,1,1,'B',1,0.839286,114,534195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 168}}',21.7812,148445021,102925,NULL,'2020-02-01 12:35:57',1580560557,NULL),(1860331039,15673818,1,2588274,1,1,1,'S',1,0.992,125,846558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',22.2187,155584641,151547,NULL,'2020-10-31 19:59:22',1604174362,NULL),(1855582055,15673818,1,2161429,1,1,1,'S',1,0.971264,87,784760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',22.2916,148255550,81918,NULL,'2020-01-20 13:58:05',1579528685,NULL),(1867523448,15673818,1,2792877,1,1,1,'B',1,0.814423,156,403767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 520}}',22.3777,166313215,240028,NULL,'2021-10-02 17:35:13',1633196113,NULL),(1857359493,15673818,1,2373658,1,1,1,'A',1,0.964623,152,794125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 212}}',22.679,151064023,131955,NULL,'2020-05-15 19:23:58',1589570638,NULL),(1855741118,15673818,1,1815750,1,1,1,'S',1,0.961538,78,825499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',22.7357,148319266,46885,NULL,'2020-01-24 17:30:26',1579887026,NULL),(1855778902,15673818,1,2234429,1,1,1,'S',1,0.953901,141,786878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',22.9661,148445076,131506,NULL,'2020-02-01 12:39:04',1580560744,NULL),(1855780206,15673818,1,2280559,1,1,1,'B',1,0.846827,146,477384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 343}, \"maximum_statistics\": {\"great\": 457}}',23.028,148319934,229790,NULL,'2020-01-24 18:22:10',1579890130,NULL),(3236275872,15673818,1,4541257,1,1,1,'S',1,0.985981,107,832636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',23.4646,184818326,91940,NULL,'2024-07-28 15:31:29',1722180689,NULL),(1855766978,15673818,1,2272926,1,1,1,'A',1,0.944186,215,810521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 191}, \"maximum_statistics\": {\"great\": 215}}',23.8054,148444853,178876,NULL,'2020-02-01 12:25:19',1580559919,NULL),(1855689160,15673818,1,2249191,1,1,1,'S',1,0.960938,128,833702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 118, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 128}}',23.8296,148444879,118500,NULL,'2020-02-01 12:27:05',1580560025,NULL),(1860359427,15673818,1,2136033,1,1,1,'B',1,0.866822,63,248803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 214}}',24.016,155546855,94752,NULL,'2020-10-30 12:21:28',1604060488,NULL),(1857333592,15673818,1,2359016,0,1,1,'A',1,0.941704,152,726457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 223}}',24.1573,151063813,167700,NULL,'2020-05-15 19:14:08',1589570048,NULL),(1860368815,15673818,1,2515159,1,1,1,'S',1,0.991228,171,919191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',24.2789,155584936,146213,NULL,'2020-10-31 20:11:51',1604175111,NULL),(1855475929,15673818,1,2239063,1,1,1,'S',1,0.981651,109,888638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',24.3478,148097759,85848,NULL,'2020-01-10 17:08:53',1578676133,NULL),(1855626536,15673818,1,2268506,1,1,1,'X',1,1,55,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',24.5268,148275545,24500,NULL,'2020-01-21 20:16:21',1579637781,NULL),(1855492822,15673818,1,777193,0,1,1,'B',1,0.879205,177,572274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 270, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 327}}',24.6058,148041640,269154,NULL,'2020-01-06 20:55:26',1578344126,NULL),(1867402443,15673818,1,2198953,1,1,1,'B',1,0.829446,83,421266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',24.6301,166205092,157870,NULL,'2021-09-28 16:48:29',1632847709,NULL),(1867322938,15673818,1,2043001,1,1,1,'B',1,0.838346,126,439552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 49, \"great\": 499, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 665}}',24.7523,166128188,328360,NULL,'2021-09-25 19:33:45',1632598425,NULL),(1855884493,15673818,1,2281225,1,1,1,'S',1,0.966667,90,808030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',24.7794,148503189,65540,NULL,'2020-02-04 17:09:07',1580836147,NULL),(1855521248,15673818,1,1719515,1,1,1,'S',1,0.964286,98,861129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',24.8588,147916036,63920,NULL,'2019-12-30 08:55:12',1577696112,NULL),(1855441294,15673818,1,2224720,1,1,1,'S',1,0.974843,159,859351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',25.1271,148052877,134520,NULL,'2020-01-07 16:33:08',1578414788,NULL),(1855441584,15673818,1,2224721,1,1,1,'B',1,0.86,101,492899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',25.1392,148062288,203090,NULL,'2020-01-08 09:41:33',1578476493,NULL),(1860330817,15673818,1,2588274,1,1,1,'A',1,0.936,125,763612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',25.305,155508070,138590,NULL,'2020-10-28 20:20:35',1603916435,NULL),(1855459418,15673818,1,2231842,1,1,1,'S',1,0.989071,183,847136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',25.3451,148047954,151041,NULL,'2020-01-07 08:55:18',1578387318,NULL),(1860647799,15673818,1,2644185,1,1,1,'B',1,0.895604,63,590614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',25.3856,155928673,62630,NULL,'2020-11-13 18:01:54',1605290514,NULL),(1860430427,15673818,1,2257688,1,1,1,'B',1,0.827402,115,442583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',25.567,155762527,147068,NULL,'2020-11-07 17:18:51',1604769531,NULL),(1860205251,15673818,1,1838295,1,1,1,'B',1,0.87931,142,634728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 135, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 174}}',25.8101,155402300,148131,NULL,'2020-10-24 16:43:32',1603557812,NULL),(1860064840,15673818,1,2257687,1,1,1,'S',1,0.978814,118,852248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',25.814,155211688,103096,NULL,'2020-10-17 07:13:28',1602918808,NULL),(1855505635,15673818,1,2255970,1,1,1,'S',1,0.961806,144,804127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',25.9053,147916059,174198,NULL,'2019-12-30 08:57:35',1577696255,NULL),(1860558591,15673818,1,2510149,1,1,1,'A',1,0.94898,49,851123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',26.0149,155897247,29091,NULL,'2020-11-12 15:48:39',1605196119,NULL),(1855662592,15673818,1,2239064,1,1,1,'B',1,0.844551,222,526587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',26.2708,148426652,228928,NULL,'2020-01-31 12:48:36',1580474916,NULL),(1855618302,15673818,1,781908,1,1,1,'S',1,0.957055,163,836246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',26.2758,148274798,148347,NULL,'2020-01-21 19:13:57',1579634037,NULL),(1860550626,15673818,1,2387667,0,1,1,'A',1,0.965065,147,848898,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 216, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 229}}',26.3071,155817701,188403,NULL,'2020-11-09 15:58:46',1604937526,NULL),(1857434420,15673818,1,2401292,1,1,1,'S',1,0.981081,185,906132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',26.423,151064494,147406,NULL,'2020-05-15 19:41:04',1589571664,NULL),(1857703062,15673818,1,2411483,1,1,1,'B',1,0.865416,102,479556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 485, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 613}}',26.7193,151304948,287346,NULL,'2020-05-23 19:47:16',1590263236,NULL),(1860242757,15673818,1,2157848,1,1,1,'S',1,0.991667,60,867556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',26.7369,155290626,43584,NULL,'2020-10-20 09:19:51',1603185591,NULL),(1855521910,15673818,1,1936876,1,1,1,'S',1,0.979167,168,857334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',26.8394,148048135,157995,NULL,'2020-01-07 09:22:35',1578388955,NULL),(1855395457,15673818,1,2238381,1,1,1,'A',1,0.950549,229,775836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',26.8686,147887735,299306,NULL,'2019-12-28 17:39:40',1577554780,NULL),(1855486000,15673818,1,2166430,1,1,1,'A',1,0.913919,142,626922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',26.9201,147915970,181926,NULL,'2019-12-30 08:49:21',1577695761,NULL),(1855430279,15673818,1,885298,1,1,1,'S',1,0.95679,162,818557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',26.9209,147915882,162582,NULL,'2019-12-30 08:40:56',1577695256,NULL),(1855524455,15673818,1,2260609,1,1,1,'A',1,0.936364,149,695229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',26.9734,147915932,178013,NULL,'2019-12-30 08:46:33',1577695593,NULL),(1860610522,15673818,1,2593611,1,1,1,'B',1,0.847107,106,442936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',27.2266,155945614,257046,NULL,'2020-11-14 08:27:21',1605342441,NULL),(1857493204,15673818,1,2346758,1,1,1,'A',1,0.9,133,602034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 209, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 245}}',27.2722,151094220,177036,NULL,'2020-05-16 17:24:27',1589649867,NULL),(1855772271,15673818,1,2225053,1,1,1,'S',1,0.963576,151,809197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 151}}',27.3762,148401920,151044,NULL,'2020-01-29 20:01:28',1580328088,NULL),(1860648503,15673818,1,2649916,1,1,1,'S',1,0.984733,131,918579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',27.4103,155849253,101263,NULL,'2020-11-10 19:46:47',1605037607,NULL),(1855600309,15673818,1,2259650,1,1,1,'B',1,0.874126,73,153777,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',27.4403,148162254,101243,NULL,'2020-01-14 15:44:10',1579016650,NULL),(1855402676,15673818,1,1941213,1,1,1,'S',1,0.968531,143,798922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 143}}',27.5713,147975047,149037,NULL,'2020-01-02 20:26:58',1577996818,NULL),(1857519977,15673818,1,2393989,1,1,1,'A',1,0.931973,147,761410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',27.6386,151094338,137506,NULL,'2020-05-16 17:29:34',1589650174,NULL),(1855514980,15673818,1,2185296,1,1,1,'B',1,0.887626,90,535569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',27.7938,148062174,199912,NULL,'2020-01-08 09:30:34',1578475834,NULL),(1857560940,15673818,1,2363805,1,1,1,'B',1,0.879902,123,534561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',27.9746,151111097,234890,NULL,'2020-05-17 07:57:26',1589702246,NULL),(1855686395,15673818,1,2248512,1,1,1,'S',1,0.984962,133,867941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 133}}',27.9759,148469516,111143,NULL,'2020-02-02 16:45:00',1580661900,NULL),(1855861910,15673818,1,2269392,1,1,1,'B',1,0.884615,131,565226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',28.095,148592424,181786,NULL,'2020-02-09 09:21:43',1581240103,NULL),(1860589325,15673818,1,2526344,1,1,1,'B',1,0.836864,163,446124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 57, \"great\": 534, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 708}}',28.1138,155920806,379328,NULL,'2020-11-13 13:18:14',1605273494,NULL),(1855591532,15673818,1,2167609,1,1,1,'S',1,0.989011,273,867097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 273}}',28.1315,148165825,331106,NULL,'2020-01-14 20:42:29',1579034549,NULL),(1860242773,15673818,1,2157848,1,1,1,'X',1,1,60,892758,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 60}}',28.1559,155290648,44284,NULL,'2020-10-20 09:21:18',1603185678,NULL),(1855883307,15673818,1,2237537,1,1,1,'B',1,0.860266,181,509805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526}}',28.3145,148502986,311286,NULL,'2020-02-04 16:53:37',1580835217,NULL),(1855492225,15673818,1,1213806,1,1,1,'A',1,0.913514,145,659334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 185}}',28.3273,148020187,157720,NULL,'2020-01-05 12:29:29',1578227369,NULL),(1855467760,15673818,1,2158406,1,1,1,'S',1,0.956612,242,797148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',28.3868,148048035,212548,NULL,'2020-01-07 09:07:13',1578388033,NULL),(1867543123,15673818,1,2812674,1,1,1,'B',1,0.852632,86,453926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',28.4754,166312996,237716,NULL,'2021-10-02 17:26:37',1633195597,NULL),(1855452539,15673818,1,2146653,1,1,1,'S',1,0.962389,226,807003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',28.6325,148097575,217140,NULL,'2020-01-10 16:57:34',1578675454,NULL),(1860228056,15673818,1,2136032,1,1,1,'A',1,0.909091,88,701420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 88}}',28.7265,155402241,66730,NULL,'2020-10-24 16:41:58',1603557718,NULL),(1860358843,15673818,1,2136032,1,1,1,'X',1,1,88,869483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 88}}',28.8386,155422472,74398,NULL,'2020-10-25 10:44:34',1603622674,NULL),(1857443193,15673818,1,2412043,1,1,1,'S',1,0.970982,224,876841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',28.859,151064167,198625,NULL,'2020-05-15 19:29:14',1589570954,NULL),(1860646392,15673818,1,2629645,1,1,1,'B',1,0.867834,85,480568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',28.9185,155818534,125890,NULL,'2020-11-09 16:31:45',1604939505,NULL),(1860441735,15673818,1,2590276,1,1,1,'S',1,0.968085,47,893751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',29.3132,155762820,22671,NULL,'2020-11-07 17:32:29',1604770349,NULL),(3223158481,15673818,1,4030259,1,1,1,'A',1,0.948529,136,760072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 122, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 136}}',29.4591,184790190,139330,NULL,'2024-07-26 11:06:54',1721992014,NULL),(1867362568,15673818,1,3129921,1,1,1,'S',1,0.9875,80,924968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',29.5051,166120088,49978,NULL,'2021-09-25 14:32:48',1632580368,NULL),(1855652054,15673818,1,2208558,1,1,1,'S',1,0.994413,179,920820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',29.5252,148173770,161749,NULL,'2020-01-15 12:37:03',1579091823,NULL),(1860621580,15673818,1,747677,1,1,1,'S',1,0.979452,146,899111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',29.6121,156003074,135748,NULL,'2020-11-16 09:47:39',1605520059,NULL),(1860534065,15673818,1,2485102,1,1,1,'A',1,0.963127,248,800428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 318, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 339}}',29.6481,155897156,324961,NULL,'2020-11-12 15:45:04',1605195904,NULL),(1857442683,15673818,1,2411566,1,1,1,'S',1,0.982143,224,908925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 224}}',29.7782,151064946,208646,NULL,'2020-05-15 19:57:37',1589572657,NULL),(1860555536,15673818,1,2388386,1,1,1,'S',1,0.976923,130,915030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 130}}',29.8127,155817527,131032,NULL,'2020-11-09 15:51:45',1604937105,NULL),(1855651863,15673818,1,2208558,1,1,1,'A',1,0.913408,89,704577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',29.8598,148120583,116916,NULL,'2020-01-11 21:25:30',1578777930,NULL),(1855769938,15673818,1,2225051,1,1,1,'B',1,0.898,200,652466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 208, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 250}}',30.2992,148408420,231784,NULL,'2020-01-30 08:18:32',1580372312,NULL),(1857518982,15673818,1,2352163,1,1,1,'X',1,1,96,943558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96}, \"maximum_statistics\": {\"great\": 96}}',30.3802,151094453,65460,NULL,'2020-05-16 17:34:37',1589650477,NULL),(1855360782,15673818,1,2043076,1,1,1,'S',1,0.950593,253,823982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',30.605,147881824,243690,NULL,'2019-12-28 11:06:05',1577531165,NULL),(1855782055,15673818,1,2288843,1,1,1,'S',1,0.991228,171,913000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',30.7095,148469473,136058,NULL,'2020-02-02 16:42:52',1580661772,NULL),(1855653259,15673818,1,2273027,0,1,1,'S',1,0.986842,38,873810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',30.7702,148174388,22425,NULL,'2020-01-15 13:27:08',1579094828,NULL),(1855482904,15673818,1,2244600,1,1,1,'A',1,0.94878,205,815681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',30.8418,147915997,229550,NULL,'2019-12-30 08:51:31',1577695891,NULL),(1855647943,15673818,1,2273026,0,1,1,'S',1,0.975,60,823859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',30.8962,148191327,41202,NULL,'2020-01-16 16:57:36',1579193856,NULL),(1855437313,15673818,1,461059,1,1,1,'S',1,0.956989,186,829890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',30.9081,148032886,169897,NULL,'2020-01-06 08:29:10',1578299350,NULL),(1855455657,15673818,1,934629,1,1,1,'B',1,0.871272,171,554327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 513}, \"maximum_statistics\": {\"great\": 637}}',30.9419,148041611,447820,NULL,'2020-01-06 20:52:42',1578343962,NULL),(1857467148,15673818,1,2265028,1,1,1,'A',1,0.940594,101,878339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 101}}',30.9787,151093934,58856,NULL,'2020-05-16 17:13:15',1589649195,NULL),(3222938290,15673818,1,1833918,1,1,1,'S',1,0.95641,195,788377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 178, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 195}}',31.0568,184789740,182421,NULL,'2024-07-26 10:11:30',1721988690,NULL),(1855867742,15673818,1,2228415,1,1,1,'S',1,0.97027,185,871851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 185}}',31.1797,148558377,164034,NULL,'2020-02-07 19:04:11',1581102251,NULL),(1860642241,15673818,1,2612426,0,1,1,'B',1,0.869281,91,490166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',31.2613,156003113,197610,NULL,'2020-11-16 09:49:54',1605520194,NULL),(3228574030,15673818,1,4506868,1,1,1,'B',1,0.890873,171,570974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 409, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 3}}',31.3241,184801507,410946,NULL,'2024-07-27 08:32:51',1722069171,NULL),(1860122280,15673818,1,2317377,1,1,1,'S',1,0.981343,134,851928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',31.3572,155211764,124445,NULL,'2020-10-17 07:18:19',1602919099,NULL),(1860169395,15673818,1,2354727,1,1,1,'S',1,0.996032,126,857254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',31.3799,155267590,133014,NULL,'2020-10-19 10:18:08',1603102688,NULL),(1855429334,15673818,1,1090098,1,1,1,'S',1,0.958333,252,803926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 252}}',31.3942,148032926,234875,NULL,'2020-01-06 08:32:39',1578299559,NULL),(1855465793,15673818,1,1392095,1,1,1,'S',1,0.969072,194,850655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',31.4553,147968066,168118,NULL,'2020-01-02 12:36:41',1577968601,NULL),(1860521612,15673818,1,2660695,1,1,1,'S',1,0.991071,168,917577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',31.5901,155696032,142915,NULL,'2020-11-05 09:28:40',1604568520,NULL),(1855861212,15673818,1,1225061,1,1,1,'S',1,0.979167,168,852198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',31.6039,148503075,145773,NULL,'2020-02-04 16:59:50',1580835590,NULL),(3236207317,15673818,1,4520093,1,1,1,'S',1,0.95,130,824185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',31.6306,184818172,101710,NULL,'2024-07-28 15:18:08',1722179888,NULL),(1867362579,15673818,1,3129921,1,1,1,'X',1,1,80,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',31.8602,166120127,50628,NULL,'2021-09-25 14:34:30',1632580470,NULL),(1857409472,15673818,1,2346837,1,1,1,'S',1,0.98951,143,910011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 143}}',31.9668,151064069,161110,NULL,'2020-05-15 19:26:03',1589570763,NULL),(1855690525,15673818,1,1867450,1,1,1,'S',1,0.994505,182,940153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',32.2128,148469587,158477,NULL,'2020-02-02 16:48:22',1580662102,NULL),(1855572757,15673818,1,2158168,1,1,1,'S',1,0.980645,155,852836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',32.2774,148206168,128538,NULL,'2020-01-17 16:41:41',1579279301,NULL),(3228824562,15673818,1,4487790,1,1,1,'B',1,0.881733,237,580557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 427}}',32.3065,184802077,301026,NULL,'2024-07-27 09:42:01',1722073321,NULL),(1855591589,15673818,1,2167610,1,1,1,'B',1,0.878878,115,504847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 46, \"great\": 681, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 838}}',32.477,148173697,456498,NULL,'2020-01-15 12:30:39',1579091439,NULL),(1855615042,15673818,1,1817830,1,1,1,'S',1,0.98366,153,889129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',32.4881,148173717,132634,NULL,'2020-01-15 12:32:46',1579091566,NULL),(1857573280,15673818,1,2367453,1,1,1,'A',1,0.950777,162,786212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',32.4994,151094592,168058,NULL,'2020-05-16 17:40:33',1589650833,NULL),(1855863769,15673818,1,2270003,1,1,1,'S',1,0.980392,153,906172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 153}}',32.5287,148558137,163274,NULL,'2020-02-07 18:49:27',1581101367,NULL),(1855481465,15673818,1,1398839,1,1,1,'A',1,0.903323,291,674707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',32.5349,148026210,286762,NULL,'2020-01-05 19:40:53',1578253253,NULL),(1855594703,15673818,1,958305,1,1,1,'X',1,1,124,916655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',32.6053,148173796,104138,NULL,'2020-01-15 12:38:59',1579091939,NULL),(1857379933,15673818,1,1668281,1,1,1,'S',1,0.979167,144,899206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',32.6562,151064847,128870,NULL,'2020-05-15 19:53:46',1589572426,NULL),(1855592876,15673818,1,2011222,1,1,1,'A',1,0.963415,134,793149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',32.6889,148275615,176670,NULL,'2020-01-21 20:21:36',1579638096,NULL),(1855451066,15673818,1,2230906,1,1,1,'A',1,0.931624,174,701463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',32.7279,147922789,214618,NULL,'2019-12-30 17:26:14',1577726774,NULL),(1860262729,15673818,1,2636847,1,1,1,'S',1,0.980861,209,860998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',32.7672,155276407,180802,NULL,'2020-10-19 17:49:14',1603129754,NULL),(1860263419,15673818,1,2641321,1,1,1,'S',1,0.968912,193,852918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 193}}',32.7725,155378841,203596,NULL,'2020-10-23 19:45:08',1603482308,NULL),(1862950973,15673818,1,2734916,1,1,1,'S',1,0.979058,191,897474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',32.8363,159462206,190750,NULL,'2021-03-07 15:32:41',1615131161,NULL),(1857573576,15673818,1,2407423,1,1,1,'S',1,0.982759,174,900840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 174}}',32.9607,151095323,187702,NULL,'2020-05-16 18:12:41',1589652761,NULL),(1860359532,15673818,1,2136033,1,1,1,'B',1,0.85514,97,499750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214}}',33.0619,155584689,133198,NULL,'2020-10-31 20:01:39',1604174499,NULL),(1860649444,15673818,1,2657262,1,1,1,'S',1,0.965753,219,818489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 204, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 219}}',33.07,155928621,314550,NULL,'2020-11-13 17:59:46',1605290386,NULL),(1860350533,15673818,1,1838295,1,1,1,'S',1,0.994253,174,896799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 174}}',33.3448,155422526,189244,NULL,'2020-10-25 10:46:55',1603622815,NULL),(1855572257,15673818,1,2051068,1,1,1,'S',1,0.96875,160,823222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',33.3545,148127685,149076,NULL,'2020-01-12 07:44:50',1578815090,NULL),(1867306865,15673818,1,3076505,1,1,1,'S',1,0.985356,239,921342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',33.4993,166041303,218071,NULL,'2021-09-22 15:41:32',1632325292,NULL),(1855508867,15673818,1,803671,1,1,1,'S',1,0.967742,372,862460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 348, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 372}}',33.5816,148020147,434638,NULL,'2020-01-05 12:26:53',1578227213,NULL),(3217288395,15673818,1,4547672,1,1,1,'S',1,0.964539,141,828324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 141}}',33.6502,184778038,136442,NULL,'2024-07-25 11:01:34',1721905294,NULL),(1855714550,15673818,1,2011222,1,1,1,'B',1,0.880488,181,699535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',33.69,148329997,197217,NULL,'2020-01-25 09:44:48',1579945488,NULL),(1855492853,15673818,1,777195,1,1,1,'S',1,0.966495,194,813310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 181, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 194}}',33.7145,148032868,214878,NULL,'2020-01-06 08:27:00',1578299220,NULL),(1860440701,15673818,1,2590275,1,1,1,'S',1,0.952941,85,839925,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',33.7325,155762845,56418,NULL,'2020-11-07 17:33:21',1604770401,NULL),(1867222187,15673818,1,3116210,1,1,1,'S',1,0.985401,274,914089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 266, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 274}}',33.8284,166041118,281597,NULL,'2021-09-22 15:34:07',1632324847,NULL),(1860514776,15673818,1,2344903,1,1,1,'A',1,0.947581,124,878788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 111, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',34.1727,155791285,103644,NULL,'2020-11-08 16:20:23',1604852423,NULL),(1855653763,15673818,1,2280557,1,1,1,'A',1,0.934256,289,788280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 251}, \"maximum_statistics\": {\"great\": 289}}',34.1795,148275737,263830,NULL,'2020-01-21 20:31:06',1579638666,NULL),(1855621286,15673818,1,2268496,1,1,1,'S',1,0.972222,90,888895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',34.2239,148275560,54850,NULL,'2020-01-21 20:17:19',1579637839,NULL),(1855455387,15673818,1,2231835,1,1,1,'S',1,0.96633,297,810451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 277, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',34.2343,148052770,290087,NULL,'2020-01-07 16:26:22',1578414382,NULL),(1855616123,15673818,1,2267975,1,1,1,'S',1,0.986339,183,858157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 183}}',34.4609,148174442,197066,NULL,'2020-01-15 13:31:38',1579095098,NULL),(1860608495,15673818,1,2593610,1,1,1,'S',1,0.997748,222,953444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 222}}',34.6253,155811745,202852,NULL,'2020-11-09 11:48:14',1604922494,NULL),(1867362590,15673818,1,3129921,1,1,1,'A',1,0.9125,80,805981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 80}}',34.7623,166120194,48604,NULL,'2021-09-25 14:37:10',1632580630,NULL),(3228912561,15673818,1,4030261,1,1,1,'A',1,0.91573,135,648562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 149, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 178}}',35.0654,184802256,155840,NULL,'2024-07-27 10:04:52',1722074692,NULL),(1855488444,15673818,1,990598,1,1,1,'S',1,0.965774,336,847021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 313}, \"maximum_statistics\": {\"great\": 336}}',35.1035,148041569,319517,NULL,'2020-01-06 20:48:48',1578343728,NULL),(1855830021,15673818,1,2247913,1,1,1,'A',1,0.928571,157,699440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 201, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 231}}',35.225,148502957,201314,NULL,'2020-02-04 16:50:58',1580835058,NULL),(3222882549,15673818,1,4100784,1,1,1,'S',1,0.974537,216,891074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',35.2457,184789592,216410,NULL,'2024-07-26 09:56:52',1721987812,NULL),(1860267157,15673818,1,2178161,1,1,1,'X',1,1,133,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',35.3058,155422678,105471,NULL,'2020-10-25 10:54:39',1603623279,NULL),(1860376755,15673818,1,2317377,1,1,1,'X',1,1,134,900714,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',35.3147,155422630,125973,NULL,'2020-10-25 10:52:21',1603623141,NULL),(1860438704,15673818,1,2588275,1,1,1,'S',1,0.980176,227,844979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',35.3956,155680472,259044,NULL,'2020-11-04 17:59:06',1604512746,NULL),(1867494922,15673818,1,197781,0,1,1,'B',1,0.858951,152,464048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 81, \"great\": 875, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1106}}',35.4117,166308052,521327,NULL,'2021-10-02 14:26:12',1633184772,NULL),(1860157730,15673818,1,2455957,1,1,1,'S',1,0.987879,165,884405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',35.5176,155378936,155744,NULL,'2020-10-23 19:49:52',1603482592,NULL),(1855592072,15673818,1,2167612,1,1,1,'S',1,0.983834,433,858332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 419, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 433}}',35.6016,148165882,510224,NULL,'2020-01-14 20:47:40',1579034860,NULL),(1855903419,15673818,1,2297457,1,1,1,'S',1,0.997326,187,952222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',35.7029,148558442,160724,NULL,'2020-02-07 19:09:02',1581102542,NULL),(1860092502,15673818,1,2284842,1,1,1,'S',1,0.991189,227,843180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',35.7031,155211876,248234,NULL,'2020-10-17 07:25:26',1602919526,NULL),(1855441414,15673818,1,2224720,1,1,1,'A',1,0.943396,159,855675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',35.7353,148053011,136985,NULL,'2020-01-07 16:44:45',1578415485,NULL),(1860586924,15673818,1,2579559,1,1,1,'X',1,1,193,912096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',35.7593,155849413,182520,NULL,'2020-11-10 19:54:02',1605038042,NULL),(1860760757,15673818,1,2565325,1,1,1,'A',1,0.945,54,688403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',35.9157,156178357,43510,NULL,'2020-11-22 13:56:58',1606053418,NULL),(3222926455,15673818,1,4393642,1,1,1,'S',1,0.966019,103,747790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 103}}',35.9344,184789712,83014,NULL,'2024-07-26 10:08:22',1721988502,NULL),(1867343745,15673818,1,3116172,1,1,1,'X',1,1,117,956692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',36.013,166113621,101676,NULL,'2021-09-25 09:58:07',1632563887,NULL),(1857381638,15673818,1,2252930,1,1,1,'S',1,0.997738,221,942369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 220, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 221}}',36.054,151064652,214340,NULL,'2020-05-15 19:46:38',1589571998,NULL),(3217245622,15673818,1,4487791,1,1,1,'S',1,0.961864,236,811900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 218, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 236}}',36.2998,184777944,210257,NULL,'2024-07-25 10:50:48',1721904648,NULL),(1860524761,15673818,1,228559,1,1,1,'S',1,0.99422,173,928602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',36.4658,155977630,143900,NULL,'2020-11-15 10:24:00',1605435840,NULL),(3222791390,15673818,1,3659196,1,1,1,'S',1,0.973545,189,887837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 179, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 189}}',36.5145,184789332,195638,NULL,'2024-07-26 09:32:38',1721986358,NULL),(3223604757,15673818,1,4683225,1,1,1,'A',1,0.907328,168,654415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',36.5486,184791139,360134,NULL,'2024-07-26 12:46:55',1721998015,NULL),(1860630862,15673818,1,2608990,1,1,1,'S',1,0.986911,191,921038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 191}}',36.6112,155864295,184876,NULL,'2020-11-11 10:20:05',1605090005,NULL),(1867291913,15673818,1,2940993,1,1,1,'S',1,0.997642,212,953277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',36.6542,166070575,216338,NULL,'2021-09-23 19:02:01',1632423721,NULL),(1855748357,15673818,1,2208560,1,1,1,'B',1,0.865099,150,542821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',36.7029,148330051,273686,NULL,'2020-01-25 09:49:24',1579945764,NULL),(1860600316,15673818,1,2533758,1,1,1,'A',1,0.918651,148,645298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 219, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',37.0123,155818582,189152,NULL,'2020-11-09 16:33:43',1604939623,NULL),(1857518180,15673818,1,2393532,1,1,1,'A',1,0.92607,160,671144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',37.1167,151156920,197464,NULL,'2020-05-18 20:30:55',1589833855,NULL),(1860648786,15673818,1,2655989,1,1,1,'S',1,0.974684,158,886279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',37.1606,155812012,154146,NULL,'2020-11-09 12:01:19',1604923279,NULL),(3217313173,15673818,1,1920739,1,1,1,'S',1,0.992308,260,916519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 256, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 260}}',37.3461,184778099,267331,NULL,'2024-07-25 11:07:36',1721905656,NULL),(1855441205,15673818,1,2224719,1,1,1,'A',1,0.957338,159,792693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',37.4204,148062102,245632,NULL,'2020-01-08 09:21:46',1578475306,NULL),(1857561376,15673818,1,2363806,1,1,1,'S',1,0.982609,230,858187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',37.4207,151093731,223758,NULL,'2020-05-16 17:05:18',1589648718,NULL),(1867271041,15673818,1,2918287,1,1,1,'A',1,0.931408,277,780168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 239}, \"maximum_statistics\": {\"great\": 277}}',37.4404,166070071,232377,NULL,'2021-09-23 18:37:37',1632422257,NULL),(3223067652,15673818,1,4541256,1,1,1,'A',1,0.935897,195,765334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',37.4588,184790005,202496,NULL,'2024-07-26 10:44:32',1721990672,NULL),(1857571941,15673818,1,1879613,1,1,1,'S',1,0.998127,267,954753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 266, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 267}}',37.4609,151094034,268279,NULL,'2020-05-16 17:16:47',1589649407,NULL),(1855471121,15673818,1,739172,1,1,1,'S',1,0.967419,399,870057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 373, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 399}}',37.5017,147968145,395186,NULL,'2020-01-02 12:42:49',1577968969,NULL),(1860476082,15673818,1,2526343,1,1,1,'S',1,0.99026,308,929727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 308}}',37.6705,155790590,330730,NULL,'2020-11-08 15:47:48',1604850468,NULL),(1857541330,15673818,1,2218428,1,1,1,'S',1,0.984615,325,918774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 315, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 325}}',37.6969,151094791,364963,NULL,'2020-05-16 17:48:55',1589651335,NULL),(1855460844,15673818,1,2232419,1,1,1,'A',1,0.930162,280,683738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 494}}',37.8623,148076565,437930,NULL,'2020-01-09 08:38:05',1578559085,NULL),(3228559057,15673818,1,4497709,1,1,1,'B',1,0.873534,215,562924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',37.9002,184801481,407742,NULL,'2024-07-27 08:28:37',1722068917,NULL),(3222849350,15673818,1,4683226,1,1,1,'S',1,0.978516,256,957060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',38.1478,184789487,262712,NULL,'2024-07-26 09:48:06',1721987286,NULL),(1857523679,15673818,1,2302471,1,1,1,'A',1,0.90625,199,602080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 432}}',38.1495,151111849,277138,NULL,'2020-05-17 08:34:32',1589704472,NULL),(1860601249,15673818,1,2168752,1,1,1,'X',1,1,220,955540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 220, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 220}}',38.3151,155946266,227308,NULL,'2020-11-14 09:02:30',1605344550,NULL),(1860636581,15673818,1,2462303,1,1,1,'A',1,0.938872,245,747422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 286}, \"maximum_statistics\": {\"great\": 319}}',38.4675,155895944,252640,NULL,'2020-11-12 14:56:58',1605193018,NULL),(1855411740,15673818,1,1279291,1,1,1,'S',1,0.980392,306,906162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 294, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 306}}',38.5894,147975257,364732,NULL,'2020-01-02 20:40:35',1577997635,NULL),(1860456703,15673818,1,2515160,1,1,1,'S',1,0.994382,267,935125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',38.5999,155680759,242809,NULL,'2020-11-04 18:11:20',1604513480,NULL),(1855618279,15673818,1,781907,1,1,1,'A',1,0.930189,265,774351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',38.6594,148119040,294296,NULL,'2020-01-11 19:38:46',1578771526,NULL),(1860586280,15673818,1,2579559,1,1,1,'A',1,0.92487,193,790453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',38.9826,155818283,176064,NULL,'2020-11-09 16:22:42',1604938962,NULL),(1855469864,15673818,1,506474,1,1,1,'S',1,0.971963,321,852610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',39.1457,147971987,340206,NULL,'2020-01-02 16:41:31',1577983291,NULL),(1855430086,15673818,1,1840321,1,1,1,'S',1,0.976562,384,878590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 384}}',39.3765,147936683,410244,NULL,'2019-12-31 13:06:37',1577797597,NULL),(1860545190,15673818,1,2497295,1,1,1,'A',1,0.949029,145,751913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 206}}',39.4527,155849760,160208,NULL,'2020-11-10 20:07:58',1605038878,NULL),(1867342176,15673818,1,3004683,1,1,1,'S',1,0.993808,323,926750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 319, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 323}}',39.5139,166113488,413181,NULL,'2021-09-25 09:50:21',1632563421,NULL),(1855692258,15673818,1,2251104,1,1,1,'A',1,0.902586,211,593924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 490, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 580}}',39.641,148469335,368892,NULL,'2020-02-02 16:35:53',1580661353,NULL),(1860771671,15673818,1,2331084,1,1,1,'B',1,0.887887,112,556435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 315}, \"maximum_statistics\": {\"great\": 388}}',39.6591,156111297,232342,NULL,'2020-11-20 10:08:50',1605866930,NULL),(1860476991,15673818,1,2609148,1,1,1,'S',1,0.982044,362,910543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 349, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 362}}',39.6614,155791183,397092,NULL,'2020-11-08 16:15:08',1604852108,NULL),(1860513259,15673818,1,2344902,1,1,1,'S',1,0.967822,202,859132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 202}}',39.6961,155791266,212250,NULL,'2020-11-08 16:19:02',1604852342,NULL),(1860104110,15673818,1,933118,0,1,1,'A',1,0.938127,97,656500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 271, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 299}}',39.7801,155212146,186930,NULL,'2020-10-17 07:46:24',1602920784,NULL),(1857490438,15673818,1,2373658,1,1,1,'S',1,0.962264,212,940103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 212}}',39.9128,151094181,172588,NULL,'2020-05-16 17:22:32',1589649752,NULL),(1855522390,15673818,1,2259649,1,1,1,'S',1,0.988636,132,916308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',39.9573,148098064,130948,NULL,'2020-01-10 17:26:39',1578677199,NULL),(1860188360,15673818,1,2257686,1,1,1,'S',1,0.953883,206,834947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 206}}',39.9814,155267463,210930,NULL,'2020-10-19 10:07:31',1603102051,NULL),(1860079563,15673818,1,2584743,1,1,1,'S',1,0.967687,294,871665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 275}, \"maximum_statistics\": {\"great\": 294}}',40.3781,155211733,306490,NULL,'2020-10-17 07:16:21',1602918981,NULL),(1857574597,15673818,1,2417254,1,1,1,'S',1,0.992138,318,928782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 313, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 318}}',40.4631,151111526,305170,NULL,'2020-05-17 08:20:41',1589703641,NULL),(1857560186,15673818,1,2323081,1,1,1,'S',1,0.973373,338,888535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 320}, \"maximum_statistics\": {\"great\": 338}}',40.5657,151111330,327900,NULL,'2020-05-17 08:09:36',1589702976,NULL),(1860235634,15673818,1,2589028,1,1,1,'S',1,0.98153,379,908913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 365, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 379}}',40.9364,155401044,360010,NULL,'2020-10-24 15:57:43',1603555063,NULL),(1867285378,15673818,1,2043000,1,1,1,'S',1,0.993174,293,881005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 293}}',41.0152,166040460,297485,NULL,'2021-09-22 15:08:36',1632323316,NULL),(1867205427,15673818,1,2092274,1,1,1,'S',1,0.996109,257,911648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',41.0168,165958615,247834,NULL,'2021-09-19 11:43:58',1632051838,NULL),(1857574180,15673818,1,2411549,1,1,1,'S',1,0.972779,349,883283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 330, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 349}}',41.0244,151095077,328990,NULL,'2020-05-16 18:01:23',1589652083,NULL),(1857538056,15673818,1,2359016,1,1,1,'A',1,0.930493,223,824220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',41.1765,151093894,212079,NULL,'2020-05-16 17:11:43',1589649103,NULL),(1855474379,15673818,1,2239062,1,1,1,'S',1,0.967822,202,861566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',41.4167,148097813,207570,NULL,'2020-01-10 17:11:31',1578676291,NULL),(1855557679,15673818,1,2145941,1,1,1,'A',1,0.930263,380,775295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 327, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 380}}',41.4481,148118987,422244,NULL,'2020-01-11 19:35:23',1578771323,NULL),(1862953652,15673818,1,2818525,1,1,1,'S',1,0.974747,396,876337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',41.6269,159462046,478986,NULL,'2021-03-07 15:27:10',1615130830,NULL),(3228879234,15673818,1,4603900,1,1,1,'S',1,0.950593,253,818374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',41.7225,184802194,249440,NULL,'2024-07-27 09:56:13',1722074173,NULL),(1855904767,15673818,1,2299700,1,1,1,'S',1,0.976601,406,890240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 387, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',41.7537,148558321,417772,NULL,'2020-02-07 19:00:39',1581102039,NULL),(1860225825,15673818,1,2136030,1,1,1,'S',1,0.954545,143,794050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',41.8034,155275914,144442,NULL,'2020-10-19 17:25:38',1603128338,NULL),(1860558491,15673818,1,2510141,1,1,1,'S',1,0.994565,92,921638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',41.9181,155897201,72544,NULL,'2020-11-12 15:47:02',1605196022,NULL),(1860576475,15673818,1,2520199,1,1,1,'A',1,0.92125,211,654495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 355, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 400}}',42.0464,155896023,313598,NULL,'2020-11-12 15:00:17',1605193217,NULL),(1860623502,15673818,1,2344142,1,1,1,'B',1,0.882911,173,579033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 632}}',42.1421,156003346,422810,NULL,'2020-11-16 10:04:06',1605521046,NULL),(1860743618,15673818,1,2444045,1,1,1,'S',1,0.958824,255,832854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',42.2094,156083987,276358,NULL,'2020-11-19 11:05:20',1605783920,NULL),(1860584670,15673818,1,2578774,1,1,1,'B',1,0.895161,187,593584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',42.3106,155921140,294614,NULL,'2020-11-13 13:30:49',1605274249,NULL),(1867316303,15673818,1,1163381,1,1,1,'A',1,0.989329,279,856543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 322, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 328}}',42.3139,166155270,316550,NULL,'2021-09-26 17:09:06',1632676146,NULL),(1855835363,15673818,1,2251805,1,1,1,'S',1,0.984663,326,866820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 326}}',42.3661,148503040,319488,NULL,'2020-02-04 16:57:06',1580835426,NULL),(1860240034,15673818,1,2157847,1,1,1,'S',1,0.979167,96,862376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',42.3954,155312850,78516,NULL,'2020-10-21 07:13:20',1603264400,NULL),(1855865705,15673818,1,1228586,1,1,1,'A',1,0.950355,192,764539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',42.4196,148557784,238306,NULL,'2020-02-07 18:28:54',1581100134,NULL),(1860545394,15673818,1,2497296,1,1,1,'B',1,0.887273,149,576845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',42.4568,155849725,172794,NULL,'2020-11-10 20:06:16',1605038776,NULL),(1867295022,15673818,1,1774604,1,1,1,'S',1,0.997135,349,905079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',42.4873,166070659,337960,NULL,'2021-09-23 19:05:56',1632423956,NULL),(1860620716,15673818,1,195785,0,1,1,'B',1,0.886525,215,528954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 55, \"great\": 709, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 846}}',42.5947,155946578,449842,NULL,'2020-11-14 09:18:39',1605345519,NULL),(1855652044,15673818,1,2208557,1,1,1,'S',1,0.976534,277,884023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',42.7619,148110561,299012,NULL,'2020-01-11 10:38:51',1578739131,NULL),(1855469704,15673818,1,303141,1,1,1,'A',1,0.970588,398,843485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 466, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 493}}',42.7846,147968216,493226,NULL,'2020-01-02 12:48:18',1577969298,NULL),(1855615417,15673818,1,2267974,1,1,1,'A',1,0.937262,156,709628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 263}}',43.0372,148274892,248756,NULL,'2020-01-21 19:21:56',1579634516,NULL),(1857541043,15673818,1,2218427,1,1,1,'A',1,0.923872,152,642943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 462, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 532}}',43.0809,151156854,388176,NULL,'2020-05-18 20:28:07',1589833687,NULL),(1860640040,15673818,1,2352121,1,1,1,'S',1,0.992683,205,920433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',43.1835,155946484,238610,NULL,'2020-11-14 09:13:37',1605345217,NULL),(1855904730,15673818,1,2299667,1,1,1,'A',1,0.912414,260,635895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 623, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 725}}',43.305,148592366,538620,NULL,'2020-02-09 09:17:29',1581239849,NULL),(1855896853,15673818,1,2288747,1,1,1,'A',1,0.933022,269,738435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 282}, \"maximum_statistics\": {\"great\": 321}}',43.3899,148556374,271598,NULL,'2020-02-07 17:00:20',1581094820,NULL),(1860376202,15673818,1,2157849,1,1,1,'A',1,0.910714,114,657029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',43.4142,155584974,98938,NULL,'2020-10-31 20:13:16',1604175196,NULL),(1860708768,15673818,1,2526344,1,1,1,'A',1,0.929379,156,194540,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 633, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 708}}',43.4315,156084834,297123,NULL,'2020-11-19 11:46:29',1605786389,NULL),(1862846823,15673818,1,2650370,1,1,1,'S',1,0.983019,265,897689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 256, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 265}}',43.9886,159462141,298444,NULL,'2021-03-07 15:30:35',1615131035,NULL),(1867370778,15673818,1,198892,1,1,1,'S',1,0.994521,365,932523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 365}}',44.137,166284603,371874,NULL,'2021-10-01 18:29:45',1633112985,NULL),(1860777942,15673818,1,2672218,1,1,1,'B',1,0.873995,68,481141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 296}, \"maximum_statistics\": {\"great\": 373}}',44.2576,156178243,137840,NULL,'2020-11-22 13:52:47',1606053167,NULL),(1867270434,15673818,1,3162565,1,1,1,'S',1,0.986842,380,922507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 370, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 380}}',44.4147,166041477,453430,NULL,'2021-09-22 15:49:33',1632325773,NULL),(1860733694,15673818,1,2612426,0,1,1,'A',1,0.958606,194,223428,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',44.5305,156111346,185600,NULL,'2020-11-20 10:11:50',1605867110,NULL),(1855684258,15673818,1,2248506,1,1,1,'S',1,0.954167,240,827736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',44.6543,148485929,238510,NULL,'2020-02-03 16:24:00',1580747040,NULL),(1860698180,15673818,1,2280844,1,1,1,'A',1,0.959627,189,771352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 301, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 322}}',44.8045,156112037,294578,NULL,'2020-11-20 10:47:27',1605869247,NULL),(1860576485,15673818,1,2520200,1,1,1,'S',1,0.996198,263,901533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 261, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 263}}',44.9312,155896262,288742,NULL,'2020-11-12 15:09:37',1605193777,NULL),(1860649650,15673818,1,2657265,1,1,1,'A',1,0.903727,197,635409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 262, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 322}}',45.1937,155928556,330660,NULL,'2020-11-13 17:57:07',1605290227,NULL),(1855580354,15673818,1,2161428,1,1,1,'S',1,0.977987,159,849228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',45.424,148274944,178300,NULL,'2020-01-21 19:26:47',1579634807,NULL),(1867479925,15673818,1,858743,1,1,1,'S',1,0.99375,240,911858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 237, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 240}}',45.7422,166313596,268040,NULL,'2021-10-02 17:50:09',1633197009,NULL),(1855869734,15673818,1,2272910,1,1,1,'A',1,0.941926,353,807400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',46.0713,148591988,370874,NULL,'2020-02-09 08:50:40',1581238240,NULL),(1857484240,15673818,1,1668354,0,1,1,'A',1,0.946281,154,710084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 242}}',46.0794,151094816,174880,NULL,'2020-05-16 17:50:38',1589651438,NULL),(1860589820,15673818,1,2580086,1,1,1,'S',1,0.985507,414,917149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 402, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 414}}',46.0937,155920725,488974,NULL,'2020-11-13 13:14:43',1605273283,NULL),(1855778436,15673818,1,2234428,1,1,1,'S',1,0.954733,243,814149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',46.4244,148469414,275090,NULL,'2020-02-02 16:40:24',1580661624,NULL),(1860600087,15673818,1,2429184,1,1,1,'S',1,0.998382,309,955823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',46.466,155945844,297527,NULL,'2020-11-14 08:39:31',1605343171,NULL),(1860625393,15673818,1,2604790,1,1,1,'S',1,0.996979,331,944169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',47.0449,155849574,332127,NULL,'2020-11-10 20:00:28',1605038428,NULL),(1867373216,15673818,1,204000,0,1,1,'A',1,0.916553,103,583463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 644, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 731}}',47.2473,166230166,391600,NULL,'2021-09-29 16:41:54',1632933714,NULL),(1857571622,15673818,1,1879612,1,1,1,'A',1,0.936864,141,703785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491}}',47.4116,151111260,389942,NULL,'2020-05-17 08:06:09',1589702769,NULL),(1855592160,15673818,1,2167613,1,1,1,'A',1,0.965545,427,792080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 584, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 624}}',47.4896,148189250,715130,NULL,'2020-01-16 14:31:45',1579185105,NULL),(1857564448,15673818,1,2401289,1,1,1,'S',1,0.973118,279,885501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',47.5103,151094532,274190,NULL,'2020-05-16 17:38:14',1589650694,NULL),(1860548414,15673818,1,2387666,1,1,1,'S',1,0.98209,335,896371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 323, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 335}}',47.774,155817814,405950,NULL,'2020-11-09 16:04:27',1604937867,NULL),(1855743369,15673818,1,1817829,1,1,1,'A',1,0.938163,134,730412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',48.5507,148319825,225466,NULL,'2020-01-24 18:12:52',1579889572,NULL),(1867188313,15673818,1,2818161,1,1,1,'S',1,0.981818,440,904510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 424, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 440}}',48.614,166071056,584692,NULL,'2021-09-23 19:24:02',1632425042,NULL),(1860541294,15673818,1,2235166,1,1,1,'S',1,0.995595,454,945562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 450, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 454}}',48.6492,155896809,514025,NULL,'2020-11-12 15:30:22',1605195022,NULL),(1860648677,15673818,1,2655988,1,1,1,'S',1,0.967442,215,870994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',48.6914,155811939,225590,NULL,'2020-11-09 11:57:08',1604923028,NULL),(1860548419,15673818,1,2387666,1,1,1,'A',1,0.908955,103,646725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 281, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 335}}',48.7332,155817873,218227,NULL,'2020-11-09 16:06:45',1604938005,NULL),(1860698250,15673818,1,2280846,1,1,1,'A',1,0.903926,223,625617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 401, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 484}}',48.7393,156112101,373888,NULL,'2020-11-20 10:50:16',1605869416,NULL),(1860620168,15673818,1,2549599,1,1,1,'A',1,0.936288,193,716697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 317, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 361}}',48.7835,155849881,320610,NULL,'2020-11-10 20:13:26',1605039206,NULL),(1867340735,15673818,1,3004652,1,1,1,'A',1,0.932787,293,712197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 541, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 610}}',48.9514,166113565,623264,NULL,'2021-09-25 09:54:57',1632563697,NULL),(1867380794,15673818,1,1360767,1,1,1,'A',1,0.916438,133,639617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 312, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',49.1075,166284982,245920,NULL,'2021-10-01 18:43:50',1633113830,NULL),(1860593997,15673818,1,2528541,1,1,1,'S',1,0.989418,378,920365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 370, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 378}}',49.2067,155849164,578708,NULL,'2020-11-10 19:43:14',1605037394,NULL),(1855709482,15673818,1,958555,1,1,1,'S',1,0.956938,209,843401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',49.2413,148319952,201420,NULL,'2020-01-24 18:24:19',1579890259,NULL),(1855866430,15673818,1,2228356,1,1,1,'A',1,0.952532,222,765151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 291, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 316}}',49.3298,148558407,270816,NULL,'2020-02-07 19:06:44',1581102404,NULL),(1867218297,15673818,1,3116209,1,1,1,'S',1,0.954444,450,837075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 409, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 450}}',49.3333,166041220,523900,NULL,'2021-09-22 15:37:55',1632325075,NULL),(1860598916,15673818,1,2317378,1,1,1,'B',1,0.880682,179,565667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',49.6247,155945953,245732,NULL,'2020-11-14 08:46:17',1605343577,NULL),(1855866082,15673818,1,1967552,1,1,1,'A',1,0.95625,263,804821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',49.7574,148601940,299842,NULL,'2020-02-09 18:49:24',1581274164,NULL),(1860676484,15673818,1,2387669,1,1,1,'B',1,0.895126,185,585130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 562, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 677}}',49.9258,156084155,456364,NULL,'2020-11-19 11:14:56',1605784496,NULL),(1867300742,15673818,1,2800023,1,1,1,'S',1,0.991049,391,930399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 384, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 391}}',50.3365,166041386,487994,NULL,'2021-09-22 15:45:03',1632325503,NULL),(1862909680,15673818,1,2581608,1,1,1,'A',1,0.933985,117,669225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 361, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 409}}',50.5308,159462342,332012,NULL,'2021-03-07 15:37:25',1615131445,NULL),(1860355510,15673818,1,2127602,1,1,1,'A',1,0.956376,270,816499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 273, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 298}}',50.5494,155526481,336676,NULL,'2020-10-29 15:49:04',1603986544,NULL),(1867414115,15673818,1,2409491,1,1,1,'A',1,0.963557,313,835828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',50.5863,166229831,356030,NULL,'2021-09-29 16:26:48',1632932808,NULL),(1860550615,15673818,1,2387667,1,1,1,'S',1,0.975983,229,951442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 218, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 229}}',51.4699,155817585,259201,NULL,'2020-11-09 15:54:05',1604937245,NULL),(1855570240,15673818,1,2051066,1,1,1,'A',1,0.950758,203,774429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 239, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',51.5357,148120411,247120,NULL,'2020-01-11 21:14:11',1578777251,NULL),(1855740924,15673818,1,1815749,1,1,1,'S',1,0.992908,141,930103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',51.8289,148320211,123366,NULL,'2020-01-24 18:41:15',1579891275,NULL),(1855437285,15673818,1,461057,1,1,1,'A',1,0.969203,138,783523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',51.8952,148062312,215548,NULL,'2020-01-08 09:43:45',1578476625,NULL),(1857499749,15673818,1,2381633,1,1,1,'S',1,0.969388,392,876222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392}}',52.6431,151156671,427124,NULL,'2020-05-18 20:20:02',1589833202,NULL),(3228810246,15673818,1,3659194,1,1,1,'A',1,0.932927,144,710636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 328}}',52.7402,184802049,265310,NULL,'2024-07-27 09:38:15',1722073095,NULL),(1860520192,15673818,1,2648600,1,1,1,'A',1,0.95,242,795204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',53.0201,155791586,257820,NULL,'2020-11-08 16:33:13',1604853193,NULL),(1860675416,15673818,1,2062356,1,1,1,'A',1,0.945614,285,813219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 254, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 285}}',53.0639,156178696,309540,NULL,'2020-11-22 14:07:54',1606054074,NULL),(1860550550,15673818,1,2504018,1,1,1,'S',1,0.981481,513,908665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 494, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 513}}',53.1467,155896530,593520,NULL,'2020-11-12 15:19:10',1605194350,NULL),(1860241584,15673818,1,2317375,1,1,1,'S',1,0.982143,224,890490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',54.1627,155290221,246516,NULL,'2020-10-20 08:54:23',1603184063,NULL),(1860585073,15673818,1,2579558,1,1,1,'S',1,0.955621,338,816391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',54.4234,155812074,359440,NULL,'2020-11-09 12:04:04',1604923444,NULL),(1860569347,15673818,1,1939220,0,1,1,'S',1,0.988189,127,925393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',54.5385,155946326,101358,NULL,'2020-11-14 09:05:47',1605344747,NULL),(1867370759,15673818,1,198874,1,1,1,'S',1,0.980274,583,857720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 560, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 583}}',54.766,166220509,593124,NULL,'2021-09-29 08:02:22',1632902542,NULL),(1860630606,15673818,1,2608989,1,1,1,'A',1,0.963746,207,772875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 310, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 331}}',54.9029,155921517,272084,NULL,'2020-11-13 13:43:57',1605275037,NULL),(1860486142,15673818,1,2610693,1,1,1,'S',1,0.982813,320,904375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',55.1262,155696073,325740,NULL,'2020-11-05 09:30:50',1604568650,NULL),(1860439040,15673818,1,2588659,1,1,1,'A',1,0.935185,248,733927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 617, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 702}}',55.3386,155790951,620972,NULL,'2020-11-08 16:03:12',1604851392,NULL),(1855675944,15673818,1,2158167,1,1,1,'A',1,0.956679,251,818859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',55.7439,148330025,265510,NULL,'2020-01-25 09:46:37',1579945597,NULL),(1860756447,15673818,1,2198953,1,1,1,'A',1,0.963557,249,245819,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',55.9288,156084729,185575,NULL,'2020-11-19 11:41:47',1605786107,NULL),(1867433847,15673818,1,2813707,1,1,1,'A',1,0.969799,345,844226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',56.0998,166227066,414872,NULL,'2021-09-29 14:34:00',1632926040,NULL),(1860476359,15673818,1,2609123,1,1,1,'S',1,0.956594,599,843737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 547, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 599}}',56.2728,155791081,737352,NULL,'2020-11-08 16:09:38',1604851778,NULL),(1860068499,15673818,1,557816,0,1,1,'A',1,0.959184,278,766273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 408, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 441}}',56.2858,155212060,395500,NULL,'2020-10-17 07:39:51',1602920391,NULL),(1860613191,15673818,1,735791,1,1,1,'S',1,0.982824,262,911060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 262}}',56.3941,155977515,309626,NULL,'2020-11-15 10:18:23',1605435503,NULL),(1855709330,15673818,1,2259648,1,1,1,'S',1,0.951691,207,822251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',56.6841,148319673,211330,NULL,'2020-01-24 18:02:24',1579888944,NULL),(1860777678,15673818,1,2672215,1,1,1,'A',1,0.966312,195,802639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 282}}',56.8575,156178185,207510,NULL,'2020-11-22 13:50:46',1606053046,NULL),(1867361722,15673818,1,3129920,1,1,1,'S',1,0.984733,131,919864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',56.9077,166120255,109792,NULL,'2021-09-25 14:39:16',1632580756,NULL),(3236229621,15673818,1,4394238,1,1,1,'A',1,0.939024,123,710557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 108}, \"maximum_statistics\": {\"great\": 123}}',57.2209,184818240,104520,NULL,'2024-07-28 15:22:31',1722180151,NULL),(1860550719,15673818,1,2504589,1,1,1,'A',1,0.942356,356,732328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 722, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 798}}',57.27,155896399,673430,NULL,'2020-11-12 15:14:33',1605194073,NULL),(1867451679,15673818,1,1151358,1,1,1,'A',1,0.95754,483,797048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 630, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 683}}',57.4386,166312906,715688,NULL,'2021-10-02 17:23:22',1633195402,NULL),(1857574600,15673818,1,2417252,1,1,1,'A',1,0.935874,371,744449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 538}}',57.6207,151156570,494440,NULL,'2020-05-18 20:14:49',1589832889,NULL),(1860669886,15673818,1,256259,0,1,1,'S',1,0.959936,312,851782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 287, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 312}}',57.6347,156111179,335560,NULL,'2020-11-20 10:02:21',1605866541,NULL),(1860167229,15673818,1,2354662,1,1,1,'S',1,0.975556,225,861252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',57.7556,155312828,271900,NULL,'2020-10-21 07:11:55',1603264315,NULL),(3223102439,15673818,1,1833917,1,1,1,'A',1,0.955696,230,788197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 289, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 316}}',57.9276,184790079,306646,NULL,'2024-07-26 10:53:11',1721991191,NULL),(1860773278,15673818,1,2641636,1,1,1,'S',1,0.962329,584,849003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 540, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 584}}',58.6414,156178591,692100,NULL,'2020-11-22 14:04:08',1606053848,NULL),(1860756794,15673818,1,2634936,1,1,1,'S',1,0.97043,558,878920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',58.9845,156178036,624680,NULL,'2020-11-22 13:44:45',1606052685,NULL),(3228528890,15673818,1,4547671,1,1,1,'A',1,0.958661,238,818961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 235, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 254}}',58.9903,184801431,249190,NULL,'2024-07-27 08:19:58',1722068398,NULL),(1867306620,15673818,1,3076504,1,1,1,'S',1,0.980057,351,904926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',59.4198,166070192,381510,NULL,'2021-09-23 18:43:12',1632422592,NULL),(1860554309,15673818,1,2508928,1,1,1,'A',1,0.947368,299,745562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 517, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',59.6874,155850008,581648,NULL,'2020-11-10 20:18:40',1605039520,NULL),(1860165825,15673818,1,1089544,1,1,1,'S',1,0.970905,464,878067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464}}',60.5327,155290188,516940,NULL,'2020-10-20 08:51:24',1603183884,NULL),(1867322984,15673818,1,2043002,1,1,1,'S',1,0.987443,438,909330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 427, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 438}}',60.5456,166113355,517524,NULL,'2021-09-25 09:42:32',1632562952,NULL),(1860438191,15673818,1,2588190,1,1,1,'S',1,0.958453,349,396875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',60.7259,155709685,293810,NULL,'2020-11-05 20:17:26',1604607446,NULL),(1860607248,15673818,1,2593608,1,1,1,'S',1,0.973934,422,887984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',62.5506,155920883,460152,NULL,'2020-11-13 13:21:10',1605273670,NULL),(1860509034,15673818,1,2455956,1,1,1,'S',1,0.971761,301,865197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',62.8216,155792498,334900,NULL,'2020-11-08 17:13:46',1604855626,NULL),(1860692321,15673818,1,2397919,1,1,1,'A',1,0.970024,182,806615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',62.9966,156112156,346860,NULL,'2020-11-20 10:52:56',1605869576,NULL),(1867440474,15673818,1,1110688,1,1,1,'A',1,0.960131,652,821419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 707, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 765}}',63.1481,166312776,828900,NULL,'2021-10-02 17:18:19',1633195099,NULL),(1855902515,15673818,1,2297393,1,1,1,'A',1,0.973602,182,838630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 322}}',63.6338,148558474,284536,NULL,'2020-02-07 19:11:17',1581102677,NULL),(1860647253,15673818,1,2641320,1,1,1,'S',1,0.96875,304,863125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',64.1012,155864085,336676,NULL,'2020-11-11 10:06:18',1605089178,NULL),(1860533898,15673818,1,2485101,1,1,1,'S',1,0.979537,562,902917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 539, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 562}}',64.5338,155897035,762120,NULL,'2020-11-12 15:39:55',1605195595,NULL),(1860553968,15673818,1,2387668,1,1,1,'S',1,0.959267,491,842794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 451, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 491}}',65.0338,155928781,573420,NULL,'2020-11-13 18:05:59',1605290759,NULL),(1860570347,15673818,1,2515647,1,1,1,'A',1,0.959016,537,813673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 568, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 610}}',65.142,155863864,722186,NULL,'2020-11-11 09:51:53',1605088313,NULL),(1867340312,15673818,1,3111824,1,1,1,'A',1,0.93219,388,718079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 533, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 612}}',65.2106,166221015,546508,NULL,'2021-09-29 08:39:42',1632904782,NULL),(1860473692,15673818,1,2526342,1,1,1,'S',1,0.97081,531,879973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 500, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 531}}',65.5858,155792010,654060,NULL,'2020-11-08 16:53:11',1604854391,NULL),(1867333583,15673818,1,1746025,1,1,1,'S',1,0.973077,390,881282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',65.7626,166285047,422330,NULL,'2021-10-01 18:46:37',1633113997,NULL),(1867369402,15673818,1,3033106,1,1,1,'S',1,0.987562,201,923902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201}}',66.3546,166154722,200016,NULL,'2021-09-26 16:46:46',1632674806,NULL),(1867348757,15673818,1,2092273,1,1,1,'S',1,0.986143,433,904076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',66.5732,166121795,484700,NULL,'2021-09-25 15:36:53',1632584213,NULL),(1860607784,15673818,1,1493823,1,1,1,'S',1,0.982932,498,902461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 498}}',66.7463,155977400,597764,NULL,'2020-11-15 10:13:04',1605435184,NULL),(1860772302,15673818,1,2468582,1,1,1,'S',1,0.967456,507,854349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 474, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 507}}',66.8911,156084550,653228,NULL,'2020-11-19 11:32:40',1605785560,NULL),(1860596932,15673818,1,2588190,1,1,1,'S',1,0.977077,349,859488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 333, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',67.1057,155817293,437660,NULL,'2020-11-09 15:43:03',1604936583,NULL),(1867392287,15673818,1,2170241,1,1,1,'S',1,0.985417,240,910740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',67.2125,166154824,254360,NULL,'2021-09-26 16:51:19',1632675079,NULL),(3228859907,15673818,1,1920738,1,1,1,'S',1,0.972467,454,874160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 429, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 454}}',67.298,184802162,541130,NULL,'2024-07-27 09:51:13',1722073873,NULL),(1867404474,15673818,1,2940953,1,1,1,'S',1,0.972296,379,883250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 358, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 379}}',67.4785,166204750,413340,NULL,'2021-09-28 16:32:39',1632846759,NULL),(1867349822,15673818,1,1772048,0,1,1,'A',1,0.970779,332,846591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 584, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',67.9371,166114061,616690,NULL,'2021-09-25 10:20:51',1632565251,NULL),(1860625077,15673818,1,2604789,1,1,1,'A',1,0.974695,315,867058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 545, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 573}}',70.5297,155931954,633254,NULL,'2020-11-13 20:18:19',1605298699,NULL),(1867343789,15673818,1,2520533,1,1,1,'A',1,0.968803,228,784852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 560, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 593}}',70.6522,166284815,480940,NULL,'2021-10-01 18:37:59',1633113479,NULL),(1860641388,15673818,1,2612155,1,1,1,'S',1,0.9675,400,870591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',70.7359,155976166,406420,NULL,'2020-11-15 09:09:44',1605431384,NULL),(1860554269,15673818,1,2508910,1,1,1,'S',1,0.982571,459,908101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',71.137,155933297,502736,NULL,'2020-11-13 21:14:16',1605302056,NULL),(1867434261,15673818,1,739171,1,1,1,'A',1,0.97393,353,826347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 715, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 748}}',71.485,166230007,699360,NULL,'2021-09-29 16:35:05',1632933305,NULL),(1867402753,15673818,1,2776506,1,1,1,'A',1,0.965926,228,778378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 642, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 675}}',72.1362,166155567,603838,NULL,'2021-09-26 17:20:50',1632676850,NULL),(1867480102,15673818,1,858778,1,1,1,'S',1,0.987212,391,907311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 381, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 391}}',72.9388,166313481,478440,NULL,'2021-10-02 17:46:40',1633196800,NULL),(1860662797,15673818,1,2225517,1,1,1,'A',1,0.969777,400,856672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 716, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 761}}',73.1345,156178910,905322,NULL,'2020-11-22 14:15:49',1606054549,NULL),(1860588896,15673818,1,2150094,1,1,1,'S',1,0.995012,401,943262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',73.1577,155946206,481656,NULL,'2020-11-14 08:59:10',1605344350,NULL),(1867329087,15673818,1,414857,0,1,1,'A',1,0.967562,378,832609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',73.5417,166229456,453650,NULL,'2021-09-29 16:12:42',1632931962,NULL),(1867316201,15673818,1,1163342,1,1,1,'A',1,0.978885,439,839888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 568, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 592}}',75.4119,166155137,678638,NULL,'2021-09-26 17:04:02',1632675842,NULL),(1860624807,15673818,1,2552284,1,1,1,'A',1,0.960488,349,801229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 649, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 696}}',76.0139,155976237,704998,NULL,'2020-11-15 09:14:11',1605431651,NULL),(1860415128,15673818,1,2372398,1,1,1,'S',1,0.977594,424,871203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 405, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 1}}',78.3241,155791887,542114,NULL,'2020-11-08 16:47:34',1604854054,NULL),(1867381965,15673818,1,3162563,1,1,1,'S',1,0.982893,643,911512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 621, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 643}}',78.6937,166220816,783180,NULL,'2021-09-29 08:25:10',1632903910,NULL),(1860639973,15673818,1,2352120,1,1,1,'A',1,0.975575,338,875968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 334, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 348}}',80.5752,156003606,399582,NULL,'2020-11-16 10:17:54',1605521874,NULL),(1860611797,15673818,1,2442083,1,1,1,'S',1,0.982021,584,910172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 563, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 584}}',81.7424,155976859,685690,NULL,'2020-11-15 09:46:56',1605433616,NULL),(1867330101,15673818,1,2840827,1,1,1,'A',1,0.965422,370,842195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 676, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 723}}',81.7476,166204547,865302,NULL,'2021-09-28 16:22:43',1632846163,NULL),(1860544691,15673818,1,263290,1,1,1,'A',1,0.979592,369,827739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 755, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 784}}',82.4384,155977187,702444,NULL,'2020-11-15 10:03:21',1605434601,NULL),(1867425333,15673818,1,3076506,1,1,1,'S',1,0.964932,442,863316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 442}}',88.1312,166120878,478880,NULL,'2021-09-25 15:03:38',1632582218,NULL),(1860653135,15682551,1,801374,0,1,1,'C',1,0.761905,30,291344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 84}}',NULL,156060292,21880,NULL,'2020-11-18 14:03:33',1605708213,NULL),(1862898202,15682551,1,1032282,0,1,1,'C',1,0.709677,33,311187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',2.96058,159501859,120168,NULL,'2021-03-08 20:38:08',1615235888,NULL),(1862833137,15682551,1,531307,1,1,1,'C',1,0.763158,22,297862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',3.72367,159501488,106420,NULL,'2021-03-08 20:22:40',1615234960,NULL),(1862869213,15682551,1,961652,0,1,1,'C',1,0.773196,39,435664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',3.92771,159501799,170544,NULL,'2021-03-08 20:35:28',1615235728,NULL),(1862560904,15682551,1,830081,0,1,1,'B',1,0.818182,43,451595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 148, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 198}}',6.36472,158951612,191161,NULL,'2021-02-19 16:36:00',1613752560,NULL),(1872029744,15682551,1,116130,0,1,1,'B',1,0.827027,139,464068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',9.59408,173039284,235766,NULL,'2022-07-02 14:52:38',1656773558,NULL),(1862915464,15682551,1,1077058,0,1,1,'B',1,0.8575,45,487450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 158, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200}}',11.1466,159501367,125171,NULL,'2021-03-08 20:17:47',1615234667,NULL),(1862859360,15682551,1,1252296,1,1,1,'B',1,0.893229,146,603472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 162, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192}}',13.942,159501747,144558,NULL,'2021-03-08 20:33:02',1615235582,NULL),(1860741482,15682551,1,731273,0,1,1,'B',1,0.87931,47,481726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 290}}',15.1943,156060259,109481,NULL,'2020-11-18 14:02:18',1605708138,NULL),(1874548039,15686765,1,2036843,1,1,1,'A',1,0.902698,275,639877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 44, \"great\": 1447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1742}}',NULL,176810768,1486134,NULL,'2023-01-14 18:56:02',1673722562,NULL),(1878349180,15686765,1,4095441,1,1,1,'B',1,0.899004,122,543542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 56, \"great\": 617}, \"maximum_statistics\": {\"great\": 703, \"legacy_combo_increase\": 767}}',NULL,182219876,445708,NULL,'2024-01-01 10:29:07',1704104947,NULL),(1855103032,15686765,1,487679,0,1,1,'C',1,0.707447,134,148986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 376}}',30.7354,147510018,140442,NULL,'2019-12-04 16:23:12',1575476592,NULL),(1872688858,15686765,1,1492016,0,1,1,'S',1,0.963303,109,856786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',58.5311,173901246,74380,NULL,'2022-08-12 00:25:53',1660263953,NULL),(1860986591,15686765,1,187901,0,1,1,'C',1,0.773056,203,401859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 40, \"great\": 342}, \"maximum_statistics\": {\"great\": 553}}',60.6143,156494961,304688,NULL,'2020-12-03 11:59:13',1606996753,NULL),(1872539454,15686765,1,779319,0,1,1,'B',1,0.899306,289,636256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 358}, \"maximum_statistics\": {\"great\": 432}}',66.9178,173900661,334790,NULL,'2022-08-11 23:31:01',1660260661,NULL),(1855146795,15686765,1,1763478,0,1,1,'S',1,0.979839,124,870164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',84.1081,147585104,109460,NULL,'2019-12-09 10:49:31',1575888571,NULL),(1855147620,15686765,1,1763479,0,1,1,'A',1,0.945161,155,756968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',90.7504,147569752,123510,NULL,'2019-12-08 11:15:56',1575803756,NULL),(1857385816,15686765,1,161274,0,1,1,'B',1,0.874406,241,546435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 421, \"miss\": 80, \"great\": 1812}, \"maximum_statistics\": {\"great\": 2313}}',111.102,150921409,1515872,NULL,'2020-05-11 06:13:15',1589177595,NULL),(1857491644,15686765,1,1945451,1,1,1,'B',1,0.863356,786,560219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 50, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1460}}',121.228,151226948,1176552,NULL,'2020-05-21 06:31:38',1590042698,NULL),(1874380183,15686765,1,1504234,0,1,1,'A',1,0.909594,302,670513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 458}, \"maximum_statistics\": {\"great\": 542}}',121.885,176682151,494330,NULL,'2023-01-07 18:35:56',1673116556,NULL),(1855236047,15686765,1,487679,1,1,1,'S',1,0.961436,376,851093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',122.9,147585121,398060,NULL,'2019-12-09 10:52:03',1575888723,NULL),(1860986578,15686765,1,187901,0,1,1,'A',1,0.935805,552,786616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',137.401,156494934,581510,NULL,'2020-12-03 11:58:01',1606996681,NULL),(1857331888,15686765,1,1845315,0,1,1,'S',1,0.96793,343,838113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 321}, \"maximum_statistics\": {\"great\": 343}}',159.535,150918327,342040,NULL,'2020-05-11 03:02:28',1589166148,NULL),(1857434165,15686765,1,214251,0,1,1,'A',1,0.947293,309,759236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1404}}',171.064,150917835,1264480,NULL,'2020-05-11 02:32:34',1589164354,NULL),(1861328390,15686765,1,1625591,1,1,1,'A',1,0.965116,638,839330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 721}, \"maximum_statistics\": {\"great\": 774}}',171.576,157112271,856058,NULL,'2020-12-22 16:55:08',1608656108,NULL),(1858952853,15686765,1,81344,0,1,1,'B',1,0.877049,252,595646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 18, \"great\": 708}, \"maximum_statistics\": {\"great\": 915}}',175.651,153445855,711738,NULL,'2020-08-10 16:24:59',1597076699,NULL),(1855206432,15686765,1,132640,0,1,1,'A',1,0.936422,847,735679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 23, \"great\": 1238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1392}}',190.169,147596720,1267754,NULL,'2019-12-10 05:50:13',1575957013,NULL),(1864463928,15686765,1,1946932,0,1,1,'A',1,0.944795,317,813555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 282}, \"maximum_statistics\": {\"great\": 317}}',192.309,161880450,302360,NULL,'2021-05-13 10:31:25',1620901885,NULL),(1857345434,15686765,1,119666,0,1,1,'B',1,0.89432,453,653118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 19, \"great\": 866}, \"maximum_statistics\": {\"great\": 1074}}',192.834,150917246,949554,NULL,'2020-05-11 01:59:31',1589162371,NULL),(1861014064,15686765,1,497455,0,1,1,'S',1,0.991632,478,922468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 470}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',202.931,156411142,522440,NULL,'2020-11-30 12:25:00',1606739100,NULL),(1858760951,15686765,1,1160489,0,1,1,'A',1,0.917668,363,668902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',204.309,153243057,734732,NULL,'2020-08-03 06:01:10',1596434470,NULL),(1861344836,15686765,1,1654895,0,1,1,'A',1,0.969428,286,840063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 507}}',220.999,157041013,489818,NULL,'2020-12-20 12:56:05',1608468965,NULL),(1874405009,15686765,1,240260,0,1,1,'S',1,0.994966,596,929280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 590}, \"maximum_statistics\": {\"great\": 596}}',223.038,176604523,649020,NULL,'2023-01-03 18:18:00',1672769880,NULL),(1874544365,15686765,1,3867081,1,1,1,'A',1,0.927359,367,694886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 37, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1473}}',228.34,176810915,1232554,NULL,'2023-01-14 19:04:49',1673723089,NULL),(1874435095,15686765,1,2391493,1,1,1,'A',1,0.942474,543,758640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1156}}',273.181,176682380,1093060,NULL,'2023-01-07 18:48:39',1673117319,NULL),(1863995998,15686765,1,2703771,1,1,1,'A',1,0.987593,1113,883365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1574}, \"maximum_statistics\": {\"great\": 1612}}',301.188,161198982,1748474,NULL,'2021-04-24 09:12:26',1619255546,NULL),(1855159233,15691613,1,1504000,0,1,1,'B',1,0.899281,67,558027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',13.062,147522824,61611,NULL,'2019-12-05 15:13:13',1575558793,NULL),(2923027868,15693892,1,4572563,1,1,1,'B',1,0.811688,42,358280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 25, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',6.85397,184125251,73742,NULL,'2024-06-01 02:41:59',1717209719,NULL),(1875084508,15693892,1,3845216,1,1,1,'B',1,0.856846,80,466787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 192}, \"maximum_statistics\": {\"great\": 241}}',10.3673,177595190,110806,NULL,'2023-02-27 20:45:07',1677530707,NULL),(1866241179,15693892,1,2025911,0,1,1,'B',1,0.834917,98,412316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 321, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 421}}',10.9453,164392576,174898,NULL,'2021-07-28 16:00:25',1627488025,NULL),(1872188768,15693924,1,149103,1,1,1,'A',1,0.980469,197,846965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',NULL,173411125,271450,NULL,'2022-07-19 16:28:45',1658248125,NULL),(1870886773,15693924,1,1177487,1,1,1,'D',1,0.282862,15,4042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 451, \"miss\": 1373, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2229}}',NULL,171277368,209940,NULL,'2022-04-18 10:05:05',1650276305,NULL),(1870785411,15693924,1,1568309,0,1,1,'D',1,0.654494,25,51580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',0.840515,171277422,55836,NULL,'2022-04-18 10:08:49',1650276529,NULL),(1871108999,15693924,1,2444152,0,1,1,'D',1,0.697232,43,218313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 157}, \"maximum_statistics\": {\"great\": 289}}',3.278,171674876,103700,NULL,'2022-05-05 18:33:12',1651775592,NULL),(1872425483,15693924,1,2640143,0,1,1,'D',1,0.64597,47,158098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 78, \"great\": 212}, \"maximum_statistics\": {\"great\": 459}}',3.58258,173522206,120070,NULL,'2022-07-24 21:37:46',1658698666,NULL),(1870785418,15693924,1,1568309,1,1,1,'C',1,0.794944,50,376474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 131}, \"maximum_statistics\": {\"great\": 178}}',5.17361,171277982,79511,NULL,'2022-04-18 10:47:23',1650278843,NULL),(1871004860,15693924,1,1762731,0,1,1,'C',1,0.787356,27,304473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',5.59534,171500794,31682,NULL,'2022-04-28 06:17:14',1651126634,NULL),(1870986426,15693924,1,1709365,1,1,1,'S',1,0.961538,13,720964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',6.4173,171604427,114924,NULL,'2022-05-02 13:06:12',1651496772,NULL),(1870927313,15693924,1,866134,0,1,1,'S',1,0.961538,13,708554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 13}}',6.76833,171604359,112026,NULL,'2022-05-02 13:02:24',1651496544,NULL),(1872243105,15693924,1,614217,0,1,1,'B',1,0.808989,63,377920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',6.90977,173392198,115815,NULL,'2022-07-18 18:48:25',1658170105,NULL),(1871085798,15693924,1,542743,0,1,1,'B',1,0.81106,27,379847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',8.7431,171670796,109548,NULL,'2022-05-05 14:52:21',1651762341,NULL),(1871134660,15693924,1,848235,0,1,1,'B',1,0.81129,84,395601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',8.797,171631715,183423,NULL,'2022-05-03 18:20:13',1651602013,NULL),(1871062034,15693924,1,46626,0,1,1,'B',1,0.84375,33,455186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 112}}',8.87186,171721346,61749,NULL,'2022-05-07 16:35:20',1651941320,NULL),(1872545617,15693924,1,2906628,1,1,1,'C',1,0.75,41,279692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 76, \"great\": 313}, \"maximum_statistics\": {\"great\": 474}}',8.91899,173836739,179928,NULL,'2022-08-08 21:14:14',1659993254,NULL),(1872350459,15693924,1,2249351,1,1,1,'C',1,0.761074,53,285483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 103, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 745}}',10.0302,173522831,233570,NULL,'2022-07-24 22:21:05',1658701265,NULL),(1870822487,15693924,1,55882,0,1,1,'S',1,0.982759,29,676303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',10.2432,171364786,53552,NULL,'2022-04-22 11:23:32',1650626612,NULL),(1871011118,15693924,1,763907,1,1,1,'B',1,0.820789,74,393283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 37, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',10.2822,171500831,116494,NULL,'2022-04-28 06:21:38',1651126898,NULL),(1872247848,15693924,1,1028260,1,1,1,'B',1,0.81,43,349247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 48, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',10.3638,173476710,150460,NULL,'2022-07-22 18:37:44',1658515064,NULL),(1872447005,15693924,1,2954309,1,1,1,'C',1,0.795139,43,351976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',10.713,173729416,113252,NULL,'2022-08-03 20:17:29',1659557849,NULL),(1872503090,15693924,1,249249,1,1,1,'B',1,0.806818,63,394914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 53, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396, \"legacy_combo_increase\": 1}}',11.5247,173838494,245565,NULL,'2022-08-08 23:25:45',1660001145,NULL),(1872548598,15693924,1,1955675,1,1,1,'B',1,0.855932,173,597330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',11.6438,173729738,220512,NULL,'2022-08-03 20:40:04',1659559204,NULL),(1878228027,15693924,1,1940335,0,1,1,'C',1,0.771513,57,313859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 219}, \"maximum_statistics\": {\"great\": 337}}',11.9406,182070159,132868,NULL,'2023-12-21 12:51:03',1703163063,NULL),(1871842079,15693924,1,1888435,1,1,1,'B',1,0.835294,85,456148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 170}}',12.8529,172949608,143997,NULL,'2022-06-28 17:26:00',1656437160,NULL),(1871061591,15693924,1,1256370,0,1,1,'B',1,0.838298,55,426267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',13.0337,171674833,116508,NULL,'2022-05-05 18:29:43',1651775383,NULL),(1870861188,15693924,1,277022,0,1,1,'B',1,0.897196,72,530630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',13.4045,171390896,75444,NULL,'2022-04-23 10:56:58',1650711418,NULL),(1870971911,15693924,1,644753,1,1,1,'S',1,0.97561,41,858748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',14.0551,171604245,133648,NULL,'2022-05-02 12:56:11',1651496171,NULL),(1871167684,15693924,1,2786451,1,1,1,'B',1,0.85533,91,474752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',14.2193,171855767,85640,NULL,'2022-05-13 12:24:46',1652444686,NULL),(1871435123,15693924,1,1823463,1,1,1,'B',1,0.818008,65,396817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',14.38,172227776,124294,NULL,'2022-05-28 19:58:12',1653767892,NULL),(1870927400,15693924,1,866360,0,1,1,'B',1,0.874126,113,518421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',14.6063,171604386,130732,NULL,'2022-05-02 13:04:14',1651496654,NULL),(1871116227,15693924,1,3189401,1,1,1,'B',1,0.806773,47,390837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',14.7654,171717341,101245,NULL,'2022-05-07 14:01:04',1651932064,NULL),(1872549165,15693924,1,1956123,1,1,1,'C',1,0.773349,77,323943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 52, \"great\": 292}, \"maximum_statistics\": {\"great\": 439}}',14.8985,173837477,156020,NULL,'2022-08-08 22:07:44',1659996464,NULL),(1870958747,15693924,1,1854032,0,1,1,'X',1,1,41,750707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',15.087,171500908,88980,NULL,'2022-04-28 06:28:49',1651127329,NULL),(1870937733,15693924,1,1949712,1,1,1,'B',1,0.845745,70,442294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',15.2278,171579355,116301,NULL,'2022-05-01 11:40:33',1651405233,NULL),(1878063385,15693924,1,1846237,1,1,1,'C',1,0.752226,96,320492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 337}}',16.0567,181761268,142410,NULL,'2023-11-27 12:58:46',1701089926,NULL),(1871243873,15693924,1,1732894,1,1,1,'B',1,0.839604,48,416184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 48, \"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 505}}',16.0609,171841046,206994,NULL,'2022-05-12 19:24:08',1652383448,NULL),(1871148235,15693924,1,974872,1,1,1,'S',1,0.990566,53,860542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',16.5888,171687112,343098,NULL,'2022-05-06 09:42:49',1651830169,NULL),(1872544506,15693924,1,2110047,1,1,1,'B',1,0.882184,133,606864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',16.7666,173729900,112913,NULL,'2022-08-03 20:50:27',1659559827,NULL),(1872343598,15693924,1,1654873,0,1,1,'B',1,0.857778,35,445335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 185}, \"maximum_statistics\": {\"great\": 225}}',18.4071,173542816,77236,NULL,'2022-07-25 21:37:15',1658785035,NULL),(1871096949,15693924,1,619959,0,1,1,'X',1,1,46,841862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',18.4144,171674939,126426,NULL,'2022-05-05 18:38:02',1651775882,NULL),(1871092252,15693924,1,69403,0,1,1,'S',1,0.979167,72,813167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 72}}',18.5012,171648904,181006,NULL,'2022-05-04 14:12:31',1651673551,NULL),(1871216829,15693924,1,1409615,0,1,1,'A',1,0.901961,54,588890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',18.684,171841987,55377,NULL,'2022-05-12 20:15:20',1652386520,NULL),(1871052934,15693924,1,3268048,1,1,1,'B',1,0.850109,59,401275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',19.0481,171718772,156278,NULL,'2022-05-07 14:55:04',1651935304,NULL),(1871126972,15693924,1,111104,0,1,1,'A',1,0.955882,65,795917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',19.7325,171631485,213268,NULL,'2022-05-03 18:06:27',1651601187,NULL),(1871061829,15693924,1,1781243,0,1,1,'A',1,0.9,46,553796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',19.859,171721488,53828,NULL,'2022-05-07 16:40:19',1651941619,NULL),(1872338833,15693924,1,3565143,1,1,1,'B',1,0.848958,53,433632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',20.1318,173541665,187426,NULL,'2022-07-25 20:25:19',1658780719,NULL),(1871212101,15693924,1,1655718,0,1,1,'X',1,1,47,914093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',20.4371,171841639,31020,NULL,'2022-05-12 19:56:58',1652385418,NULL),(1870861127,15693924,1,277022,0,1,1,'A',1,0.943925,74,677767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',20.6222,171340581,85285,NULL,'2022-04-21 09:18:09',1650532689,NULL),(1870928832,15693924,1,165346,0,1,1,'A',1,0.929412,56,621724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 170}}',20.9787,171500723,129032,NULL,'2022-04-28 06:11:03',1651126263,NULL),(1871053193,15693924,1,1928891,0,1,1,'B',1,0.877193,71,493214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 228}, \"maximum_statistics\": {\"great\": 285}}',22.0079,171631438,134275,NULL,'2022-05-03 18:03:55',1651601035,NULL),(1872336920,15693924,1,179232,0,1,1,'B',1,0.857538,106,470410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 64, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',22.4595,173658209,317817,NULL,'2022-07-31 12:09:34',1659269374,NULL),(1870959174,15693924,1,1854033,1,1,1,'X',1,1,74,787850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',22.5685,171581980,112644,NULL,'2022-05-01 13:40:35',1651412435,NULL),(1872179230,15693924,1,1557421,1,1,1,'S',1,0.989362,47,692805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',22.569,173476654,46356,NULL,'2022-07-22 18:33:31',1658514811,NULL),(1872406807,15693924,1,2086064,1,1,1,'B',1,0.808402,98,399007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 105, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 976}}',22.5908,173579751,511836,NULL,'2022-07-27 17:58:36',1658944716,NULL),(1870947561,15693924,1,187590,0,1,1,'B',1,0.895442,132,505412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',22.7399,171502385,270149,NULL,'2022-04-28 08:32:38',1651134758,NULL),(1872182904,15693924,1,1569385,1,1,1,'B',1,0.892857,68,507120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 238}}',23.1847,173521693,116207,NULL,'2022-07-24 21:04:04',1658696644,NULL),(1872256078,15693924,1,3584120,0,1,1,'A',1,0.904867,90,566274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',24.1387,173521815,118256,NULL,'2022-07-24 21:11:03',1658697063,NULL),(1871212346,15693924,1,1655721,1,1,1,'B',1,0.859155,60,466860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 142}}',24.1623,171841681,52140,NULL,'2022-05-12 19:58:52',1652385532,NULL),(1870967543,15693924,1,223973,0,1,1,'A',1,0.957346,78,705789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',24.2273,171500363,142078,NULL,'2022-04-28 05:40:42',1651124442,NULL),(1871184297,15693924,1,2337942,1,1,1,'S',1,0.971154,104,925131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',24.2697,171841855,137939,NULL,'2022-05-12 20:07:27',1652386047,NULL),(1872369093,15693924,1,3586360,1,1,1,'S',1,0.971774,124,883051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',24.2821,173580510,102188,NULL,'2022-07-27 18:45:50',1658947550,NULL),(1872520938,15693924,1,1116976,1,1,1,'A',1,0.951271,120,820977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',24.285,173729851,337137,NULL,'2022-08-03 20:47:39',1659559659,NULL),(1871074554,15693924,1,50857,1,1,1,'S',1,0.988235,85,775730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',24.3547,171751486,188605,NULL,'2022-05-08 18:34:57',1652034897,NULL),(1871100944,15693924,1,250282,1,1,1,'A',1,0.942786,153,729706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',25.2487,171716075,208506,NULL,'2022-05-07 13:11:48',1651929108,NULL),(1871237283,15693924,1,1865304,0,1,1,'A',1,0.941558,120,668449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',25.3235,171841830,198716,NULL,'2022-05-12 20:05:55',1652385955,NULL),(1871906204,15693924,1,1257907,0,1,1,'A',1,0.939535,84,676234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',25.5844,172949698,146046,NULL,'2022-06-28 17:30:09',1656437409,NULL),(1870941606,15693924,1,1827144,0,1,1,'A',1,0.955752,68,691674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',25.7058,171501400,94369,NULL,'2022-04-28 07:16:42',1651130202,NULL),(1871138644,15693924,1,2507490,1,1,1,'S',1,0.969697,264,865197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 248}, \"maximum_statistics\": {\"great\": 264}}',25.7282,171743100,223804,NULL,'2022-05-08 12:14:19',1652012059,NULL),(1871199482,15693924,1,192631,1,1,1,'S',1,0.975962,104,808966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',26.5597,171855906,167232,NULL,'2022-05-13 12:30:56',1652445056,NULL),(1872313827,15693924,1,834588,1,1,1,'B',1,0.843687,135,445306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',26.9398,173572412,319080,NULL,'2022-07-27 11:01:59',1658919719,NULL),(1871118454,15693924,1,98814,1,1,1,'A',1,0.936975,110,709574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',27.2261,171721465,157111,NULL,'2022-05-07 16:39:31',1651941571,NULL),(1870925798,15693924,1,2090843,0,1,1,'S',1,0.990566,159,862270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',27.7108,171604670,160914,NULL,'2022-05-02 13:19:55',1651497595,NULL),(1871111390,15693924,1,1415717,1,1,1,'S',1,0.995146,103,859505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',27.7464,171748511,186922,NULL,'2022-05-08 16:07:42',1652026062,NULL),(1871167404,15693924,1,25643,1,1,1,'A',1,0.923611,76,681316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 2}}',27.7633,171855743,259364,NULL,'2022-05-13 12:23:35',1652444615,NULL),(1871227856,15693924,1,661235,1,1,1,'A',1,0.943213,225,743408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',27.9849,171863563,397988,NULL,'2022-05-13 18:14:14',1652465654,NULL),(1871102951,15693924,1,80398,1,1,1,'A',1,0.949187,153,752549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 246}}',28.5671,171742855,243876,NULL,'2022-05-08 12:04:01',1652011441,NULL),(1870941618,15693924,1,1827144,0,1,1,'S',1,0.969027,113,783509,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',29.0591,171501426,114270,NULL,'2022-04-28 07:19:09',1651130349,NULL),(1878200318,15693924,1,1569927,1,1,1,'A',1,0.91443,90,601694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',29.0593,182070023,185260,NULL,'2023-12-21 12:40:15',1703162415,NULL),(1871115801,15693924,1,1701752,0,1,1,'A',1,0.945312,109,711037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',29.0712,171721396,139310,NULL,'2022-05-07 16:36:57',1651941417,NULL),(1871133269,15693924,1,847316,0,1,1,'A',1,0.915476,149,611079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',29.4013,171630981,306956,NULL,'2022-05-03 17:33:08',1651599188,NULL),(1870935504,15693924,1,487166,1,1,1,'A',1,0.960481,82,665573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',29.5913,171558947,136052,NULL,'2022-04-30 16:16:37',1651335397,NULL),(1871085262,15693924,1,540954,1,1,1,'S',1,0.97619,147,927406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',29.6735,171675021,176080,NULL,'2022-05-05 18:44:08',1651776248,NULL),(1871190144,15693924,1,1295249,1,1,1,'S',1,0.981818,110,841826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',29.827,171863437,151525,NULL,'2022-05-13 18:09:29',1652465369,NULL);
INSERT INTO `scores` VALUES (1870881176,15693924,1,763908,1,1,1,'S',1,0.977273,154,857827,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',29.854,171321608,146012,NULL,'2022-04-20 11:53:47',1650455627,NULL),(1871271287,15693924,1,2284485,1,1,1,'A',1,0.923684,111,669977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',29.8815,171942271,141909,NULL,'2022-05-16 18:46:14',1652726774,NULL),(1871085255,15693924,1,540954,1,1,1,'S',1,0.986395,147,889875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',29.8957,171674972,167490,NULL,'2022-05-05 18:40:02',1651776002,NULL),(1871111308,15693924,1,1682104,0,1,1,'A',1,0.951299,92,724883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 154}}',29.918,171674894,106994,NULL,'2022-05-05 18:34:45',1651775685,NULL),(1872195959,15693924,1,26639,1,1,1,'A',1,0.964444,187,784502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 1}}',30.4557,173433834,209520,NULL,'2022-07-20 17:46:45',1658339205,NULL),(1870941628,15693924,1,1827144,0,1,1,'S',1,0.99115,113,766864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',30.7395,171502025,106240,NULL,'2022-04-28 08:06:27',1651133187,NULL),(1872469232,15693924,1,3432796,1,1,1,'B',1,0.858491,85,524800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',30.9416,173838292,179782,NULL,'2022-08-08 23:09:51',1660000191,NULL),(1871114602,15693924,1,3184444,1,1,1,'S',1,0.995146,206,867649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',31.1277,171748600,170286,NULL,'2022-05-08 16:11:55',1652026315,NULL),(1870918805,15693924,1,1568309,1,1,1,'S',1,0.988764,178,862586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',31.1599,171500677,183415,NULL,'2022-04-28 06:07:02',1651126022,NULL),(1872241976,15693924,1,2775836,1,1,1,'A',1,0.914931,87,617374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 288}}',31.5277,173489869,151719,NULL,'2022-07-23 10:36:48',1658572608,NULL),(1870881184,15693924,1,763908,1,1,1,'S',1,0.987013,154,885519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',31.8234,171340516,148276,NULL,'2022-04-21 09:12:05',1650532325,NULL),(1871038748,15693924,1,25572,1,1,1,'A',1,0.940367,85,641483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',31.9984,171721302,213992,NULL,'2022-05-07 16:33:49',1651941229,NULL),(1871196587,15693924,1,514688,1,1,1,'S',1,0.992908,141,939618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',32.0384,171863377,116796,NULL,'2022-05-13 18:07:19',1652465239,NULL),(1872394732,15693924,1,3324578,1,1,1,'S',1,0.991166,283,957007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',32.0689,173580588,239922,NULL,'2022-07-27 18:51:04',1658947864,NULL),(1870839372,15693924,1,1003597,1,1,1,'A',1,0.956386,181,724362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',32.0757,171340673,248081,NULL,'2022-04-21 09:23:36',1650533016,NULL),(1871182442,15693924,1,2058790,1,1,1,'B',1,0.897988,194,580746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 297}, \"maximum_statistics\": {\"great\": 348}}',32.1424,171964456,226010,NULL,'2022-05-17 19:42:05',1652816525,NULL),(1870986258,15693924,1,1709137,1,1,1,'S',1,0.960674,178,821039,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',32.1441,171604616,157382,NULL,'2022-05-02 13:16:48',1651497408,NULL),(1872482486,15693924,1,974873,0,1,1,'A',1,0.93875,158,699876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',32.2098,173837140,409031,NULL,'2022-08-08 21:42:15',1659994935,NULL),(1871157220,15693924,1,1183812,1,1,1,'S',1,0.997238,181,883810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',32.2181,171863858,211014,NULL,'2022-05-13 18:26:32',1652466392,NULL),(1872220556,15693924,1,514687,0,1,1,'A',1,0.938596,52,608928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 228}}',32.2467,173392244,95164,NULL,'2022-07-18 18:50:24',1658170224,NULL),(1870941593,15693924,1,1827144,1,1,1,'X',1,1,113,839411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',32.5415,171500767,123256,NULL,'2022-04-28 06:14:44',1651126484,NULL),(1871135784,15693924,1,2270873,1,1,1,'S',1,0.983146,267,881962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',32.9589,171739629,333036,NULL,'2022-05-08 09:23:28',1652001808,NULL),(1872558222,15693924,1,3676681,1,1,1,'B',1,0.899848,119,534381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 48, \"great\": 575, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 659}}',33.3961,173837688,387732,NULL,'2022-08-08 22:25:08',1659997508,NULL),(1872208570,15693924,1,1965541,1,1,1,'A',1,0.925287,202,665079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 229, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',33.4357,173489947,196446,NULL,'2022-07-23 10:41:18',1658572878,NULL),(1872267113,15693924,1,276597,1,1,1,'S',1,0.966825,211,847065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',33.4873,173476912,246178,NULL,'2022-07-22 18:52:31',1658515951,NULL),(1872883065,15693924,1,224956,1,1,1,'A',1,0.917211,219,664691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',33.5162,174315404,318856,NULL,'2022-09-02 20:09:43',1662149383,NULL),(1872521396,15693924,1,99015,1,1,1,'B',1,0.899142,140,581371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 400}, \"maximum_statistics\": {\"great\": 466}}',33.7215,173838065,280276,NULL,'2022-08-08 22:54:43',1659999283,NULL),(1871132178,15693924,1,736216,0,1,1,'B',1,0.88052,140,523749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 52, \"great\": 638, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 770}}',33.9028,171670707,443674,NULL,'2022-05-05 14:46:45',1651762005,NULL),(1871843963,15693924,1,1709137,1,1,1,'S',1,0.969101,178,865910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',33.9385,172949502,170278,NULL,'2022-06-28 17:20:43',1656436843,NULL),(1871238331,15693924,1,1451983,1,1,1,'S',1,0.994898,98,936743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',34.7021,171841391,76126,NULL,'2022-05-12 19:43:02',1652384582,NULL),(1871265474,15693924,1,1501473,1,1,1,'A',1,0.969767,178,823246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',35.6435,171864257,249462,NULL,'2022-05-13 18:44:44',1652467484,NULL),(1871117675,15693924,1,2946953,1,1,1,'S',1,0.978814,236,872210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',36.047,171718426,235050,NULL,'2022-05-07 14:42:09',1651934529,NULL),(1870943505,15693924,1,179234,0,1,1,'A',1,0.956897,190,831175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',36.0489,171464529,334710,NULL,'2022-04-26 14:17:39',1650982659,NULL),(1871333046,15693924,1,1655726,1,1,1,'B',1,0.860927,111,553981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 151}}',36.5459,172028668,83420,NULL,'2022-05-20 17:44:42',1653068682,NULL),(1871017028,15693924,1,346874,0,1,1,'A',1,0.965704,158,759006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 277}}',36.9886,171581788,210585,NULL,'2022-05-01 13:32:18',1651411938,NULL),(1871351532,15693924,1,648038,1,1,1,'A',1,0.925439,192,712864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',37.3196,172028818,204170,NULL,'2022-05-20 17:52:33',1653069153,NULL),(1871213309,15693924,1,1655999,0,1,1,'A',1,0.947581,230,762817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',37.5302,171964487,237092,NULL,'2022-05-17 19:43:53',1652816633,NULL),(1871204875,15693924,1,540797,0,1,1,'A',1,0.947034,107,675891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',37.6204,171964242,155448,NULL,'2022-05-17 19:29:43',1652815783,NULL),(1871251937,15693924,1,110638,0,1,1,'A',1,0.969325,253,832389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 326}}',37.6838,171840321,289686,NULL,'2022-05-12 18:43:32',1652381012,NULL),(1871851883,15693924,1,2681761,1,1,1,'S',1,0.972222,252,884521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 252}}',37.6976,172949661,202176,NULL,'2022-06-28 17:28:08',1656437288,NULL),(1872311767,15693924,1,3205069,1,1,1,'B',1,0.868211,146,494945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 488}, \"maximum_statistics\": {\"great\": 626}}',38.0549,173522683,294020,NULL,'2022-07-24 22:10:39',1658700639,NULL),(1872257834,15693924,1,1746208,1,1,1,'A',1,0.908889,155,571795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 675}}',38.2205,173476555,373943,NULL,'2022-07-22 18:25:39',1658514339,NULL),(1871123055,15693924,1,3203952,1,1,1,'A',1,0.917667,110,596097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 510}, \"maximum_statistics\": {\"great\": 583}}',38.3676,171717002,298528,NULL,'2022-05-07 13:49:57',1651931397,NULL),(1871245392,15693924,1,3189401,1,1,1,'S',1,0.998008,251,915272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',38.5481,171840839,243910,NULL,'2022-05-12 19:11:49',1652382709,NULL),(1872201198,15693924,1,1279816,1,1,1,'S',1,0.965812,351,881481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 327, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 351}}',38.8141,173496325,537484,NULL,'2022-07-23 16:43:54',1658594634,NULL),(1872328830,15693924,1,3221044,1,1,1,'B',1,0.891667,297,699130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 300}}',38.815,173522745,285900,NULL,'2022-07-24 22:14:59',1658700899,NULL),(1872443235,15693924,1,835871,1,1,1,'A',1,0.939873,114,664523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',39.2088,173837621,254189,NULL,'2022-08-08 22:19:45',1659997185,NULL),(1871148084,15693924,1,3565428,1,1,1,'A',1,0.98249,119,796483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',39.2722,171717091,152059,NULL,'2022-05-07 13:52:55',1651931575,NULL),(1872232293,15693924,1,52845,1,1,1,'A',1,0.97651,250,791475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 298}}',40.0691,173520997,347220,NULL,'2022-07-24 20:24:19',1658694259,NULL),(1871079799,15693924,1,207441,1,1,1,'S',1,0.993056,288,949020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',40.0722,171631809,232102,NULL,'2022-05-03 18:25:34',1651602334,NULL),(1872288891,15693924,1,109938,0,1,1,'A',1,0.925234,209,662727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',40.3066,173500462,316592,NULL,'2022-07-23 21:11:16',1658610676,NULL),(1870943513,15693924,1,179234,1,1,1,'S',1,0.979885,348,876221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 334}, \"maximum_statistics\": {\"great\": 348}}',40.378,171482464,375110,NULL,'2022-04-27 11:12:00',1651057920,NULL),(1871116211,15693924,1,3189401,1,1,1,'S',1,0.988048,251,945346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',40.999,171717271,251030,NULL,'2022-05-07 13:59:00',1651931940,NULL),(1871477407,15693924,1,3247387,1,1,1,'S',1,0.998062,258,938832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258, \"legacy_combo_increase\": 2}}',41.0108,172227959,256418,NULL,'2022-05-28 20:06:46',1653768406,NULL),(1871313327,15693924,1,2640147,0,1,1,'A',1,0.948758,238,723162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 322}}',41.0335,172028852,238818,NULL,'2022-05-20 17:54:17',1653069257,NULL),(1872199218,15693924,1,29367,1,1,1,'S',1,0.977431,288,862346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 275}, \"maximum_statistics\": {\"great\": 288}}',42.0815,173521637,323838,NULL,'2022-07-24 21:00:43',1658696443,NULL),(1871221561,15693924,1,628351,1,1,1,'S',1,0.985437,206,891875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',43.1968,171964594,253878,NULL,'2022-05-17 19:50:20',1652817020,NULL),(1871268406,15693924,1,2253015,1,1,1,'A',1,0.935435,93,639814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',44.6614,171864340,156012,NULL,'2022-05-13 18:48:16',1652467696,NULL),(1871269161,15693924,1,2495511,1,1,1,'A',1,0.965934,194,795143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',44.7596,171840919,386702,NULL,'2022-05-12 19:16:39',1652382999,NULL),(1871186782,15693924,1,872821,1,1,1,'S',1,0.99569,232,910100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232}}',44.795,171841780,232740,NULL,'2022-05-12 20:03:16',1652385796,NULL),(1871132410,15693924,1,736217,1,1,1,'A',1,0.965844,353,834975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 495, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 527}}',44.9692,171670381,527207,NULL,'2022-05-05 14:29:50',1651760990,NULL),(1871125192,15693924,1,3553696,1,1,1,'S',1,0.989837,246,919512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',44.9802,171721184,285896,NULL,'2022-05-07 16:29:31',1651940971,NULL),(1870941926,15693924,1,1827252,0,1,1,'A',1,0.944976,209,753582,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 186}, \"maximum_statistics\": {\"great\": 209}}',45.1044,171502004,169410,NULL,'2022-04-28 08:04:39',1651133079,NULL),(1871324853,15693924,1,192633,1,1,1,'S',1,0.955696,237,807677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',45.4411,172028548,310230,NULL,'2022-05-20 17:39:31',1653068371,NULL),(1871044857,15693924,1,2333499,1,1,1,'S',1,0.952888,329,786482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 298}, \"maximum_statistics\": {\"great\": 329}}',45.462,171739687,285478,NULL,'2022-05-08 09:26:21',1652001981,NULL),(1872539094,15693924,1,342966,1,1,1,'A',1,0.935789,331,698238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',45.7593,173837399,327411,NULL,'2022-08-08 22:02:15',1659996135,NULL),(1872195935,15693924,1,26638,1,1,1,'A',1,0.925047,216,646255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 464, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',46.2375,173522158,381270,NULL,'2022-07-24 21:34:40',1658698480,NULL),(1872430830,15693924,1,3187014,1,1,1,'A',1,0.909884,266,638013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',46.8586,173657963,352380,NULL,'2022-07-31 11:58:35',1659268715,NULL),(1871334524,15693924,1,1656588,1,1,1,'S',1,0.961957,276,802214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',47.1818,172028929,379439,NULL,'2022-05-20 17:58:31',1653069511,NULL),(1872549488,15693924,1,3189689,1,1,1,'A',1,0.926702,159,651607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',47.5779,173838158,312202,NULL,'2022-08-08 23:01:16',1659999676,NULL),(1871132147,15693924,1,332651,1,1,1,'S',1,0.986577,298,873046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',47.9172,171646970,279439,NULL,'2022-05-04 12:33:14',1651667594,NULL),(1871132420,15693924,1,736217,1,1,1,'S',1,0.974383,527,884610,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 500, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',48.9884,171670572,577406,NULL,'2022-05-05 14:40:20',1651761620,NULL),(1871302688,15693924,1,1965347,1,1,1,'S',1,0.984127,252,907458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',49.459,172030433,228616,NULL,'2022-05-20 19:18:25',1653074305,NULL),(1872492744,15693924,1,616755,1,1,1,'A',1,0.959048,186,713004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 490, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 525}}',49.5497,173837307,390346,NULL,'2022-08-08 21:54:27',1659995667,NULL),(1872217780,15693924,1,2728173,1,1,1,'S',1,0.985294,306,910459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',50.098,173521532,298538,NULL,'2022-07-24 20:55:40',1658696140,NULL),(1871124076,15693924,1,2249352,1,1,1,'S',1,0.9718,461,867202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',50.8204,171721738,475890,NULL,'2022-05-07 16:50:47',1651942247,NULL),(1871223805,15693924,1,1846237,1,1,1,'A',1,0.905044,337,713465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',53.3485,171941691,325450,NULL,'2022-05-16 18:11:25',1652724685,NULL),(1871118671,15693924,1,98859,1,1,1,'S',1,0.97546,326,825130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 310}, \"maximum_statistics\": {\"great\": 326}}',53.7205,171721562,241980,NULL,'2022-05-07 16:43:46',1651941826,NULL),(1872494804,15693924,1,626289,1,1,1,'A',1,0.95936,236,730534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 406}}',55.2696,173873207,301964,NULL,'2022-08-10 14:53:17',1660143197,NULL),(1878302797,15693924,1,1827252,1,1,1,'S',1,0.988038,209,888475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',57.0554,182069972,188890,NULL,'2023-12-21 12:36:24',1703162184,NULL),(1871092617,15693924,1,69406,0,1,1,'S',1,0.967638,309,850594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',58.1099,171653810,305022,NULL,'2022-05-04 18:29:28',1651688968,NULL),(1872396918,15693924,1,306207,1,1,1,'S',1,0.973856,306,865658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',59.1935,173572227,361498,NULL,'2022-07-27 10:49:16',1658918956,NULL),(1871058479,15693924,1,2090848,1,1,1,'S',1,0.991304,230,928885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',59.9416,171674542,231198,NULL,'2022-05-05 18:10:21',1651774221,NULL),(1871171124,15693924,1,1559211,1,1,1,'S',1,0.982688,491,887241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 474}, \"maximum_statistics\": {\"great\": 491}}',61.4833,171863305,612924,NULL,'2022-05-13 18:04:39',1652465079,NULL),(1871314468,15693924,1,485466,1,1,1,'S',1,0.992268,388,935901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',61.5235,172030702,393130,NULL,'2022-05-20 19:29:34',1653074974,NULL),(1867580485,15694836,1,1492014,0,1,1,'D',1,0.682353,23,208440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 45}, \"maximum_statistics\": {\"great\": 85}}',1.87318,166565311,20400,NULL,'2021-10-12 02:19:52',1634005192,NULL),(1867600493,15694836,1,42019,0,1,1,'B',1,0.873333,46,550536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 57, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 75}}',6.19934,166565264,147684,NULL,'2021-10-12 02:17:43',1634005063,NULL),(1867674586,15694836,1,2586122,1,1,1,'C',1,0.793578,109,474801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 64, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 109}}',7.06344,166563690,85525,NULL,'2021-10-12 00:59:45',1634000385,NULL),(1867607577,15694836,1,1564126,1,1,1,'B',1,0.819767,62,384398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',10.6725,166563793,151936,NULL,'2021-10-12 01:04:33',1634000673,NULL),(1868837305,15694836,1,1717858,1,1,1,'A',1,0.924574,128,628599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 411}}',30.1763,168315162,246344,NULL,'2021-12-18 00:20:05',1639786805,NULL),(1876442558,15703267,1,3884456,1,1,1,'C',1,0.774914,54,327269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 177}, \"maximum_statistics\": {\"great\": 291}}',6.64278,179668791,94664,NULL,'2023-07-03 16:13:28',1688400808,NULL),(1876433667,15703267,1,3544714,0,1,1,'B',1,0.802752,79,388666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 218}}',7.62751,179668882,86300,NULL,'2023-07-03 16:19:57',1688401197,NULL),(1872359390,15708305,1,3023186,0,1,1,'B',1,0.832061,115,529276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 131}}',10.315,173636072,69722,NULL,'2022-07-30 11:44:49',1659181489,NULL),(1871616360,15708305,1,1924505,0,1,1,'B',1,0.830325,106,440784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 277}}',11.804,172570048,142586,NULL,'2022-06-12 09:49:08',1655027348,NULL),(1856192048,15708305,1,2209097,0,1,1,'B',1,0.883598,51,508163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 189}}',14.4303,149171044,76730,NULL,'2020-03-12 14:31:01',1584023461,NULL),(1855185211,15708305,1,1228199,0,1,1,'S',1,0.985294,34,789830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',16.9617,147574359,22187,NULL,'2019-12-08 16:23:02',1575822182,NULL),(1872314110,15719583,1,3205768,0,1,1,'B',1,0.8375,96,414031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 160}}',13.9445,173681460,70800,NULL,'2022-08-01 14:21:50',1659363710,NULL),(1872445432,15719583,1,2949881,0,1,1,'A',1,0.91954,76,587168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 261}}',22.6486,173896462,126934,NULL,'2022-08-11 18:10:09',1660241409,NULL),(1855174517,15728977,1,1993088,0,1,1,'D',1,0.699005,44,229353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 115}, \"maximum_statistics\": {\"great\": 201}}',2.47896,147624705,75731,NULL,'2019-12-12 07:56:03',1576137363,NULL),(1856156394,15728977,1,211879,0,1,1,'C',1,0.705224,46,241564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 119, \"great\": 394}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 1}}',3.43842,148897102,290593,NULL,'2020-02-26 12:52:12',1582721532,NULL),(1873791657,15728977,1,3858860,1,1,1,'C',1,0.770115,38,334891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 87}}',3.65087,175677188,36142,NULL,'2022-11-14 14:02:20',1668434540,NULL),(1857462161,15728977,1,2259649,1,1,1,'C',1,0.776515,30,303255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 132}}',5.13933,151139079,39520,NULL,'2020-05-18 06:57:31',1589785051,NULL),(1872771269,15728977,1,1465442,0,1,1,'B',1,0.827103,60,421021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 107}}',6.21934,174145789,46259,NULL,'2022-08-24 17:32:18',1661362338,NULL),(1874038549,15728977,1,3884598,1,1,1,'B',1,0.872093,50,455067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 129}}',10.9463,176021053,46444,NULL,'2022-12-03 16:18:35',1670084315,NULL),(1873735912,15728977,1,2167714,1,1,1,'C',1,0.799117,95,341272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 308}, \"maximum_statistics\": {\"great\": 453}}',12.2914,175751970,167868,NULL,'2022-11-18 18:07:36',1668794856,NULL),(1858010619,15728977,1,1039378,1,1,1,'B',1,0.881538,77,498254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 271}, \"maximum_statistics\": {\"great\": 325}}',15.1869,151917797,216289,NULL,'2020-06-14 12:21:08',1592137268,NULL),(1873738287,15728977,1,2176322,1,1,1,'B',1,0.806084,57,358485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 176}, \"maximum_statistics\": {\"great\": 263}}',15.7578,175751865,107918,NULL,'2022-11-18 18:01:01',1668794461,NULL),(1870931959,15750554,1,1583061,1,1,1,'C',1,0.76025,70,268395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 66, \"great\": 358}, \"maximum_statistics\": {\"great\": 561}}',8.43531,171433793,192246,NULL,'2022-04-25 00:41:14',1650847274,NULL),(1859031507,15750554,1,2426934,1,1,1,'B',1,0.803571,44,417534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 84}}',9.34455,153591814,37884,NULL,'2020-08-16 05:14:35',1597554875,NULL),(1871029915,15750554,1,1492013,0,1,1,'A',1,0.921053,38,711496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',11.5566,171655196,13668,NULL,'2022-05-04 19:41:46',1651693306,NULL),(2369695556,15750554,1,2180004,0,1,1,'B',1,0.846386,46,431139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',12.7427,182844857,65850,NULL,'2024-02-18 20:18:37',1708287517,NULL),(1873075853,15750554,1,1201507,0,1,1,'B',1,0.857955,81,523736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',13.8084,174830438,48952,NULL,'2022-09-30 18:34:42',1664562882,NULL),(1855150726,15755857,1,1863200,1,1,1,'D',1,0.6,11,207094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',0.485094,147657611,133974,NULL,'2019-12-14 10:35:15',1576319715,NULL),(1873765794,15755857,1,1774604,0,1,1,'B',1,0.816619,57,379501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',9.58796,175737322,127790,NULL,'2022-11-17 22:32:50',1668724370,NULL),(1874548032,15758414,1,1855088,1,1,1,'C',1,0.711838,47,245274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 168}, \"maximum_statistics\": {\"great\": 321}}',3.54538,176934331,149133,NULL,'2023-01-21 15:48:57',1674316137,NULL),(1874520814,15758414,1,3208603,1,1,1,'C',1,0.707933,42,220400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 66, \"great\": 239}, \"maximum_statistics\": {\"great\": 416}}',3.93167,176934482,127834,NULL,'2023-01-21 15:57:38',1674316658,NULL),(1874539711,15758414,1,2020488,0,1,1,'B',1,0.893519,89,610294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',14.3823,176934200,60808,NULL,'2023-01-21 15:42:06',1674315726,NULL),(1874514335,15758414,1,1774604,0,1,1,'A',1,0.905444,90,564677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',19.5964,176934414,171811,NULL,'2023-01-21 15:54:18',1674316458,NULL),(1874569620,15758414,1,1649484,1,1,1,'B',1,0.880855,164,539769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 385}, \"maximum_statistics\": {\"great\": 491}}',25.025,176934666,283325,NULL,'2023-01-21 16:07:25',1674317245,NULL),(1873085868,15770490,1,1997320,1,1,1,'C',1,0.706989,54,218056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 115}, \"maximum_statistics\": {\"great\": 186}}',2.67863,174695718,54730,NULL,'2022-09-23 22:39:27',1663972767,NULL),(1878069596,15770490,1,3515611,1,1,1,'C',1,0.769737,44,333192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 152}}',3.98819,181917842,59715,NULL,'2023-12-09 17:49:48',1702144188,NULL),(1864616770,15770490,1,2594807,0,1,1,'C',1,0.736246,35,257186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 185, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309}}',4.92585,161901171,91438,NULL,'2021-05-13 22:18:02',1620944282,NULL),(1869221571,15777112,1,3322595,0,1,1,'C',1,0.70614,21,229506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 114}}',3.61516,168829159,35934,NULL,'2022-01-07 00:57:24',1641517044,NULL),(1859091310,15777112,1,468990,0,1,1,'C',1,0.773649,60,296458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 148}}',7.78437,153591649,49846,NULL,'2020-08-16 05:06:05',1597554365,NULL),(1873723087,15777112,1,2136807,0,1,1,'B',1,0.81,25,366557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 76}, \"maximum_statistics\": {\"great\": 100}}',8.1045,175688789,32400,NULL,'2022-11-15 04:37:15',1668487035,NULL),(1873831162,15777112,1,395283,0,1,1,'A',1,0.905109,105,659141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 137}}',11.7372,175688490,69087,NULL,'2022-11-15 04:03:43',1668485023,NULL),(1873717355,15777112,1,3037434,0,1,1,'B',1,0.825,63,424496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 100}}',14.7645,175717849,39652,NULL,'2022-11-16 20:14:05',1668629645,NULL),(1873758005,15777112,1,2854814,0,1,1,'A',1,0.900685,65,533938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 146}}',15.1955,175688600,59007,NULL,'2022-11-15 04:17:34',1668485854,NULL),(1873718722,15777112,1,2118876,1,1,1,'B',1,0.864979,129,507646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 26, \"great\": 199}, \"maximum_statistics\": {\"great\": 237}}',15.3319,175688677,129926,NULL,'2022-11-15 04:26:22',1668486382,NULL),(1873741721,15777112,1,2509131,0,1,1,'A',1,0.926724,116,710010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 116}}',16.7065,175688574,81768,NULL,'2022-11-15 04:14:06',1668485646,NULL),(1873734878,15777112,1,2788739,1,1,1,'B',1,0.896396,55,543999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',19.8179,175717820,43170,NULL,'2022-11-16 20:11:35',1668629495,NULL),(1873794979,15777112,1,2647541,1,1,1,'A',1,0.91954,53,593694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',20.2189,175688900,37924,NULL,'2022-11-15 04:48:46',1668487726,NULL),(1873748428,15777112,1,2210199,1,1,1,'B',1,0.892377,123,557694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 223}}',21.8635,175716277,137532,NULL,'2022-11-16 18:24:41',1668623081,NULL),(1873820477,15777112,1,3293279,1,1,1,'B',1,0.873702,61,490171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 239}, \"maximum_statistics\": {\"great\": 289}}',23.3656,175716132,125968,NULL,'2022-11-16 18:14:28',1668622468,NULL),(1873817821,15777112,1,2403527,0,1,1,'A',1,0.919214,100,606096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 229}}',26.201,175689024,122066,NULL,'2022-11-15 05:01:11',1668488471,NULL),(1873722375,15777112,1,2450521,1,1,1,'X',1,1,60,905625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',30.9211,175706530,30000,NULL,'2022-11-16 05:06:33',1668575193,NULL),(1873741226,15777112,1,2508806,1,1,1,'S',1,0.963068,176,826858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 176}}',31.1267,175688612,154570,NULL,'2022-11-15 04:19:35',1668485975,NULL),(1873818975,15777112,1,3290256,1,1,1,'S',1,0.985915,142,819249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 142}}',32.2343,175706321,122369,NULL,'2022-11-16 04:50:13',1668574213,NULL),(1873810228,15777112,1,2966195,1,1,1,'S',1,0.975,80,869736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 80}}',33.5113,175716144,45240,NULL,'2022-11-16 18:15:18',1668622518,NULL),(1873878620,15777112,1,3037640,0,1,1,'A',1,0.949367,79,779509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',33.7672,175867592,46828,NULL,'2022-11-25 02:07:16',1669342036,NULL),(1873794207,15777112,1,2347439,0,1,1,'A',1,0.925573,111,598820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 262}}',34.0563,175717838,145976,NULL,'2022-11-16 20:13:17',1668629597,NULL),(1873800072,15777112,1,1645410,1,1,1,'S',1,0.985915,71,841184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',36.4268,175716153,44120,NULL,'2022-11-16 18:16:03',1668622563,NULL),(1873816695,15777112,1,2719855,1,1,1,'S',1,0.954545,88,775704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 88}}',37.0339,175706584,51280,NULL,'2022-11-16 05:10:51',1668575451,NULL),(1873803125,15777112,1,2672825,1,1,1,'A',1,0.933673,79,693740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',37.6243,175706656,52444,NULL,'2022-11-16 05:17:56',1668575876,NULL),(1873722954,15777112,1,2136806,1,1,1,'S',1,0.985915,71,840834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',37.6617,175688775,44000,NULL,'2022-11-15 04:36:24',1668486984,NULL),(1873742791,15777112,1,3551870,1,1,1,'A',1,0.971014,189,827367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 207}}',39.1483,175716198,180156,NULL,'2022-11-16 18:19:28',1668622768,NULL),(1873808040,15777112,1,2960657,1,1,1,'S',1,0.976378,127,833998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',43.1788,175706564,112032,NULL,'2022-11-16 05:09:47',1668575387,NULL),(1873815750,15777112,1,2716164,1,1,1,'A',1,0.931655,139,769998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 120}, \"maximum_statistics\": {\"great\": 139}}',43.3113,175717786,107168,NULL,'2022-11-16 20:08:59',1668629339,NULL),(1873805580,15777112,1,2679845,0,1,1,'A',1,0.964516,204,751127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 292}, \"maximum_statistics\": {\"great\": 310}}',43.7158,175716256,280970,NULL,'2022-11-16 18:22:44',1668622964,NULL),(1873757806,15777112,1,2854813,0,1,1,'A',1,0.958506,155,739027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 241}}',45.8104,175717771,164152,NULL,'2022-11-16 20:07:51',1668629271,NULL),(1873742496,15777112,1,1946495,1,1,1,'A',1,0.968599,190,824477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 207}}',46.7081,175717807,196452,NULL,'2022-11-16 20:10:47',1668629447,NULL),(1873747895,15777112,1,2521931,0,1,1,'S',1,0.985849,212,890131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 212}}',46.9905,175706613,211740,NULL,'2022-11-16 05:13:42',1668575622,NULL),(1873731165,15777112,1,1465441,1,1,1,'S',1,0.989011,182,883318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 182}}',51.8489,175706636,176364,NULL,'2022-11-16 05:15:27',1668575727,NULL),(1873781968,15800755,1,231600,0,1,1,'D',1,0.659091,13,254038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 18, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',0.728726,175747699,201798,NULL,'2022-11-18 13:53:08',1668779588,NULL),(1858116381,15800755,1,487707,0,1,1,'C',1,0.718391,22,232955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 56}, \"maximum_statistics\": {\"great\": 87}}',1.43152,152118219,21124,NULL,'2020-06-21 22:01:53',1592776913,NULL),(1858146780,15800755,1,1313560,0,1,1,'D',1,0.675373,25,175263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 50, \"great\": 144}, \"maximum_statistics\": {\"great\": 268}}',1.92319,152118355,61498,NULL,'2020-06-21 22:10:14',1592777414,NULL),(1858145688,15800755,1,2283453,0,1,1,'C',1,0.706522,22,206151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 128}, \"maximum_statistics\": {\"great\": 230}}',2.51288,152118288,68970,NULL,'2020-06-21 22:06:18',1592777178,NULL),(1858185586,15800755,1,906953,0,1,1,'D',1,0.696364,51,210891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 143}, \"maximum_statistics\": {\"great\": 275}}',3.18649,152118471,83863,NULL,'2020-06-21 22:16:36',1592777796,NULL),(1875661190,15817802,1,188952,0,1,1,'C',1,0.791071,46,333049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 45, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',8.88018,178606577,93888,NULL,'2023-04-27 16:08:31',1682611711,NULL),(1877693945,15817802,1,169846,0,1,1,'A',1,0.909182,168,597936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 426}, \"maximum_statistics\": {\"great\": 501}}',55.9785,181423760,296536,NULL,'2023-11-01 19:35:22',1698867322,NULL),(3249195165,15823344,1,2578822,1,1,1,'A',1,0.912664,132,617527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 229}}',NULL,184845384,146042,NULL,'2024-07-30 20:30:39',1722371439,NULL),(1870434275,15823344,1,1602890,0,1,1,'D',1,0.594595,19,185990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 32, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 74}}',0.808945,170709507,27336,NULL,'2022-03-25 02:16:00',1648174560,NULL),(1870502999,15823344,1,1763478,0,1,1,'D',1,0.633065,43,170856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 61}, \"maximum_statistics\": {\"great\": 124}}',1.35932,170821482,36890,NULL,'2022-03-29 16:51:07',1648572667,NULL),(1855335415,15823344,1,2025643,0,1,1,'B',1,0.852941,17,424712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 12}, \"maximum_statistics\": {\"great\": 17}}',2.73703,147820385,6162,NULL,'2019-12-24 15:48:18',1577202498,NULL),(1855838454,15823344,1,360348,1,1,1,'C',1,0.72314,47,321504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 121}}',3.46652,148654050,253157,NULL,'2020-02-12 20:57:43',1581541063,NULL),(1870439691,15823344,1,3428412,0,1,1,'C',1,0.734513,50,277132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 113}}',3.48066,170708383,39308,NULL,'2022-03-25 01:00:33',1648170033,NULL),(1860968668,15823344,1,994523,0,1,1,'B',1,0.836957,24,379370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',6.02776,156468336,26875,NULL,'2020-12-02 13:06:23',1606914383,NULL),(1870386903,15823344,1,2917833,1,1,1,'B',1,0.8025,63,356992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 200}}',8.322,170708604,75598,NULL,'2022-03-25 01:16:16',1648170976,NULL),(1870484104,15823344,1,1409650,1,1,1,'B',1,0.800412,43,351258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',9.50943,170717113,88080,NULL,'2022-03-25 11:36:38',1648208198,NULL),(1876525397,15823344,1,3486562,1,1,1,'C',1,0.756626,91,305977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 57, \"great\": 270}, \"maximum_statistics\": {\"great\": 415}}',11.109,179659480,153494,NULL,'2023-07-02 23:45:08',1688341508,NULL),(1870444254,15823344,1,3219815,1,1,1,'B',1,0.808411,57,366243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 233}, \"maximum_statistics\": {\"great\": 321}}',11.2388,170716936,111288,NULL,'2022-03-25 11:25:27',1648207527,NULL),(1870437366,15823344,1,3329145,1,1,1,'B',1,0.827869,53,393446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',11.4085,170716740,86602,NULL,'2022-03-25 11:11:57',1648206717,NULL),(1870954250,15823344,1,3520266,1,1,1,'B',1,0.805804,68,381644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 160}, \"maximum_statistics\": {\"great\": 224}}',11.6868,171493598,76048,NULL,'2022-04-27 21:09:49',1651093789,NULL),(1860997956,15823344,1,468990,0,1,1,'B',1,0.85473,71,464178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 114, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 148}}',12.4036,156468294,71827,NULL,'2020-12-02 13:04:05',1606914245,NULL),(1855637106,15823344,1,1834682,0,1,1,'B',1,0.866667,49,449372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 210}}',12.6313,148226456,71679,NULL,'2020-01-18 19:08:59',1579374539,NULL),(1870423086,15823344,1,3205768,0,1,1,'B',1,0.859375,67,464723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 127, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 160}}',12.7023,170716288,78830,NULL,'2022-03-25 10:42:26',1648204946,NULL),(1870457504,15823344,1,3037752,0,1,1,'C',1,0.75,52,179457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 56}}',13.2846,170828492,17290,NULL,'2022-03-30 00:27:09',1648600029,NULL),(1870385777,15823344,1,3293129,0,1,1,'B',1,0.856061,68,472124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 132}}',13.8726,170709169,53480,NULL,'2022-03-25 01:57:51',1648173471,NULL),(1870455275,15823344,1,3437796,1,1,1,'B',1,0.833333,30,530254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',14.2151,170708912,16152,NULL,'2022-03-25 01:38:14',1648172294,NULL),(2324429181,15823344,1,2393992,1,1,1,'C',1,0.794118,66,351634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 53, \"great\": 273, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',15.7028,182741301,146020,NULL,'2024-02-10 21:55:53',1707602153,NULL),(1870441147,15823344,1,1620144,1,1,1,'C',1,0.75,97,175361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 162}}',15.7833,170796028,51608,NULL,'2022-03-28 13:28:45',1648474125,NULL),(1870512717,15823344,1,3520356,0,1,1,'B',1,0.835526,104,249590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 152}}',16.1965,170859967,63972,NULL,'2022-03-31 13:12:35',1648732355,NULL),(1870511338,15823344,1,3506143,1,1,1,'C',1,0.79845,44,428586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 129}}',16.2129,170708759,45628,NULL,'2022-03-25 01:26:13',1648171573,NULL),(1870504447,15823344,1,3116855,1,1,1,'B',1,0.836864,61,453192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',16.7617,170795649,92939,NULL,'2022-03-28 13:08:32',1648472912,NULL),(1870506582,15823344,1,3411951,0,1,1,'A',1,0.938202,50,680183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',17.7381,170709012,35532,NULL,'2022-03-25 01:46:46',1648172806,NULL),(1870473927,15823344,1,2390696,1,1,1,'B',1,0.858871,113,488399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 199}, \"maximum_statistics\": {\"great\": 248}}',17.7997,170821689,128240,NULL,'2022-03-29 17:03:02',1648573382,NULL),(1861005288,15823344,1,1566297,1,1,1,'B',1,0.876271,102,500281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',18.1861,156468398,140279,NULL,'2020-12-02 13:09:19',1606914559,NULL),(1870490838,15823344,1,2422358,0,1,1,'B',1,0.852518,52,517129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 139}}',18.37,170716232,64442,NULL,'2022-03-25 10:37:45',1648204665,NULL),(1870397459,15823344,1,2944440,0,1,1,'B',1,0.814879,52,397442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 199, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',18.7284,170781331,134378,NULL,'2022-03-27 19:47:12',1648410432,NULL),(1870481558,15823344,1,3382979,1,1,1,'A',1,0.9375,32,934448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',19.4149,170708918,12973,NULL,'2022-03-25 01:38:46',1648172326,NULL),(1876163556,15823344,1,3868033,1,1,1,'B',1,0.822917,156,425675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 63, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',20.3122,179375627,287444,NULL,'2023-06-14 17:08:25',1686762505,NULL),(1870499183,15823344,1,3273558,1,1,1,'B',1,0.863934,80,470625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 246}, \"maximum_statistics\": {\"great\": 305}}',20.3858,170821757,137484,NULL,'2022-03-29 17:07:14',1648573634,NULL),(1870400349,15823344,1,2483703,0,1,1,'B',1,0.895349,133,628127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',20.5896,170716453,111578,NULL,'2022-03-25 10:53:08',1648205588,NULL),(1855465916,15823344,1,1774604,0,1,1,'A',1,0.904011,193,595034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',20.5985,148026389,211137,NULL,'2020-01-05 19:55:17',1578254117,NULL),(1870508405,15823344,1,3413937,1,1,1,'B',1,0.876712,73,635265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',20.7518,170708933,36973,NULL,'2022-03-25 01:40:06',1648172406,NULL),(1855475673,15823344,1,2056288,0,1,1,'A',1,0.918327,82,585505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 251}}',21.2274,148039866,144277,NULL,'2020-01-06 18:17:56',1578334676,NULL),(1870487765,15823344,1,3466931,1,1,1,'A',1,0.927007,70,632239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',22.399,170708569,66054,NULL,'2022-03-25 01:13:47',1648170827,NULL),(1870456105,15823344,1,3037657,0,1,1,'S',1,0.9625,40,376268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',24.415,170828477,14675,NULL,'2022-03-30 00:26:24',1648599984,NULL),(1874445315,15823344,1,3558175,1,1,1,'B',1,0.829298,120,418890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 314}, \"maximum_statistics\": {\"great\": 413}}',25.4115,176709424,191464,NULL,'2023-01-09 03:41:46',1673235706,NULL),(1870411677,15823344,1,2729525,1,1,1,'S',1,0.956522,115,837180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',26.1995,170709200,92338,NULL,'2022-03-25 01:59:23',1648173563,NULL),(1870400994,15823344,1,3162955,1,1,1,'B',1,0.89881,84,707018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 67, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 84}}',26.7514,170709244,51498,NULL,'2022-03-25 02:01:47',1648173707,NULL),(1873809022,15823344,1,3819870,1,1,1,'B',1,0.83908,73,425196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 194}, \"maximum_statistics\": {\"great\": 261}}',26.8188,175643482,105238,NULL,'2022-11-12 22:12:27',1668291147,NULL),(1870476722,15823344,1,3373652,1,1,1,'A',1,0.933333,60,824494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',27.0482,170708898,29988,NULL,'2022-03-25 01:37:20',1648172240,NULL),(1870422592,15823344,1,3205421,1,1,1,'B',1,0.882023,83,530867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 178}}',27.4585,170828348,82265,NULL,'2022-03-30 00:17:25',1648599445,NULL),(1870400952,15823344,1,3162954,1,1,1,'A',1,0.925373,95,654569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',28.1936,170716079,77550,NULL,'2022-03-25 10:25:23',1648203923,NULL),(1870490570,15823344,1,2422354,1,1,1,'A',1,0.909091,146,623913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',29.3166,170716495,158100,NULL,'2022-03-25 10:56:02',1648205762,NULL),(1870410789,15823344,1,2965583,1,1,1,'S',1,0.972973,37,855344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 37}}',29.4015,170709291,23706,NULL,'2022-03-25 02:04:44',1648173884,NULL),(1870487795,15823344,1,2644183,1,1,1,'S',1,0.976923,65,839455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',29.63,170821512,55290,NULL,'2022-03-29 16:52:44',1648572764,NULL),(2264352946,15823344,1,3514143,1,1,1,'B',1,0.858757,87,467351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',29.7023,182605006,159028,NULL,'2024-01-31 01:23:11',1706664191,NULL),(1870469242,15823344,1,3449678,1,1,1,'B',1,0.885057,87,744465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',30.3177,170708972,52296,NULL,'2022-03-25 01:43:20',1648172600,NULL),(1878222960,15823344,1,3581780,1,1,1,'B',1,0.81962,96,231192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 228}, \"maximum_statistics\": {\"great\": 316}}',30.3628,182077421,125142,NULL,'2023-12-22 01:24:02',1703208242,NULL),(2324384093,15823344,1,3881419,1,1,1,'B',1,0.855583,222,506252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',30.7164,182741210,253898,NULL,'2024-02-10 21:46:37',1707601597,NULL),(1870492525,15823344,1,1735374,1,1,1,'S',1,0.973333,75,888608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 75}}',30.7284,170716565,51194,NULL,'2022-03-25 11:00:38',1648206038,NULL),(1870442288,15823344,1,3333451,1,1,1,'S',1,0.988636,44,967014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',30.9823,170783444,20256,NULL,'2022-03-27 22:12:07',1648419127,NULL),(1871866333,15823344,1,2487380,0,1,1,'B',1,0.881543,161,535645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 34, \"great\": 311}, \"maximum_statistics\": {\"great\": 363}}',31.3863,172906009,215582,NULL,'2022-06-26 19:34:29',1656272069,NULL),(2560908412,15823344,1,3563148,1,1,1,'B',1,0.838462,150,443652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 73, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 715}}',31.4217,183278554,324550,NULL,'2024-03-24 16:17:34',1711297054,NULL),(1870419731,15823344,1,2983107,1,1,1,'B',1,0.894444,150,631084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 228}, \"maximum_statistics\": {\"great\": 270}}',31.4812,170822470,183645,NULL,'2022-03-29 17:47:47',1648576067,NULL),(1870532699,15823344,1,3317393,1,1,1,'A',1,0.914343,157,655415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 251}}',31.7,171042132,170376,NULL,'2022-04-08 13:17:47',1649423867,NULL),(1870438151,15823344,1,2775974,1,1,1,'A',1,0.932692,94,649759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 208}}',32.2423,170822507,123104,NULL,'2022-03-29 17:49:34',1648576174,NULL),(1870511824,15823344,1,3506332,1,1,1,'B',1,0.887967,82,566941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 241}}',32.3192,170861335,104894,NULL,'2022-03-31 14:21:59',1648736519,NULL),(1870516155,15823344,1,2409646,0,1,1,'S',1,0.99375,80,804676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',32.3611,170908631,75490,NULL,'2022-04-02 13:54:36',1648907676,NULL),(1870396408,15823344,1,2941619,1,1,1,'A',1,0.932927,82,764860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',32.5005,170783569,61064,NULL,'2022-03-27 22:23:40',1648419820,NULL),(1870477445,15823344,1,2856639,1,1,1,'B',1,0.856932,204,544242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 25, \"great\": 509, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 678}}',32.6321,170781138,429110,NULL,'2022-03-27 19:37:59',1648409879,NULL),(1870508147,15823344,1,3293128,1,1,1,'S',1,0.969072,97,879966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',32.7483,170709072,63300,NULL,'2022-03-25 01:51:20',1648173080,NULL),(1870414738,15823344,1,2974887,1,1,1,'B',1,0.890093,136,556737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 543}, \"maximum_statistics\": {\"great\": 646}}',33.3716,170861461,363276,NULL,'2022-03-31 14:27:22',1648736842,NULL),(1870396687,15823344,1,2691938,1,1,1,'A',1,0.904206,214,783212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',33.558,170716130,179252,NULL,'2022-03-25 10:29:24',1648204164,NULL),(1870510421,15823344,1,3495605,1,1,1,'S',1,0.960177,113,933419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',33.8582,170783331,82587,NULL,'2022-03-27 22:03:04',1648418584,NULL),(1870496184,15823344,1,3400053,1,1,1,'B',1,0.896667,78,625351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',34.3791,170795675,96706,NULL,'2022-03-28 13:10:09',1648473009,NULL),(1870454004,15823344,1,3037640,0,1,1,'S',1,0.955696,79,843821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',34.9187,170716531,52870,NULL,'2022-03-25 10:58:50',1648205930,NULL),(1870481257,15823344,1,3381598,1,1,1,'A',1,0.945238,156,790620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',34.9237,170782258,169360,NULL,'2022-03-27 20:42:40',1648413760,NULL),(1870440838,15823344,1,3428412,1,1,1,'A',1,0.946903,113,890364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 113}}',35.1541,170783312,100845,NULL,'2022-03-27 22:01:31',1648418491,NULL),(1870471710,15823344,1,3243882,1,1,1,'A',1,0.940385,179,727025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',35.3681,170780823,197752,NULL,'2022-03-27 19:22:57',1648408977,NULL),(1870507811,15823344,1,3293127,1,1,1,'S',1,0.957747,71,979242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',35.5695,170709139,36252,NULL,'2022-03-25 01:55:54',1648173354,NULL),(1870477473,15823344,1,2856639,1,1,1,'B',1,0.877581,221,573624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 18, \"great\": 530}, \"maximum_statistics\": {\"great\": 678}}',35.8202,170828308,473694,NULL,'2022-03-30 00:14:52',1648599292,NULL),(1870504358,15823344,1,3279258,1,1,1,'A',1,0.938776,90,834371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',36.2515,170783547,58827,NULL,'2022-03-27 22:21:02',1648419662,NULL),(1870504194,15823344,1,3279252,1,1,1,'S',1,0.973282,131,881902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',36.3687,170783533,97860,NULL,'2022-03-27 22:20:06',1648419606,NULL),(1870506570,15823344,1,1464927,1,1,1,'S',1,0.993151,73,959477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',36.3718,170795298,53332,NULL,'2022-03-28 12:46:52',1648471612,NULL),(1874381925,15823344,1,2869705,1,1,1,'B',1,0.859813,173,537324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 321}}',36.3993,176684231,213162,NULL,'2023-01-07 20:41:47',1673124107,NULL),(1870442031,15823344,1,3333450,1,1,1,'S',1,0.99359,78,995877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',36.4246,170860342,50982,NULL,'2022-03-31 13:32:30',1648733550,NULL),(2264363234,15823344,1,3681958,1,1,1,'B',1,0.840876,129,451389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 57, \"great\": 524}, \"maximum_statistics\": {\"great\": 685}}',36.8448,182605036,338842,NULL,'2024-01-31 01:26:21',1706664381,NULL),(1870479234,15823344,1,2860962,1,1,1,'A',1,0.930894,184,660730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 333}, \"maximum_statistics\": {\"great\": 369}}',37.7881,170822020,239734,NULL,'2022-03-29 17:22:13',1648574533,NULL),(2499637344,15823344,1,2347966,1,1,1,'B',1,0.838422,114,449729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 298, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',37.9147,183138327,219318,NULL,'2024-03-13 17:19:20',1710350360,NULL),(1870558393,15823344,1,2491867,1,1,1,'A',1,0.934164,137,737083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 281}}',37.9328,170908786,208077,NULL,'2022-04-02 14:02:14',1648908134,NULL),(1871611805,15823344,1,2497110,1,1,1,'B',1,0.873261,179,274856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',38.1244,172572238,297036,NULL,'2022-06-12 11:51:46',1655034706,NULL),(1870410660,15823344,1,2965582,1,1,1,'S',1,0.992857,70,892329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 70}}',38.2007,170716635,54040,NULL,'2022-03-25 11:05:32',1648206332,NULL),(1870416751,15823344,1,3198186,1,1,1,'A',1,0.960352,140,744129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 227}}',38.9037,170821785,151494,NULL,'2022-03-29 17:08:57',1648573737,NULL),(1874371523,15823344,1,3846588,1,1,1,'B',1,0.880531,95,507836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 367, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 4}}',39.3475,176709477,266776,NULL,'2023-01-09 03:46:38',1673235998,NULL),(1870453223,15823344,1,3037434,0,1,1,'A',1,0.915,100,704358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 83}, \"maximum_statistics\": {\"great\": 100}}',39.6219,170860780,64846,NULL,'2022-03-31 13:55:03',1648734903,NULL),(1870459424,15823344,1,3042787,1,1,1,'A',1,0.925505,206,669701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 351}, \"maximum_statistics\": {\"great\": 396}}',39.9624,170860429,282472,NULL,'2022-03-31 13:36:55',1648733815,NULL),(1870639477,15823344,1,3506143,1,1,1,'S',1,0.992248,129,1031331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 129}}',40.2302,170909084,109474,NULL,'2022-04-02 14:14:50',1648908890,NULL),(1871584403,15823344,1,2194600,1,1,1,'B',1,0.89039,170,583865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 276}, \"maximum_statistics\": {\"great\": 333}}',40.2688,172552680,239792,NULL,'2022-06-11 16:28:03',1654964883,NULL),(1870442885,15823344,1,3333452,1,1,1,'S',1,0.958333,108,846224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',40.8123,170860389,79504,NULL,'2022-03-31 13:34:31',1648733671,NULL),(1870451553,15823344,1,3343365,1,1,1,'A',1,0.903186,311,364357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 334, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 408}}',41.1074,170795810,266912,NULL,'2022-03-28 13:17:03',1648473423,NULL),(1870484487,15823344,1,3385999,1,1,1,'A',1,0.94837,124,378193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 184}}',41.1348,170828385,84604,NULL,'2022-03-30 00:20:19',1648599619,NULL),(1870435757,15823344,1,3424349,1,1,1,'S',1,0.980315,127,885555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 127}}',41.4806,170783480,125432,NULL,'2022-03-27 22:15:38',1648419338,NULL),(1870510504,15823344,1,3495952,1,1,1,'S',1,0.977723,202,897398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',41.6434,170716374,195460,NULL,'2022-03-25 10:48:17',1648205297,NULL),(1875874230,15823344,1,3429078,1,1,1,'B',1,0.869963,140,553348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 273}}',42.1043,178738763,164327,NULL,'2023-05-05 23:39:54',1683329994,NULL),(1870449118,15823344,1,3431707,1,1,1,'A',1,0.952206,135,841178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 124, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 136}}',42.1081,170795715,131253,NULL,'2022-03-28 13:12:12',1648473132,NULL),(1870494873,15823344,1,3271445,1,1,1,'S',1,0.9875,200,888100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 200}}',43.018,170821547,192020,NULL,'2022-03-29 16:54:42',1648572882,NULL),(1870460502,15823344,1,3044883,1,1,1,'S',1,0.973054,167,833426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 167}}',43.1535,170822563,158796,NULL,'2022-03-29 17:52:50',1648576370,NULL),(2868180202,15823344,1,3552756,1,1,1,'B',1,0.868571,81,497248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 285}, \"maximum_statistics\": {\"great\": 350}}',43.2025,183999233,171308,NULL,'2024-05-21 17:05:56',1716311156,NULL),(1871081648,15823344,1,3305830,1,1,1,'S',1,0.983871,93,950514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',43.2311,171710649,59622,NULL,'2022-05-07 08:37:24',1651912644,NULL),(1870386630,15823344,1,2452376,0,1,1,'A',1,0.983051,119,794122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 177}}',43.4603,170828803,123430,NULL,'2022-03-30 00:48:53',1648601333,NULL),(1871521530,15823344,1,3529563,1,1,1,'S',1,0.977064,109,900688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',43.604,172339947,103838,NULL,'2022-06-02 14:57:00',1654181820,NULL),(1871408466,15823344,1,3602493,1,1,1,'S',1,0.968468,111,875126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',43.9627,172131575,84312,NULL,'2022-05-24 20:14:16',1653423256,NULL),(1870442036,15823344,1,3333450,1,1,1,'A',1,0.935897,78,869599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',44.2221,170860362,49630,NULL,'2022-03-31 13:33:24',1648733604,NULL),(1870457516,15823344,1,3037752,0,1,1,'A',1,0.946429,56,822247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',44.4243,170828504,29574,NULL,'2022-03-30 00:27:54',1648600074,NULL),(1870461940,15823344,1,1658257,1,1,1,'S',1,0.977157,197,867914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 197}}',44.5606,170821581,205910,NULL,'2022-03-29 16:57:02',1648573022,NULL),(1870496406,15823344,1,2661102,1,1,1,'A',1,0.971616,176,818401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 229}}',44.7111,170795483,173178,NULL,'2022-03-28 12:59:12',1648472352,NULL),(1870474079,15823344,1,3373368,1,1,1,'A',1,0.948468,164,721274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 326, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 359}}',44.8182,170780584,269532,NULL,'2022-03-27 19:12:15',1648408335,NULL),(1874372922,15823344,1,3446901,1,1,1,'S',1,0.956044,91,759418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',46.2314,176709435,68660,NULL,'2023-01-09 03:42:52',1673235772,NULL),(1871503156,15823344,1,3424643,1,1,1,'S',1,0.996951,164,875063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 164}}',46.6125,172271500,148664,NULL,'2022-05-30 14:01:36',1653919296,NULL),(2264263747,15823344,1,3830022,1,1,1,'B',1,0.864301,161,518156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 375}, \"maximum_statistics\": {\"great\": 479}}',46.6128,182604818,279420,NULL,'2024-01-31 00:55:27',1706662527,NULL),(1870544464,15823344,1,3191333,1,1,1,'S',1,0.9775,200,875557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 200}}',46.754,170908665,187150,NULL,'2022-04-02 13:56:24',1648907784,NULL),(1870456424,15823344,1,3349783,1,1,1,'S',1,0.980159,252,868901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 252}}',47.1832,170860568,260644,NULL,'2022-03-31 13:43:39',1648734219,NULL),(1870471795,15823344,1,1677017,1,1,1,'S',1,0.986239,109,901350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',47.4204,170822658,74410,NULL,'2022-03-29 17:57:00',1648576620,NULL),(1870633815,15823344,1,3487289,1,1,1,'S',1,0.981221,213,809992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 213}}',48.0056,170908575,186380,NULL,'2022-04-02 13:51:49',1648907509,NULL),(1870407530,15823344,1,2960657,1,1,1,'S',1,0.996063,127,886612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',48.0082,170828905,114250,NULL,'2022-03-30 00:56:27',1648601787,NULL),(1870497938,15823344,1,1752552,1,1,1,'A',1,0.959574,185,791199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 219, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 235}}',48.1202,170783200,225580,NULL,'2022-03-27 21:50:57',1648417857,NULL),(1870639690,15823344,1,3506143,1,1,1,'A',1,0.926357,129,882288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 110}, \"maximum_statistics\": {\"great\": 129}}',48.2205,171042163,106062,NULL,'2022-04-08 13:19:29',1649423969,NULL),(2561136289,15823344,1,3021974,1,1,1,'B',1,0.853393,156,489775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 781}}',48.7665,183279108,460978,NULL,'2024-03-24 17:02:02',1711299722,NULL),(1870436774,15823344,1,3425391,1,1,1,'A',1,0.971354,178,865396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 182, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 192}}',49.0019,170783298,200306,NULL,'2022-03-27 22:00:21',1648418421,NULL),(1870602165,15823344,1,3258015,1,1,1,'S',1,0.992683,205,902225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',49.3392,170909015,196740,NULL,'2022-04-02 14:11:39',1648908699,NULL),(2867979016,15823344,1,4556203,1,1,1,'B',1,0.898496,110,603433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',49.4295,183998736,240902,NULL,'2024-05-21 16:25:30',1716308730,NULL),(1870396653,15823344,1,2691811,1,1,1,'A',1,0.950766,197,736807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 421}, \"maximum_statistics\": {\"great\": 457}}',49.5028,170821652,341250,NULL,'2022-03-29 17:00:32',1648573232,NULL),(1871426606,15823344,1,3173104,1,1,1,'S',1,0.975904,166,843412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 166}}',49.6389,172271875,126633,NULL,'2022-05-30 14:19:49',1653920389,NULL),(1870457579,15823344,1,3438860,1,1,1,'A',1,0.944681,108,699579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 212, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 235}}',49.7111,170796277,156344,NULL,'2022-03-28 13:41:43',1648474903,NULL),(1870596025,15823344,1,2338613,0,1,1,'S',1,0.98855,131,807926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',49.7319,170908859,109440,NULL,'2022-04-02 14:05:05',1648908305,NULL),(1870601337,15823344,1,2347933,1,1,1,'S',1,0.983607,183,830605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',49.9082,170909634,186164,NULL,'2022-04-02 14:40:06',1648910406,NULL),(1873826729,15823344,1,3819872,1,1,1,'B',1,0.8325,117,505406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 200}}',50.3781,175643374,113244,NULL,'2022-11-12 22:07:12',1668290832,NULL),(1871513566,15823344,1,3529561,1,1,1,'S',1,0.989796,196,897124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',50.4199,172339889,228190,NULL,'2022-06-02 14:54:25',1654181665,NULL),(1871619824,15823344,1,2284315,1,1,1,'A',1,0.921222,109,623332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 270}, \"maximum_statistics\": {\"great\": 311}}',50.5825,172552725,184676,NULL,'2022-06-11 16:29:44',1654964984,NULL),(1870440042,15823344,1,2333051,1,1,1,'A',1,0.977823,127,830299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',50.6613,170795392,194658,NULL,'2022-03-28 12:54:07',1648472047,NULL),(1871949864,15823344,1,3533231,1,1,1,'A',1,0.934066,91,422309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',50.9468,173019171,45869,NULL,'2022-07-01 17:35:21',1656696921,NULL),(2712629113,15823344,1,4556188,1,1,1,'S',1,0.968421,190,1000799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',50.9505,183637187,182068,NULL,'2024-04-22 11:29:33',1713785373,NULL),(1870546371,15823344,1,3328905,1,1,1,'S',1,0.993939,165,932808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',50.9796,170909300,146350,NULL,'2022-04-02 14:24:25',1648909465,NULL),(1878199174,15823344,1,2735343,1,1,1,'A',1,0.906716,131,614124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 268}}',51.1142,182077452,164100,NULL,'2023-12-22 01:26:46',1703208406,NULL),(1871295078,15823344,1,2596887,1,1,1,'S',1,0.982955,264,896746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 255}, \"maximum_statistics\": {\"great\": 264}}',51.2738,172171701,266640,NULL,'2022-05-26 15:48:17',1653580097,NULL),(1870471018,15823344,1,3242654,1,1,1,'A',1,0.981781,168,812823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 247}}',51.411,170860522,193190,NULL,'2022-03-31 13:41:12',1648734072,NULL),(1870677673,15823344,1,3453279,1,1,1,'A',1,0.95,164,725199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 280}}',51.4469,171059723,193180,NULL,'2022-04-09 06:09:13',1649484553,NULL),(1870763746,15823344,1,3416698,1,1,1,'S',1,0.965,200,850317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 200}}',51.6562,171059679,193300,NULL,'2022-04-09 06:06:48',1649484408,NULL),(1871428426,15823344,1,2941620,1,1,1,'S',1,0.992857,140,899197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',51.8604,172340250,142684,NULL,'2022-06-02 15:13:09',1654182789,NULL),(1871482520,15823344,1,3258015,1,1,1,'S',1,0.987805,205,976948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',52.0271,172340051,225570,NULL,'2022-06-02 15:01:48',1654182108,NULL),(1870470779,15823344,1,2136816,1,1,1,'A',1,0.975983,183,836336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',52.4032,170780899,204720,NULL,'2022-03-27 19:26:58',1648409218,NULL),(1870407980,15823344,1,3307839,1,1,1,'S',1,0.988281,128,909027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',52.4903,170795518,120204,NULL,'2022-03-28 13:01:11',1648472471,NULL),(1870409857,15823344,1,3184011,1,1,1,'A',1,0.938095,296,824078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 315}}',52.4972,170795866,332989,NULL,'2022-03-28 13:19:50',1648473590,NULL),(1871038258,15823344,1,3029610,1,1,1,'A',1,0.948944,205,757836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 284}}',52.5571,171710823,237324,NULL,'2022-05-07 08:47:59',1651913279,NULL),(1870411404,15823344,1,2272910,1,1,1,'S',1,0.966006,353,864635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',52.949,170780749,375886,NULL,'2022-03-27 19:19:27',1648408767,NULL),(1870400058,15823344,1,2946591,1,1,1,'A',1,0.968284,108,737843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 268}}',52.9627,170860193,163140,NULL,'2022-03-31 13:25:09',1648733109,NULL),(1870431868,15823344,1,3006377,1,1,1,'A',1,0.970588,101,709366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 204}}',53.1097,170861874,135224,NULL,'2022-03-31 14:47:01',1648738021,NULL),(2561219063,15823344,1,4385673,1,1,1,'B',1,0.881323,157,561310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 514}}',53.4067,183279278,331594,NULL,'2024-03-24 17:18:20',1711300700,NULL),(2264299456,15823344,1,3814042,1,1,1,'B',1,0.890034,138,570568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',53.4982,182604891,167410,NULL,'2024-01-31 01:06:36',1706663196,NULL),(1870451991,15823344,1,3432571,1,1,1,'A',1,0.986405,209,877881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 331}}',53.8444,170861195,285408,NULL,'2022-03-31 14:15:12',1648736112,NULL),(1871414635,15823344,1,3447869,1,1,1,'S',1,0.976994,326,879280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 326}}',53.8552,172271621,287090,NULL,'2022-05-30 14:07:22',1653919642,NULL),(1870430305,15823344,1,3322791,1,1,1,'S',1,0.983122,237,912292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 237}}',54.0176,170783222,254200,NULL,'2022-03-27 21:53:15',1648417995,NULL),(1870505659,15823344,1,3133063,1,1,1,'S',1,0.986607,224,886820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 224}}',54.1224,170822536,213220,NULL,'2022-03-29 17:51:21',1648576281,NULL),(1874464974,15823344,1,3581737,1,1,1,'A',1,0.990991,218,910220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',54.6114,176709696,228988,NULL,'2023-01-09 04:10:29',1673237429,NULL),(1870505925,15823344,1,1454286,1,1,1,'A',1,0.971338,200,818104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 314}}',55.4758,170860685,272598,NULL,'2022-03-31 13:50:20',1648734620,NULL),(1870475588,15823344,1,3452552,1,1,1,'S',1,0.972467,454,884522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',55.9235,170796411,482394,NULL,'2022-03-28 13:49:11',1648475351,NULL),(1876425154,15823344,1,3963214,1,1,1,'A',1,0.926702,100,674317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',56.1061,179659546,127112,NULL,'2023-07-02 23:53:53',1688342033,NULL),(1876811993,15823344,1,3933251,1,1,1,'A',1,0.917614,106,634859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 176}}',56.3042,180134961,92250,NULL,'2023-08-02 17:33:53',1690997633,NULL),(1871111681,15823344,1,3466930,1,1,1,'A',1,0.964981,242,845683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 257}}',56.9651,171710761,238390,NULL,'2022-05-07 08:44:18',1651913058,NULL),(1871480272,15823344,1,3404835,1,1,1,'S',1,0.964939,328,817098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 305}, \"maximum_statistics\": {\"great\": 328}}',57.3499,172271669,288742,NULL,'2022-05-30 14:09:32',1653919772,NULL),(1877702475,15823344,1,3506712,1,1,1,'A',1,0.945312,118,715938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 192}}',57.827,181494402,119730,NULL,'2023-11-06 20:42:14',1699303334,NULL),(1873888679,15823344,1,3540668,1,1,1,'A',1,0.929245,146,655897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 574, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 636}}',57.9841,175861150,459728,NULL,'2022-11-24 17:26:36',1669310796,NULL),(2727564666,15823344,1,4117133,1,1,1,'B',1,0.881494,80,509609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',58.2254,183675406,142914,NULL,'2024-04-25 13:28:01',1714051681,NULL),(1870505920,15823344,1,3134374,1,1,1,'A',1,0.961618,261,777878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 450}, \"maximum_statistics\": {\"great\": 482}}',58.5987,170861579,414440,NULL,'2022-03-31 14:32:32',1648737152,NULL),(1871347069,15823344,1,2456681,1,1,1,'S',1,0.987705,122,891866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',58.7352,172171967,103074,NULL,'2022-05-26 16:01:06',1653580866,NULL),(1870488633,15823344,1,3264895,1,1,1,'A',1,0.965054,189,796152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 372}}',58.8745,170860485,340188,NULL,'2022-03-31 13:39:23',1648733963,NULL),(1871424031,15823344,1,3331419,1,1,1,'S',1,0.976703,279,847699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 266}, \"maximum_statistics\": {\"great\": 279}}',58.9354,172271744,227290,NULL,'2022-05-30 14:13:33',1653920013,NULL),(1870468288,15823344,1,3448941,1,1,1,'S',1,0.989796,147,932165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',59.1654,170796335,120050,NULL,'2022-03-28 13:44:22',1648475062,NULL),(1871626109,15823344,1,2301586,1,1,1,'S',1,0.990975,277,857402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 277}}',59.4216,172390444,282800,NULL,'2022-06-04 17:26:05',1654363565,NULL),(1876451996,15823344,1,3981644,1,1,1,'B',1,0.891365,396,611772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',59.4349,179659522,584058,NULL,'2023-07-02 23:50:19',1688341819,NULL),(1871909922,15823344,1,2324954,1,1,1,'S',1,0.986486,185,893442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 185}}',59.7178,172769927,218134,NULL,'2022-06-20 21:46:34',1655761594,NULL),(1871419050,15823344,1,3453277,1,1,1,'S',1,0.983568,213,965903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',60.0155,172339997,221130,NULL,'2022-06-02 14:59:21',1654181961,NULL),(1871407288,15823344,1,3586359,1,1,1,'S',1,0.991935,248,922822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',60.0571,172132848,271740,NULL,'2022-05-24 21:25:12',1653427512,NULL),(1870979513,15823344,1,3133063,1,1,1,'S',1,0.986607,224,937349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 224}}',60.4713,171493704,219744,NULL,'2022-04-27 21:16:40',1651094200,NULL),(2757168960,15823344,1,4517874,1,1,1,'B',1,0.889728,109,574858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 331}}',60.5176,183747336,190214,NULL,'2024-04-30 22:53:22',1714517602,NULL),(1871797589,15823344,1,2357604,1,1,1,'S',1,0.993151,219,930429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',60.669,172769903,237614,NULL,'2022-06-20 21:44:50',1655761490,NULL),(1871863302,15823344,1,3515458,1,1,1,'A',1,0.940848,283,762539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 405}, \"maximum_statistics\": {\"great\": 448}}',60.7684,172886715,398184,NULL,'2022-06-26 00:08:49',1656202129,NULL),(1870409504,15823344,1,2964110,1,1,1,'S',1,0.986607,448,909752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 436}, \"maximum_statistics\": {\"great\": 448}}',60.796,170860894,495352,NULL,'2022-03-31 14:01:06',1648735266,NULL),(1870483113,15823344,1,3383180,1,1,1,'A',1,0.976415,183,836898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 212}}',61.0855,170822346,180272,NULL,'2022-03-29 17:40:36',1648575636,NULL),(1871755755,15823344,1,3387828,1,1,1,'S',1,0.98452,323,894344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 313, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 323}}',61.146,172690848,369160,NULL,'2022-06-17 15:10:01',1655478601,NULL),(1870700993,15823344,1,3485456,1,1,1,'A',1,0.921637,300,656950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 741}, \"maximum_statistics\": {\"great\": 855, \"legacy_combo_increase\": 2}}',61.4908,171059622,634380,NULL,'2022-04-09 06:03:13',1649484193,NULL),(1871070622,15823344,1,3424841,1,1,1,'A',1,0.946558,171,712400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 502}, \"maximum_statistics\": {\"great\": 552}}',61.6844,171710721,456482,NULL,'2022-05-07 08:41:46',1651912906,NULL),(1875966044,15823344,1,3804487,1,1,1,'S',1,0.982759,174,1000943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 174}}',61.8282,178898624,173163,NULL,'2023-05-15 13:46:54',1684158414,NULL),(1871509228,15823344,1,2596844,1,1,1,'A',1,0.917827,253,682720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',62.3867,172340358,284560,NULL,'2022-06-02 15:19:46',1654183186,NULL),(1875889323,15823344,1,4029908,1,1,1,'A',1,0.907801,123,601661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 364}, \"maximum_statistics\": {\"great\": 423}}',62.4414,178738625,275084,NULL,'2023-05-05 23:22:37',1683328957,NULL),(1874425016,15823344,1,2363529,1,1,1,'A',1,0.925926,184,679528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',62.6829,176684353,299652,NULL,'2023-01-07 20:48:20',1673124500,NULL),(1875971250,15823344,1,3628716,1,1,1,'A',1,0.940806,397,840568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 397}}',62.6907,178898677,484638,NULL,'2023-05-15 13:51:25',1684158685,NULL),(1870955029,15823344,1,3520266,1,1,1,'S',1,0.964286,224,899084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 224}}',62.7319,171608968,217212,NULL,'2022-05-02 16:55:35',1651510535,NULL),(1871407796,15823344,1,3595647,1,1,1,'S',1,0.983083,266,862077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 266}}',62.8823,172132787,276480,NULL,'2022-05-24 21:21:00',1653427260,NULL),(1871792731,15823344,1,3628873,1,1,1,'X',1,1,98,935991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',63.2533,172691326,81932,NULL,'2022-06-17 15:34:11',1655480051,NULL),(1873709915,15823344,1,3425391,1,1,1,'S',1,0.992188,192,992281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 189, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 192}}',63.3009,175487322,222501,NULL,'2022-11-04 20:44:05',1667594645,NULL),(1871421597,15823344,1,3162852,1,1,1,'S',1,0.998134,268,945592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 268}}',63.3694,172268737,262570,NULL,'2022-05-30 11:44:09',1653911049,NULL),(1870945875,15823344,1,2364594,1,1,1,'S',1,0.996622,296,898394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 296}}',63.4194,171493346,303000,NULL,'2022-04-27 20:53:49',1651092829,NULL),(1871666811,15823344,1,2565908,1,1,1,'S',1,0.995261,211,945067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',64.0298,172691018,215240,NULL,'2022-06-17 15:18:37',1655479117,NULL),(1871494363,15823344,1,3520266,1,1,1,'S',1,0.984375,224,905438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',64.4219,172269114,215710,NULL,'2022-05-30 12:05:22',1653912322,NULL),(1871471638,15823344,1,2760211,1,1,1,'S',1,0.990601,532,932802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 522, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 532}}',64.4971,172340140,633720,NULL,'2022-06-02 15:06:49',1654182409,NULL),(1873661647,15823344,1,3329145,1,1,1,'A',1,0.985656,212,940996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',64.5591,175487446,236742,NULL,'2022-11-04 20:51:20',1667595080,NULL),(1877842194,15823344,1,3557128,1,1,1,'A',1,0.927007,203,709300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 274}}',64.5636,181558699,231050,NULL,'2023-11-11 18:51:11',1699728671,NULL),(1871908018,15823344,1,2786453,1,1,1,'A',1,0.919476,139,675122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 267}}',65.277,172847950,181730,NULL,'2022-06-24 10:35:07',1656066907,NULL),(1871411205,15823344,1,3143593,1,1,1,'S',1,0.977778,585,872356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 559}, \"maximum_statistics\": {\"great\": 585}}',65.3681,172271847,541148,NULL,'2022-05-30 14:18:09',1653920289,NULL),(1871376618,15823344,1,3408680,1,1,1,'S',1,0.996711,152,943754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',65.4209,172171872,124050,NULL,'2022-05-26 15:56:02',1653580562,NULL),(1876529066,15823344,1,4128336,1,1,1,'A',1,0.930946,343,737050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',66.0876,179659398,364620,NULL,'2023-07-02 23:33:07',1688340787,NULL),(1871752087,15823344,1,2484843,1,1,1,'S',1,0.968468,111,866854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',66.6816,172717252,106896,NULL,'2022-06-18 16:08:48',1655568528,NULL),(2324372401,15823344,1,2963578,1,1,1,'A',1,0.922316,201,659621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 314, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 354}}',66.689,182741191,277166,NULL,'2024-02-10 21:44:12',1707601452,NULL),(1870525569,15823344,1,2433103,1,1,1,'S',1,0.994186,258,895691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 258}}',67.0069,170909251,269600,NULL,'2022-04-02 14:21:59',1648909319,NULL),(1871438489,15823344,1,3202173,1,1,1,'S',1,0.984375,192,895992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 192}}',67.1839,172268713,178582,NULL,'2022-05-30 11:42:15',1653910935,NULL),(1876014942,15823344,1,3844502,1,1,1,'S',1,0.987864,206,994326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 206}}',67.3458,178898589,188147,NULL,'2023-05-15 13:44:27',1684158267,NULL),(1870473722,15823344,1,2620321,1,1,1,'S',1,0.974849,497,830897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 472}, \"maximum_statistics\": {\"great\": 497}}',67.5256,170860631,522470,NULL,'2022-03-31 13:47:17',1648734437,NULL),(1870635691,15823344,1,3403002,1,1,1,'A',1,0.990672,136,849898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 268}}',67.6556,170909194,246392,NULL,'2022-04-02 14:19:13',1648909153,NULL),(1870424972,15823344,1,2991847,1,1,1,'S',1,0.981685,273,867256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 273}}',67.6698,170822404,267820,NULL,'2022-03-29 17:44:02',1648575842,NULL),(1871655841,15823344,1,2353794,1,1,1,'S',1,0.996552,145,949718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 145}}',67.8251,172390766,122996,NULL,'2022-06-04 17:41:25',1654364485,NULL),(1874464120,15823344,1,3879212,1,1,1,'S',1,0.998377,308,926373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',68.3964,176709630,346824,NULL,'2023-01-09 04:02:33',1673236953,NULL),(1871918021,15823344,1,3294324,1,1,1,'S',1,0.988426,216,923501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',68.8214,172885553,229680,NULL,'2022-06-25 22:50:25',1656197425,NULL),(1871752079,15823344,1,2484843,1,1,1,'S',1,0.995495,111,900810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',69.0396,172717237,111380,NULL,'2022-06-18 16:07:57',1655568477,NULL),(1871582761,15823344,1,2189651,1,1,1,'S',1,0.990272,257,894992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',69.3956,172390970,274740,NULL,'2022-06-04 17:50:57',1654365057,NULL),(1871814740,15823344,1,3466932,1,1,1,'A',1,0.928571,124,671671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',70.1033,172886879,231184,NULL,'2022-06-26 00:20:57',1656202857,NULL),(1870640263,15823344,1,3520355,1,1,1,'A',1,0.99262,199,852325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 271}}',70.6957,170961888,225658,NULL,'2022-04-04 17:53:39',1649094819,NULL),(1876469411,15823344,1,1831424,1,1,1,'A',1,0.918685,169,661017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 289}}',70.8295,179659011,196222,NULL,'2023-07-02 22:45:21',1688337921,NULL),(1871410845,15823344,1,3313999,1,1,1,'S',1,0.97546,163,877086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',71.7238,172340326,160052,NULL,'2022-06-02 15:17:27',1654183047,NULL),(1871390569,15823344,1,2320989,1,1,1,'S',1,0.993174,293,919458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 293}}',71.9033,172171660,291140,NULL,'2022-05-26 15:46:07',1653579967,NULL),(1878309462,15823344,1,3515459,1,1,1,'A',1,0.909768,132,610945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 512}, \"maximum_statistics\": {\"great\": 604}}',71.9144,182077267,366332,NULL,'2023-12-22 01:00:34',1703206834,NULL),(1877446090,15823344,1,3894907,1,1,1,'B',1,0.892857,191,643031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',72.6263,181153191,252468,NULL,'2023-10-11 17:39:44',1697045984,NULL),(2328481145,15823344,1,2616350,1,1,1,'S',1,0.979885,174,903726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',72.8882,182751304,145250,NULL,'2024-02-11 15:13:38',1707664418,NULL),(1871690944,15823344,1,3313152,1,1,1,'S',1,0.967836,342,843866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',73.3285,172690902,377610,NULL,'2022-06-17 15:12:44',1655478764,NULL),(1870625739,15823344,1,2397492,1,1,1,'S',1,0.99763,211,940385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 211}}',73.5842,170961989,205130,NULL,'2022-04-04 17:58:39',1649095119,NULL),(1872431607,15823344,1,3615980,1,1,1,'S',1,0.996567,437,945451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 434, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 437}}',73.8813,173662368,570990,NULL,'2022-07-31 15:44:50',1659282290,NULL),(1876490164,15823344,1,2639719,1,1,1,'A',1,0.933054,136,671548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',74.0553,179659142,340004,NULL,'2023-07-02 22:58:35',1688338715,NULL),(1872203059,15823344,1,2432723,1,1,1,'S',1,0.953571,140,783677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',74.3409,173396395,105490,NULL,'2022-07-18 23:16:47',1658186207,NULL),(1871301314,15823344,1,2371221,1,1,1,'S',1,0.998227,282,913916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',75.1307,172171805,316420,NULL,'2022-05-26 15:53:12',1653580392,NULL),(1870542627,15823344,1,2949880,1,1,1,'A',1,0.983838,312,850039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 495}}',75.2913,170961834,521846,NULL,'2022-04-04 17:51:04',1649094664,NULL),(1874364029,15823344,1,3604363,1,1,1,'S',1,0.974315,292,864540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',75.2954,176709383,291120,NULL,'2023-01-09 03:38:13',1673235493,NULL),(1875899780,15823344,1,3531824,1,1,1,'S',1,0.995349,430,475848,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 430}}',76.0499,178898806,305446,NULL,'2023-05-15 14:00:25',1684159225,NULL),(1870632258,15823344,1,3485530,1,1,1,'S',1,0.989666,629,917786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 616}, \"maximum_statistics\": {\"great\": 629}}',76.6227,170909753,683320,NULL,'2022-04-02 14:44:38',1648910678,NULL),(1871660231,15823344,1,2590588,1,1,1,'S',1,0.991597,238,898873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',76.8867,172390806,232620,NULL,'2022-06-04 17:43:04',1654364584,NULL),(1871475766,15823344,1,3506332,1,1,1,'S',1,0.997925,241,1002449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 241}}',77.874,172269068,236990,NULL,'2022-05-30 12:02:59',1653912179,NULL),(1871471208,15823344,1,3502495,1,1,1,'S',1,0.993289,298,991559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 298}}',78.1318,172269005,317160,NULL,'2022-05-30 12:00:12',1653912012,NULL),(1871567667,15823344,1,3346551,1,1,1,'S',1,0.987952,332,926885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 324}, \"maximum_statistics\": {\"great\": 332}}',78.4734,172390895,346820,NULL,'2022-06-04 17:47:02',1654364822,NULL),(1870618185,15823344,1,1772048,0,1,1,'A',1,0.991071,355,901348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 606}, \"maximum_statistics\": {\"great\": 616}}',78.5024,170909460,630782,NULL,'2022-04-02 14:33:24',1648910004,NULL),(1871760309,15823344,1,2503903,1,1,1,'S',1,0.986376,367,909381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',78.7294,172691085,411290,NULL,'2022-06-17 15:22:20',1655479340,NULL),(2324400634,15823344,1,3525946,1,1,1,'A',1,0.919811,209,655723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 455}, \"maximum_statistics\": {\"great\": 530}}',78.8596,182741247,383926,NULL,'2024-02-10 21:50:00',1707601800,NULL),(1871615713,15823344,1,3017074,1,1,1,'S',1,0.991957,373,905195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 367}, \"maximum_statistics\": {\"great\": 373}}',78.9717,172391039,396618,NULL,'2022-06-04 17:54:24',1654365264,NULL),(1872310699,15823344,1,3403770,1,1,1,'S',1,0.997199,357,897359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 357}}',79.0684,173662243,379896,NULL,'2022-07-31 15:38:41',1659281921,NULL),(1870641933,15823344,1,3132462,1,1,1,'A',1,0.947619,315,788382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 282}, \"maximum_statistics\": {\"great\": 315}}',79.0688,171059873,304140,NULL,'2022-04-09 06:20:13',1649485213,NULL),(1871609760,15823344,1,3243851,1,1,1,'A',1,0.949198,175,753547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 374}}',80.102,172572459,318932,NULL,'2022-06-12 12:03:33',1655035413,NULL),(2560991398,15823344,1,3581736,1,1,1,'A',1,0.939286,165,708772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',80.9278,183278759,327722,NULL,'2024-03-24 16:33:46',1711298026,NULL),(1871882241,15823344,1,3405045,1,1,1,'S',1,0.993494,538,933359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 531, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 538}}',81.0636,172770083,653490,NULL,'2022-06-20 21:56:57',1655762217,NULL),(2561149301,15823344,1,3895478,1,1,1,'A',1,0.924552,137,675309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',81.0928,183279133,310166,NULL,'2024-03-24 17:04:36',1711299876,NULL),(1872408269,15823344,1,3673279,1,1,1,'S',1,0.993182,660,894502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 651, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 660}}',81.0955,173662522,743390,NULL,'2022-07-31 15:52:29',1659282749,NULL),(1871552097,15823344,1,2393179,1,1,1,'S',1,0.989218,371,893823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',82.3248,172390394,392530,NULL,'2022-06-04 17:23:07',1654363387,NULL),(1871680396,15823344,1,3307955,1,1,1,'S',1,0.991018,668,913119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',82.6709,172691473,750000,NULL,'2022-06-17 15:41:52',1655480512,NULL),(1873696758,15823344,1,3848158,1,1,1,'S',1,0.992188,320,917003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 320}}',82.7353,175533431,326290,NULL,'2022-11-06 22:25:52',1667773552,NULL),(1871563483,15823344,1,3172351,1,1,1,'S',1,0.99768,431,939117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 429}, \"maximum_statistics\": {\"great\": 431}}',82.9297,172390692,468920,NULL,'2022-06-04 17:37:39',1654364259,NULL),(2868093506,15823344,1,4282119,1,1,1,'A',1,0.932432,350,765716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 740}}',83.3524,183999055,685408,NULL,'2024-05-21 16:48:33',1716310113,NULL),(1876167113,15823344,1,2521932,1,1,1,'S',1,0.975728,309,883782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',83.4085,179375182,342500,NULL,'2023-06-14 16:36:22',1686760582,NULL),(1874374448,15823344,1,3741795,1,1,1,'A',1,0.963218,418,895936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 404}, \"maximum_statistics\": {\"great\": 435}}',83.4933,176709353,434160,NULL,'2023-01-09 03:35:34',1673235334,NULL),(1876252503,15823344,1,2774595,1,1,1,'A',1,0.955711,254,748075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',83.9063,179375751,348760,NULL,'2023-06-14 17:18:45',1686763125,NULL),(1872026662,15823344,1,3486563,1,1,1,'S',1,0.982877,292,906012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 292}}',84.7288,173107742,297900,NULL,'2022-07-05 17:43:45',1657043025,NULL),(2349817080,15823344,1,4432676,1,1,1,'B',1,0.895433,232,620741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 332, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 416}}',85.5323,182800392,337102,NULL,'2024-02-15 14:51:07',1708008667,NULL),(1872412731,15823344,1,3678504,1,1,1,'S',1,0.991435,467,918540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 459}, \"maximum_statistics\": {\"great\": 467}}',85.6568,173662440,501252,NULL,'2022-07-31 15:48:20',1659282500,NULL),(1871823678,15823344,1,1658258,1,1,1,'A',1,0.965418,189,791784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',86.2123,172886421,293730,NULL,'2022-06-25 23:49:49',1656200989,NULL),(2264331394,15823344,1,4197506,1,1,1,'S',1,0.964506,324,850597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',86.3446,182604958,323980,NULL,'2024-01-31 01:16:35',1706663795,NULL),(1871784700,15823344,1,3544007,1,1,1,'S',1,0.993636,550,915075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 543}, \"maximum_statistics\": {\"great\": 550}}',86.5558,172692305,593650,NULL,'2022-06-17 16:20:10',1655482810,NULL),(2630022980,15823344,1,3408682,1,1,1,'B',1,0.896552,102,595254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',86.7661,183443324,147720,NULL,'2024-04-06 16:44:58',1712421898,NULL),(2454657511,15823344,1,4455757,1,1,1,'S',1,0.955128,156,881169,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 142, \"ignore_hit\": 42, \"ignore_miss\": 1, \"large_bonus\": 14, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 42, \"large_bonus\": 14, \"small_bonus\": 7}}',87.5495,NULL,0,'2024-03-05 12:53:41','2024-03-05 12:54:25',1709643265,7462),(1872049144,15823344,1,3665738,1,1,1,'S',1,0.982609,230,857645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 230}}',87.7796,173107581,227470,NULL,'2022-07-05 17:34:43',1657042483,NULL),(1871932086,15823344,1,3521101,1,1,1,'S',1,0.986159,289,916282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',88.1927,173107775,294180,NULL,'2022-07-05 17:45:49',1657043149,NULL),(1871898414,15823344,1,2297294,1,1,1,'A',1,0.957364,372,808880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',88.7849,172906072,394160,NULL,'2022-06-26 19:36:43',1656272203,NULL),(2560978809,15823344,1,3162851,1,1,1,'A',1,0.949115,144,694713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',88.8834,183278720,272258,NULL,'2024-03-24 16:31:19',1711297879,NULL),(1875801841,15823344,1,3719826,1,1,1,'S',1,0.99131,748,934266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 735}, \"maximum_statistics\": {\"great\": 748}}',88.8955,178738726,804950,NULL,'2023-05-05 23:35:30',1683329730,NULL),(1875875019,15823344,1,3998620,1,1,1,'A',1,0.960154,328,814063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 389}}',88.9702,178738517,377940,NULL,'2023-05-05 23:11:42',1683328302,NULL),(2324444316,15823344,1,3679017,1,1,1,'A',1,0.944623,244,714662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 567, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 623}}',88.9869,182741334,484450,NULL,'2024-02-10 21:59:01',1707602341,NULL),(1877489902,15823344,1,3581780,1,1,1,'S',1,0.988924,316,912599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',89.2861,181047718,344390,NULL,'2023-10-03 17:29:49',1696354189,NULL),(1877697738,15823344,1,4181951,1,1,1,'A',1,0.946588,211,735791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',89.6257,181435347,259368,NULL,'2023-11-02 17:26:02',1698945962,NULL),(1871575329,15823344,1,2941621,1,1,1,'S',1,0.970297,202,847063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 190}, \"maximum_statistics\": {\"great\": 202}}',90.8238,172572627,208210,NULL,'2022-06-12 12:12:39',1655035959,NULL),(1871916236,15823344,1,2807611,1,1,1,'S',1,0.985215,372,918879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',91.1503,172770112,426612,NULL,'2022-06-20 21:59:27',1655762367,NULL),(1872052109,15823344,1,3591413,1,1,1,'S',1,0.977778,225,857636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',91.979,173155978,216070,NULL,'2022-07-07 21:44:44',1657230284,NULL),(1876786244,15823344,1,4216669,1,1,1,'A',1,0.946381,362,800926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 340}, \"maximum_statistics\": {\"great\": 373}}',91.997,180057719,367460,NULL,'2023-07-28 20:48:13',1690577293,NULL),(2328468873,15823344,1,2616350,1,1,1,'B',1,0.885057,174,739208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 134}, \"maximum_statistics\": {\"great\": 174}}',92.2864,182751267,139695,NULL,'2024-02-11 15:11:21',1707664281,NULL),(1871792357,15823344,1,3625528,1,1,1,'A',1,0.949102,501,824359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',92.5179,172691270,534150,NULL,'2022-06-17 15:31:07',1655479867,NULL),(1871964283,15823344,1,2184753,1,1,1,'S',1,0.992424,330,938600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 330}}',93.5682,173107640,338020,NULL,'2022-07-05 17:38:27',1657042707,NULL),(1876177253,15823344,1,1783150,1,1,1,'S',1,0.990991,333,934393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',94.0545,179375573,366600,NULL,'2023-06-14 17:03:41',1686762221,NULL),(2868022389,15823344,1,4579493,1,1,1,'A',1,0.942568,493,772641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 537}, \"maximum_statistics\": {\"great\": 592}}',95.3256,183998862,548364,NULL,'2024-05-21 16:34:16',1716309256,NULL),(1871917176,15823344,1,2818013,1,1,1,'S',1,0.990806,707,928783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 694, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 707}}',95.4403,172770025,852880,NULL,'2022-06-20 21:52:22',1655761942,NULL),(1873856986,15823344,1,3498978,1,1,1,'S',1,0.980198,303,888601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',95.9749,175861500,315010,NULL,'2022-11-24 17:51:20',1669312280,NULL),(1872749146,15823344,1,3582908,1,1,1,'A',1,0.95068,261,727468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 812}, \"maximum_statistics\": {\"great\": 882}}',95.9939,174148321,823730,NULL,'2022-08-24 20:55:21',1661374521,NULL),(1877051318,15823344,1,2733143,1,1,1,'A',1,0.931846,631,730320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 807}}',97.136,180653339,751802,NULL,'2023-09-06 10:48:07',1693997287,NULL),(1873321328,15823344,1,3721792,1,1,1,'S',1,0.989418,189,926585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 189}}',97.4915,174947843,174170,NULL,'2022-10-06 18:15:47',1665080147,NULL),(1875767691,15823344,1,3830023,1,1,1,'S',1,0.985549,346,906051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',97.7674,178738285,363790,NULL,'2023-05-05 22:47:22',1683326842,NULL),(1872755418,15823344,1,2533488,1,1,1,'A',1,0.986842,355,872829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 372}, \"maximum_statistics\": {\"great\": 380}}',98.8103,174146585,404220,NULL,'2022-08-24 18:33:39',1661366019,NULL),(1873236189,15823344,1,2353796,1,1,1,'S',1,0.989637,193,930370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 193}}',99.1516,174909509,177626,NULL,'2022-10-04 13:57:28',1664891848,NULL),(1877956386,15823344,1,4213904,1,1,1,'S',1,0.972789,147,837142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',99.2671,181754115,117760,NULL,'2023-11-26 20:42:06',1701031326,NULL),(1876149878,15823344,1,1426217,1,1,1,'A',1,0.975133,282,853797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',99.8932,179375306,572322,NULL,'2023-06-14 16:45:04',1686761104,NULL),(1873881268,15823344,1,3640303,1,1,1,'S',1,0.97191,356,855771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',100.122,175861475,375370,NULL,'2022-11-24 17:49:45',1669312185,NULL),(1875852774,15823344,1,3786377,1,1,1,'S',1,0.96988,166,821435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 166}}',100.303,178738328,133300,NULL,'2023-05-05 22:52:36',1683327156,NULL),(1873150902,15823344,1,3408681,1,1,1,'S',1,0.982843,204,909844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',100.85,174753421,179690,NULL,'2022-09-27 01:59:32',1664243972,NULL),(1871834050,15823344,1,3329748,1,1,1,'S',1,0.994186,344,923226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',100.916,172886216,351450,NULL,'2022-06-25 23:36:08',1656200168,NULL),(1871888587,15823344,1,3413216,1,1,1,'A',1,0.962865,184,780617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',101.193,172886382,317606,NULL,'2022-06-25 23:46:46',1656200806,NULL),(2868006908,15823344,1,4556186,1,1,1,'A',1,0.949187,456,857064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',102.132,183998805,519654,NULL,'2024-05-21 16:31:08',1716309068,NULL),(1873225061,15823344,1,3141829,1,1,1,'S',1,0.969657,379,854923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',102.139,174947716,407880,NULL,'2022-10-06 18:06:30',1665079590,NULL),(1877985232,15823344,1,4319249,1,1,1,'S',1,0.959227,233,801191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',102.464,181754170,270990,NULL,'2023-11-26 20:50:47',1701031847,NULL),(1873289450,15823344,1,3483909,1,1,1,'A',1,0.973392,265,822459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',102.614,174909397,371604,NULL,'2022-10-04 13:51:17',1664891477,NULL),(1871743853,15823344,1,1752554,1,1,1,'A',1,0.966967,327,830357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',102.947,172738972,344600,NULL,'2022-06-19 14:07:58',1655647678,NULL),(1872095139,15823344,1,3429078,1,1,1,'S',1,0.989011,273,904842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 273}}',103.725,173156048,288440,NULL,'2022-07-07 21:50:27',1657230627,NULL),(1875880060,15823344,1,3919382,1,1,1,'A',1,0.96732,429,831640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 435}, \"maximum_statistics\": {\"great\": 459}}',104.722,178738431,455400,NULL,'2023-05-05 23:03:47',1683327827,NULL),(2338630195,15823344,1,4052836,1,1,1,'S',1,0.974474,333,876726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',104.742,182775009,377514,NULL,'2024-02-13 13:18:05',1707830285,NULL),(1876648581,15823344,1,3698279,1,1,1,'S',1,0.988636,220,913701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',104.884,179925362,211260,NULL,'2023-07-20 10:11:06',1689847866,NULL),(2712622404,15823344,1,4556187,1,1,1,'S',1,0.973846,325,965774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',105.463,183637169,377517,NULL,'2024-04-22 11:27:35',1713785255,NULL),(1872135981,15823344,1,3077534,1,1,1,'S',1,0.971209,521,862605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',105.755,173155779,554650,NULL,'2022-07-07 21:28:49',1657229329,NULL),(1876399410,15823344,1,4059824,1,1,1,'A',1,0.974527,370,869545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 654, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 687}}',106.753,179562747,773214,NULL,'2023-06-26 18:31:05',1687804265,NULL),(2868059552,15823344,1,3479489,1,1,1,'A',1,0.950954,256,788238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',106.812,183998968,349374,NULL,'2024-05-21 16:41:44',1716309704,NULL),(2264250778,15823344,1,3338995,1,1,1,'A',1,0.930788,300,722180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',106.973,182604801,382844,NULL,'2024-01-31 00:51:22',1706662282,NULL),(1876981789,15823344,1,1625589,0,1,1,'A',1,0.95234,317,760508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 527}, \"maximum_statistics\": {\"great\": 577}}',107.446,180316206,533122,NULL,'2023-08-14 08:51:31',1692003091,NULL),(1877454794,15823344,1,3517782,1,1,1,'S',1,0.96679,813,860766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 759, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 813}}',107.799,181047681,874930,NULL,'2023-10-03 17:25:54',1696353954,NULL),(1873628124,15823344,1,3825028,1,1,1,'A',1,0.969333,315,834069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 375}}',108.463,175533340,351388,NULL,'2022-11-06 22:18:39',1667773119,NULL),(1873873166,15823344,1,3518276,1,1,1,'S',1,0.986159,578,916011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',108.481,175861402,643740,NULL,'2022-11-24 17:45:22',1669311922,NULL),(1876240805,15823344,1,4033512,1,1,1,'S',1,0.977842,519,889332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 519}}',108.6,179375696,597040,NULL,'2023-06-14 17:14:35',1686762875,NULL),(1872816797,15823344,1,3729733,1,1,1,'S',1,0.982197,983,900480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 948, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 983}}',108.694,174146545,1064490,NULL,'2022-08-24 18:31:16',1661365876,NULL),(1877353290,15823344,1,3897059,1,1,1,'S',1,0.951657,362,795731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 327}, \"maximum_statistics\": {\"great\": 362}}',109.307,180911639,410274,NULL,'2023-09-23 17:54:22',1695491662,NULL),(1878274460,15823344,1,3400437,1,1,1,'A',1,0.964211,346,804834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',110.069,182115229,506154,NULL,'2023-12-24 18:13:58',1703441638,NULL),(1875741042,15823344,1,3815870,1,1,1,'S',1,0.983651,367,911225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',110.104,178463105,405120,NULL,'2023-04-18 16:32:22',1681835542,NULL),(2328486928,15823344,1,3105300,1,1,1,'A',1,0.968912,153,787379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',110.35,182751318,139080,NULL,'2024-02-11 15:14:44',1707664484,NULL),(1872005170,15823344,1,3307200,1,1,1,'S',1,0.97619,546,882361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 520}, \"maximum_statistics\": {\"great\": 546}}',110.951,173107982,564550,NULL,'2022-07-05 17:58:00',1657043880,NULL),(1876758860,15823344,1,1666640,0,1,1,'A',1,0.963824,379,847621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 387}}',111.412,180057434,396720,NULL,'2023-07-28 20:19:44',1690575584,NULL),(1871914729,15823344,1,3288467,1,1,1,'A',1,0.968391,377,845636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 522}}',111.456,172886831,513210,NULL,'2022-06-26 00:16:42',1656202602,NULL),(1877815082,15823344,1,3142369,1,1,1,'A',1,0.959315,247,817488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 430, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 467}}',111.479,181608846,487440,NULL,'2023-11-15 17:32:10',1700069530,NULL),(1875795966,15823344,1,3531825,1,1,1,'A',1,0.978967,386,874466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 502}, \"maximum_statistics\": {\"great\": 523}}',111.534,178738314,528816,NULL,'2023-05-05 22:50:56',1683327056,NULL),(1876478733,15823344,1,3814002,1,1,1,'S',1,0.986166,253,917885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',112.181,179596070,256286,NULL,'2023-06-28 23:31:57',1687995117,NULL),(1876412495,15823344,1,3711052,1,1,1,'A',1,0.971591,404,843305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 419}, \"maximum_statistics\": {\"great\": 440}}',112.843,179596410,438540,NULL,'2023-06-29 00:17:15',1687997835,NULL),(1873713277,15823344,1,3804488,1,1,1,'S',1,0.98262,374,906866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',113.044,175508230,388970,NULL,'2022-11-05 18:40:00',1667673600,NULL),(2328526567,15823344,1,3684740,1,1,1,'A',1,0.985401,343,881991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 402}, \"maximum_statistics\": {\"great\": 411}}',113.377,182751424,377864,NULL,'2024-02-11 15:22:14',1707664934,NULL),(1877819597,15823344,1,2384381,1,1,1,'S',1,0.958042,429,812444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',113.421,181608880,477640,NULL,'2023-11-15 17:34:59',1700069699,NULL),(2867989184,15823344,1,4556202,1,1,1,'S',1,0.995356,323,946672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 323}}',113.606,183998760,364776,NULL,'2024-05-21 16:27:34',1716308854,NULL),(1876663769,15823344,1,1414454,0,1,1,'A',1,0.989556,382,923575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 383}}',114.431,180057628,397200,NULL,'2023-07-28 20:39:08',1690576748,NULL),(2561166364,15823344,1,4051076,1,1,1,'S',1,0.966752,391,857247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 391}}',114.592,183279165,435130,NULL,'2024-03-24 17:08:01',1711300081,NULL),(1878414732,15823344,1,3892147,1,1,1,'S',1,0.98855,524,926016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',115.453,182269100,595022,NULL,'2024-01-05 10:21:09',1704450069,NULL),(1874439469,15823344,1,2691812,1,1,1,'S',1,0.965974,529,866698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',116.57,176684303,571710,NULL,'2023-01-07 20:45:24',1673124324,NULL),(1876705458,15823344,1,2295493,1,1,1,'A',1,0.981675,339,875069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 382}}',117.203,180057513,376072,NULL,'2023-07-28 20:26:58',1690576018,NULL),(1878014621,15823344,1,2882896,1,1,1,'A',1,0.970455,296,827995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 416}, \"maximum_statistics\": {\"great\": 440}}',117.267,181843716,440334,NULL,'2023-12-03 22:11:39',1701641499,NULL),(1876757559,15823344,1,2430130,1,1,1,'S',1,0.972803,478,851024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',118.27,180056686,497260,NULL,'2023-07-28 19:20:21',1690572021,NULL),(1877049785,15823344,1,3879213,1,1,1,'S',1,0.96723,473,848912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 442}, \"maximum_statistics\": {\"great\": 473}}',118.669,180653445,531970,NULL,'2023-09-06 11:00:03',1693998003,NULL),(1878065002,15823344,1,3131138,1,1,1,'S',1,0.976038,313,867510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 298}, \"maximum_statistics\": {\"great\": 313}}',118.891,181809574,334490,NULL,'2023-12-01 14:32:55',1701441175,NULL),(2428331320,15823344,1,4479567,1,1,1,'S',1,0.991781,365,903022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',119.204,182979430,395676,NULL,'2024-02-29 17:40:25',1709228425,NULL),(2727622072,15823344,1,4545098,1,1,1,'S',1,0.976077,627,882651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 627}}',120.288,183675557,730898,NULL,'2024-04-25 13:40:36',1714052436,NULL),(1871974945,15823344,1,2975223,1,1,1,'S',1,0.973832,535,885690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 507, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',120.752,173108055,568480,NULL,'2022-07-05 18:02:42',1657044162,NULL),(1877063968,15823344,1,3894907,1,1,1,'S',1,0.979814,322,888278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 309}, \"maximum_statistics\": {\"great\": 322}}',121.08,180607802,364562,NULL,'2023-09-03 05:51:47',1693720307,NULL),(1877009448,15823344,1,2789690,1,1,1,'A',1,0.949219,174,728671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',121.136,180382824,446830,NULL,'2023-08-18 20:46:13',1692391573,NULL),(1876758407,15823344,1,2433015,1,1,1,'A',1,0.977212,348,846035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',121.601,180056722,378438,NULL,'2023-07-28 19:22:24',1690572144,NULL),(1876415334,15823344,1,2443644,1,1,1,'A',1,0.978887,426,857856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',121.854,179596271,543142,NULL,'2023-06-28 23:58:41',1687996721,NULL),(1878047196,15823344,1,3506344,1,1,1,'S',1,0.984756,328,969632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',122.202,181852512,335040,NULL,'2023-12-04 17:17:22',1701710242,NULL),(1876416559,15823344,1,3717803,1,1,1,'S',1,0.991643,359,936618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 359}}',122.285,179659265,401120,NULL,'2023-07-02 23:14:03',1688339643,NULL),(2338635950,15823344,1,4236688,1,1,1,'S',1,0.994444,180,944123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',122.866,182775023,176814,NULL,'2024-02-13 13:19:22',1707830362,NULL),(1878045959,15823344,1,3502894,1,1,1,'S',1,0.991003,389,986345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 389}}',123.037,181852489,430040,NULL,'2023-12-04 17:15:22',1701710122,NULL),(2256499681,15823344,1,4227093,1,1,1,'A',1,0.945455,269,704045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 651, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',123.396,182576907,523692,NULL,'2024-01-28 18:30:39',1706466639,NULL),(1876746810,15823344,1,3116444,1,1,1,'S',1,0.981752,274,897131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',124.111,180056655,274840,NULL,'2023-07-28 19:18:12',1690571892,NULL),(1876845829,15823344,1,3673967,1,1,1,'A',1,0.972464,318,847953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 345}}',124.299,180151670,326910,NULL,'2023-08-03 19:14:41',1691090081,NULL),(1873675195,15823344,1,2554514,0,1,1,'A',1,0.974093,284,840168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 386}}',124.956,175508463,355322,NULL,'2022-11-05 18:53:25',1667674405,NULL),(1877975268,15823344,1,4223805,1,1,1,'S',1,0.959951,824,851868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 824}}',125.091,181754141,863120,NULL,'2023-11-26 20:46:36',1701031596,NULL),(1873611383,15823344,1,3006142,1,1,1,'S',1,0.972585,383,874522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 362}, \"maximum_statistics\": {\"great\": 383}}',125.523,175508510,409604,NULL,'2022-11-05 18:55:44',1667674544,NULL),(1877972504,15823344,1,3931552,1,1,1,'S',1,0.984536,388,900129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 388}}',126.269,181852112,401640,NULL,'2023-12-04 16:41:27',1701708087,NULL),(1876737753,15823344,1,2371223,1,1,1,'S',1,0.976601,406,869667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 387}, \"maximum_statistics\": {\"great\": 406}}',127.152,180057407,461412,NULL,'2023-07-28 20:17:49',1690575469,NULL),(2264343939,15823344,1,4330221,1,1,1,'A',1,0.973276,439,858827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',127.383,182604980,593418,NULL,'2024-01-31 01:20:25',1706664025,NULL),(1876909436,15823344,1,3450236,1,1,1,'S',1,0.995745,235,947333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 235}}',127.386,180135031,213480,NULL,'2023-08-02 17:40:48',1690998048,NULL),(1876745128,15823344,1,2726581,1,1,1,'A',1,0.990762,361,884826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 433}}',127.521,180057652,444276,NULL,'2023-07-28 20:41:33',1690576893,NULL),(1873938787,15823344,1,3594221,1,1,1,'S',1,0.976845,691,882040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 659, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',127.762,175861362,787090,NULL,'2022-11-24 17:42:16',1669311736,NULL),(1877963745,15823344,1,4296396,1,1,1,'S',1,0.977901,362,891834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 346}, \"maximum_statistics\": {\"great\": 362}}',127.918,181843863,376720,NULL,'2023-12-03 22:28:53',1701642533,NULL),(1876764504,15823344,1,2118203,1,1,1,'S',1,0.994565,368,918545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 368}}',129.957,180057579,379810,NULL,'2023-07-28 20:33:46',1690576426,NULL),(1876852664,15823344,1,2716268,1,1,1,'S',1,0.988889,225,880168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 225}}',130.809,180121575,235640,NULL,'2023-08-01 21:17:26',1690924646,NULL),(1876939000,15823344,1,2956371,1,1,1,'S',1,0.980519,385,867717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 370}, \"maximum_statistics\": {\"great\": 385}}',130.944,180335680,405520,NULL,'2023-08-15 14:35:21',1692110121,NULL),(1876745386,15823344,1,3848160,1,1,1,'S',1,0.974462,372,878229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',131.175,180057076,393270,NULL,'2023-07-28 19:47:57',1690573677,NULL),(2867964394,15823344,1,4556215,1,1,1,'A',1,0.952471,444,789216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 962, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1052}}',131.464,183998689,1116230,NULL,'2024-05-21 16:22:36',1716308556,NULL),(1872026871,15823344,1,3581027,1,1,1,'S',1,0.970657,852,864089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 802}, \"maximum_statistics\": {\"great\": 852}}',133.123,173107882,955260,NULL,'2022-07-05 17:52:00',1657043520,NULL),(1877449929,15823344,1,2777880,1,1,1,'S',1,0.981323,937,868607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 902, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 937}}',133.143,181153118,1065910,NULL,'2023-10-11 17:32:09',1697045529,NULL),(1876803464,15823344,1,3597295,1,1,1,'A',1,0.987097,211,858331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',133.603,180289724,276296,NULL,'2023-08-12 16:15:53',1691856953,NULL),(1876911958,15823344,1,3520357,1,1,1,'S',1,0.978622,421,873575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',134.67,180151500,436010,NULL,'2023-08-03 19:01:45',1691089305,NULL),(1876478383,15823344,1,4016506,1,1,1,'S',1,0.984706,425,899817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 412}, \"maximum_statistics\": {\"great\": 425}}',134.869,179596393,449960,NULL,'2023-06-29 00:14:17',1687997657,NULL),(1877943728,15823344,1,4206641,1,1,1,'S',1,0.982544,401,875400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 387}, \"maximum_statistics\": {\"great\": 401}}',134.994,181843944,435070,NULL,'2023-12-03 22:36:53',1701643013,NULL),(1877732892,15823344,1,2497110,1,1,1,'S',1,0.990726,647,926327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 635, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',136.385,181435390,716782,NULL,'2023-11-02 17:29:44',1698946184,NULL),(1878093424,15823344,1,4297709,1,1,1,'S',1,0.979389,655,885102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 628, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',136.563,181917105,743370,NULL,'2023-12-09 16:44:08',1702140248,NULL),(1877973578,15823344,1,3597298,1,1,1,'S',1,0.978481,395,876251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 378}, \"maximum_statistics\": {\"great\": 395}}',137.671,181852344,408660,NULL,'2023-12-04 17:03:10',1701709390,NULL),(1878066979,15823344,1,4365630,1,1,1,'S',1,0.998715,389,938582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 389}}',138.1,181843827,406000,NULL,'2023-12-03 22:24:38',1701642278,NULL),(2264156460,15823344,1,3273617,1,1,1,'S',1,0.981928,415,908863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 415}}',139.167,182604604,468710,NULL,'2024-01-31 00:21:30',1706660490,NULL),(1876913691,15823344,1,3553045,1,1,1,'S',1,0.986951,728,903821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 728}}',139.719,180135013,808740,NULL,'2023-08-02 17:38:36',1690997916,NULL),(1876746925,15823344,1,3116607,1,1,1,'S',1,0.97381,420,861425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 398}, \"maximum_statistics\": {\"great\": 420}}',140.432,180057176,436280,NULL,'2023-07-28 19:56:21',1690574181,NULL),(1876847329,15823344,1,2384138,1,1,1,'S',1,0.988927,587,914478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',140.831,180289443,653910,NULL,'2023-08-12 15:52:39',1691855559,NULL),(1878012810,15823344,1,3850978,1,1,1,'S',1,0.9947,566,941688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 560}, \"maximum_statistics\": {\"great\": 566}}',141.409,181852464,661710,NULL,'2023-12-04 17:13:16',1701709996,NULL),(1878001971,15823344,1,2269171,1,1,1,'S',1,0.985915,426,896439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 414}, \"maximum_statistics\": {\"great\": 426}}',143.035,181843638,455370,NULL,'2023-12-03 22:02:24',1701640944,NULL),(2467533376,15823344,1,3557721,1,1,1,'A',1,0.974304,248,424477,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 444, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 467}}',143.907,183066657,324200,NULL,'2024-03-07 21:47:26',1709848046,NULL),(1876724361,15823344,1,3407371,1,1,1,'A',1,0.977318,591,862997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 969, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1014}}',144.305,180056851,1109310,NULL,'2023-07-28 19:31:14',1690572674,NULL),(2256500138,15823344,1,3801979,1,1,1,'A',1,0.969773,285,827285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 2}}',144.865,182576953,379428,NULL,'2024-01-28 18:35:00',1706466900,NULL),(1878062497,15823344,1,4200142,1,1,1,'S',1,0.980801,599,900443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 599}}',144.981,181852552,659030,NULL,'2023-12-04 17:20:48',1701710448,NULL),(1877030676,15823344,1,4119384,1,1,1,'S',1,0.995775,355,918240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 355}}',146.657,180335569,382940,NULL,'2023-08-15 14:28:15',1692109695,NULL),(1876721144,15823344,1,2649316,1,1,1,'S',1,0.979021,858,873580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',148.557,180056979,962540,NULL,'2023-07-28 19:40:56',1690573256,NULL),(1877975248,15823344,1,3813264,1,1,1,'S',1,0.988889,495,919204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',148.613,181852658,563080,NULL,'2023-12-04 17:30:13',1701711013,NULL),(1877976433,15823344,1,2520067,1,1,1,'S',1,0.987297,984,893158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 959}, \"maximum_statistics\": {\"great\": 984}}',150.535,181852164,1081900,NULL,'2023-12-04 16:46:07',1701708367,NULL),(1878034466,15823344,1,2353358,1,1,1,'A',1,0.978376,766,875069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 1085, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1133}}',150.785,181754287,1223260,NULL,'2023-11-26 21:04:04',1701032644,NULL),(3202697205,15823344,1,4649432,1,1,1,'S',1,0.98915,553,929125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 541, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 553}}',150.828,184747134,718862,NULL,'2024-07-22 19:14:44',1721675684,NULL),(1878048645,15823344,1,2390455,1,1,1,'S',1,0.988372,387,914699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 378}, \"maximum_statistics\": {\"great\": 387}}',151.77,181809747,422410,NULL,'2023-12-01 14:47:05',1701442025,NULL),(1878015331,15823344,1,2886475,1,1,1,'S',1,0.98747,838,904858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 817}, \"maximum_statistics\": {\"great\": 838}}',152.768,181843591,960160,NULL,'2023-12-03 21:57:48',1701640668,NULL),(1878014201,15823344,1,2882338,1,1,1,'A',1,0.971014,459,853913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 552}}',153.178,181809648,525900,NULL,'2023-12-01 14:38:48',1701441528,NULL),(1878493872,15823344,1,3235629,1,1,1,'A',1,0.979452,422,862377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',154.619,182402322,592024,NULL,'2024-01-15 14:05:20',1705327520,NULL),(2328500003,15823344,1,3687915,1,1,1,'S',1,0.990664,482,933826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',155.969,182751351,531410,NULL,'2024-02-11 15:17:12',1707664632,NULL),(1876967117,15823344,1,3847623,1,1,1,'S',1,0.981964,998,887630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 962}, \"maximum_statistics\": {\"great\": 998}}',156.01,180383025,1155978,NULL,'2023-08-18 21:10:51',1692393051,NULL),(1877997903,15823344,1,3837855,1,1,1,'A',1,0.980599,722,860464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 868}, \"maximum_statistics\": {\"great\": 902}}',156.74,181843919,951814,NULL,'2023-12-03 22:34:24',1701642864,NULL),(1877013459,15823344,1,4008355,1,1,1,'S',1,0.98,950,888262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 912}, \"maximum_statistics\": {\"great\": 950}}',158.583,180382930,1081480,NULL,'2023-08-18 21:00:11',1692392411,NULL),(2256499133,15823344,1,3201381,1,1,1,'A',1,0.983558,228,874881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 649}, \"maximum_statistics\": {\"great\": 669}}',161.877,182576847,652456,NULL,'2024-01-28 18:25:27',1706466327,NULL),(2256497371,15823344,1,2560853,1,1,1,'A',1,0.980769,541,881259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 878, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 910}}',163.88,182576622,1048692,NULL,'2024-01-28 18:08:21',1706465301,NULL),(1876765686,15823344,1,3976896,1,1,1,'S',1,0.991119,563,922889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 553}, \"maximum_statistics\": {\"great\": 563}}',165.853,180057820,608380,NULL,'2023-07-28 20:56:26',1690577786,NULL),(1877943188,15823344,1,3544010,1,1,1,'S',1,0.98468,1077,902595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1044, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1077}}',166.258,181852269,1184760,NULL,'2023-12-04 16:55:41',1701708941,NULL),(1878052949,15823344,1,4364457,1,1,1,'S',1,0.993182,440,927621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434}, \"maximum_statistics\": {\"great\": 440}}',167.297,181809608,498780,NULL,'2023-12-01 14:35:54',1701441354,NULL),(2264175354,15823344,1,3451316,1,1,1,'A',1,0.97723,625,874141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1007, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1054}}',168.642,182604646,1126878,NULL,'2024-01-31 00:27:27',1706660847,NULL),(1876870416,15823344,1,3161299,1,1,1,'A',1,0.990272,595,906589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1028}}',173.966,180289880,1128240,NULL,'2023-08-12 16:25:15',1691857515,NULL),(2256500744,15823344,1,3171644,1,1,1,'A',1,0.963128,677,812177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 1153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1234}}',174.219,182577010,1221402,NULL,'2024-01-28 18:40:48',1706467248,NULL),(2256501120,15823344,1,2598274,1,1,1,'A',1,0.980241,526,883519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',175.356,182577053,649960,NULL,'2024-01-28 18:44:49',1706467489,NULL),(2256498833,15823344,1,3699072,1,1,1,'A',1,0.985779,572,897843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 856, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 879}}',178.587,182576806,921866,NULL,'2024-01-28 18:22:44',1706466164,NULL),(2256497900,15823344,1,4331368,1,1,1,'S',1,0.982612,1179,908174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',189.911,182576690,1320290,NULL,'2024-01-28 18:13:47',1706465627,NULL),(2390128662,15823344,1,3540255,1,1,1,'S',1,0.987616,646,922381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 630, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 646}}',199.634,182892940,775680,NULL,'2024-02-22 18:04:48',1708625088,NULL),(1855692377,15830278,1,1153285,0,1,1,'D',1,0.44086,21,38681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 23}, \"maximum_statistics\": {\"great\": 93}}',0.037823,148411995,21160,NULL,'2020-01-30 14:03:39',1580393019,NULL),(1873892604,15830278,1,1780355,1,1,1,'C',1,0.774336,36,304820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 149, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',6.88555,175884131,110486,NULL,'2022-11-25 23:34:20',1669419260,NULL),(1855524736,15830278,1,2261622,1,1,1,'A',1,0.938811,170,717515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 508, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 572}}',28.457,148016284,493680,NULL,'2020-01-05 06:48:10',1578206890,NULL),(1855299094,15837640,1,2090951,1,1,1,'D',1,0.63141,16,231113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 81}, \"maximum_statistics\": {\"great\": 156}}',0.701879,147833397,171040,NULL,'2019-12-25 12:56:44',1577278604,NULL),(1858674971,15837640,1,1442771,0,1,1,'D',1,0.671875,19,270583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 49, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 96}}',0.85058,152931715,87218,NULL,'2020-07-23 01:43:59',1595468639,NULL),(1855415704,15837640,1,22622,0,1,1,'D',1,0.611111,22,154471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 56}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',0.972274,148018800,49792,NULL,'2020-01-05 10:42:09',1578220929,NULL),(1855415514,15837640,1,22621,0,1,1,'D',1,0.676991,24,233050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 58}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',1.52844,148019553,46134,NULL,'2020-01-05 11:41:18',1578224478,NULL),(1871957372,15837640,1,1017972,0,1,1,'B',1,0.856164,36,605880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 73}}',5.86352,173008092,91878,NULL,'2022-07-01 06:28:22',1656656902,NULL),(1855343787,15837640,1,1119784,0,1,1,'A',1,0.905063,68,616073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',11.7702,147833200,47823,NULL,'2019-12-25 12:40:52',1577277652,NULL),(1863412150,15837640,1,2120676,1,1,1,'B',1,0.892371,124,574942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 303, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 367}}',20.3742,160263016,211940,NULL,'2021-03-30 00:38:43',1617064723,NULL),(1874339339,15837779,1,1426818,1,1,1,'D',1,0.481283,19,59839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 68, \"great\": 61}, \"maximum_statistics\": {\"great\": 187}}',0.103842,176568190,50182,NULL,'2023-01-01 18:38:07',1672598287,NULL),(1874397991,15837779,1,56755,0,1,1,'C',1,0.796482,132,425830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 199}}',7.74754,176660333,119855,NULL,'2023-01-06 17:07:44',1673024864,NULL),(1873450609,15838884,1,3719000,1,1,1,'D',1,0.178065,7,1474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 1218, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1623}}',0.00025,175089441,108060,NULL,'2022-10-14 15:21:03',1665760863,NULL),(1868787878,15838884,1,69403,0,1,1,'D',1,0.6875,14,277370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 41, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 72}}',0.936885,168215400,117072,NULL,'2021-12-13 21:41:22',1639431682,NULL),(2593839061,15838884,1,2002993,0,1,1,'C',1,0.703196,39,239537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 109, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 219}}',2.78245,183356928,90912,NULL,'2024-03-30 17:18:26',1711819106,NULL),(1862151496,15840679,1,760464,0,1,1,'C',1,0.734375,13,288620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 18, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',1.11041,158353180,47632,NULL,'2021-02-02 04:17:10',1612239430,NULL),(1861979216,15840679,1,958863,0,1,1,'C',1,0.723108,29,250490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',3.45079,158000447,90154,NULL,'2021-01-21 20:16:34',1611260194,NULL),(1861980649,15840679,1,961652,0,1,1,'C',1,0.798969,37,426011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 97}}',5.70596,158000583,134194,NULL,'2021-01-21 20:21:55',1611260515,NULL),(1876784516,15840679,1,4103586,0,1,1,'B',1,0.814961,74,373018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 285}, \"maximum_statistics\": {\"great\": 381}}',17.4986,179966974,136412,NULL,'2023-07-23 03:29:32',1690082972,NULL),(1855347841,15855439,1,921985,0,1,1,'D',1,0.67619,51,254535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 109}, \"maximum_statistics\": {\"great\": 210}}',NULL,147873120,193756,NULL,'2019-12-27 21:21:37',1577481697,NULL),(1855421406,15855439,1,1834682,0,1,1,'D',1,0.490476,23,27703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 58, \"great\": 54}, \"maximum_statistics\": {\"great\": 210}}',0.11288,148031821,33702,NULL,'2020-01-06 06:19:18',1578291558,NULL),(1855340082,15855439,1,1588627,0,1,1,'D',1,0.515909,27,75199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 59, \"great\": 66}, \"maximum_statistics\": {\"great\": 220}}',0.198717,147872996,51046,NULL,'2019-12-27 21:12:25',1577481145,NULL),(1878177241,15855439,1,531809,0,1,1,'D',1,0.66759,69,176820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 63, \"great\": 184}, \"maximum_statistics\": {\"great\": 361}}',1.83667,181959447,109989,NULL,'2023-12-13 00:24:03',1702427043,NULL),(1855338388,15855439,1,1587534,0,1,1,'D',1,0.696141,50,195454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 35, \"great\": 157}, \"maximum_statistics\": {\"great\": 311}}',3.63672,147872926,90812,NULL,'2019-12-27 21:07:42',1577480862,NULL),(1863161737,15857613,1,2688197,0,1,1,'D',1,0.662037,43,189397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 53}, \"maximum_statistics\": {\"great\": 108}}',0.86978,159881384,25698,NULL,'2021-03-19 22:48:39',1616194119,NULL),(1865119618,15858505,1,1226323,1,1,1,'B',1,0.859489,109,539557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 274}}',NULL,162729500,329457,NULL,'2021-06-06 12:32:18',1622982738,NULL),(1864939655,15858505,1,2916977,1,1,1,'D',1,0.452381,13,55594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 108, \"great\": 80}, \"maximum_statistics\": {\"great\": 294}}',0.071379,162526773,53988,NULL,'2021-05-31 12:54:33',1622465673,NULL),(1863934780,15858505,1,2364396,1,1,1,'D',1,0.522843,33,69738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 70, \"great\": 79}, \"maximum_statistics\": {\"great\": 197}}',0.209183,161022368,32980,NULL,'2021-04-19 13:00:07',1618837207,NULL),(1864885013,15858505,1,2754275,1,1,1,'D',1,0.645,16,181809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 49}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 1}}',1.11047,162526158,40950,NULL,'2021-05-31 12:30:34',1622464234,NULL),(1864470928,15858505,1,1685618,1,1,1,'D',1,0.671875,22,172017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 100}, \"maximum_statistics\": {\"great\": 192}}',1.79735,161746924,59406,NULL,'2021-05-09 13:20:16',1620566416,NULL),(1865801128,15858505,1,2606496,0,1,1,'C',1,0.721374,29,252618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',2.13597,163969557,44582,NULL,'2021-07-15 11:16:25',1626347785,NULL),(1863966231,15858505,1,1554431,1,1,1,'C',1,0.717949,25,245678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 96}, \"maximum_statistics\": {\"great\": 156}}',2.21269,161022557,51540,NULL,'2021-04-19 13:06:33',1618837593,NULL),(1865076377,15858505,1,1859843,1,1,1,'D',1,0.670561,69,218501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 97}, \"maximum_statistics\": {\"great\": 214}}',2.51194,162695876,83833,NULL,'2021-06-05 12:18:46',1622895526,NULL),(1864431529,15858505,1,179063,0,1,1,'C',1,0.714286,25,222136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 99}, \"maximum_statistics\": {\"great\": 168}}',2.60022,161747177,44270,NULL,'2021-05-09 13:29:15',1620566955,NULL),(1864485855,15858505,1,2293451,0,1,1,'D',1,0.672156,30,200300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 45, \"great\": 160}, \"maximum_statistics\": {\"great\": 334}}',2.75443,161833789,115046,NULL,'2021-05-12 00:58:35',1620781115,NULL),(1864433121,15858505,1,2193259,1,1,1,'C',1,0.700331,40,201133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',3.2022,161747072,87434,NULL,'2021-05-09 13:25:46',1620566746,NULL),(1865776744,15858505,1,2187361,1,1,1,'C',1,0.775424,36,393789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 77, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',3.6541,163969749,115318,NULL,'2021-07-15 11:26:00',1626348360,NULL),(1864957706,15858505,1,2811935,0,1,1,'C',1,0.747222,28,265628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 109}, \"maximum_statistics\": {\"great\": 180}}',3.8931,162526050,51625,NULL,'2021-05-31 12:24:56',1622463896,NULL),(1864485760,15858505,1,2953160,1,1,1,'C',1,0.727092,48,252306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 144}, \"maximum_statistics\": {\"great\": 251}}',4.15985,161833858,109700,NULL,'2021-05-12 01:01:34',1620781294,NULL),(1866602513,15858505,1,2679108,1,1,1,'C',1,0.733807,58,254785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 78, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 633}}',5.09403,165043864,202168,NULL,'2021-08-18 11:50:01',1629287401,NULL),(1865854493,15858505,1,2953022,0,1,1,'C',1,0.772388,43,325844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',5.60545,163994133,52587,NULL,'2021-07-16 04:29:39',1626409779,NULL),(1864371431,15858505,1,2753473,1,1,1,'C',1,0.742647,29,268064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 154}, \"maximum_statistics\": {\"great\": 272}}',5.61788,161747270,89606,NULL,'2021-05-09 13:32:21',1620567141,NULL),(1865082177,15858505,1,462169,0,1,1,'B',1,0.826923,41,487851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 104}}',5.71497,162695938,75974,NULL,'2021-06-05 12:21:03',1622895663,NULL),(1864475217,15858505,1,1256135,0,1,1,'B',1,0.81746,30,414753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 126}}',6.28461,161746552,85584,NULL,'2021-05-09 13:07:47',1620565667,NULL),(1866626082,15858505,1,545636,1,1,1,'C',1,0.79771,98,355937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 80, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 131}}',6.76957,165035350,71935,NULL,'2021-08-18 03:41:31',1629258091,NULL),(1865968638,15858505,1,1745035,1,1,1,'B',1,0.849462,37,531827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',7.31349,164055856,115710,NULL,'2021-07-18 02:06:42',1626574002,NULL),(1864907529,15858505,1,2885484,0,1,1,'C',1,0.784024,84,335607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 227}, \"maximum_statistics\": {\"great\": 338}}',7.53517,162526592,135020,NULL,'2021-05-31 12:47:15',1622465235,NULL),(1865063105,15858505,1,2097661,1,1,1,'B',1,0.827586,57,456022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 145}}',7.69104,162695825,102901,NULL,'2021-06-05 12:16:52',1622895412,NULL),(1863909948,15858505,1,179065,0,1,1,'B',1,0.837719,36,410968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 114}}',8.16104,161055652,40083,NULL,'2021-04-20 11:53:02',1618919582,NULL),(1864991948,15858505,1,1705377,1,1,1,'B',1,0.842466,81,427454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 146}}',9.15919,162625177,69342,NULL,'2021-06-03 12:28:00',1622723280,NULL),(1865849630,15858505,1,2949881,0,1,1,'B',1,0.840996,84,435530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',10.0112,163994299,115570,NULL,'2021-07-16 04:40:13',1626410413,NULL),(1866008721,15858505,1,2757592,1,1,1,'B',1,0.864943,51,473959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174}}',10.3003,164056180,66798,NULL,'2021-07-18 02:23:24',1626575004,NULL),(1864491250,15858505,1,2859907,1,1,1,'C',1,0.798211,122,374662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 29, \"great\": 329}, \"maximum_statistics\": {\"great\": 503}}',10.9672,161833699,224622,NULL,'2021-05-12 00:55:15',1620780915,NULL),(1865872378,15858505,1,2817584,0,1,1,'B',1,0.859259,81,467847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 270}}',11.9605,163994196,112184,NULL,'2021-07-16 04:33:54',1626410034,NULL),(1866844331,15858505,1,2945510,0,1,1,'A',1,0.90625,64,585256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',13.1353,165512105,70193,NULL,'2021-09-03 04:31:47',1630643507,NULL),(1864975893,15858505,1,898823,0,1,1,'B',1,0.859023,102,471823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 266}}',14.7408,162526846,137483,NULL,'2021-05-31 12:57:57',1622465877,NULL),(1866020838,15858505,1,2767032,1,1,1,'A',1,0.934783,68,688438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 61, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',16.7562,164056147,54920,NULL,'2021-07-18 02:21:19',1626574879,NULL),(1875406406,15859964,1,3712884,1,1,1,'D',1,0.668317,33,182705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',1.56999,178241378,31138,NULL,'2023-04-05 21:20:49',1680729649,NULL),(1874091951,15859964,1,3897327,0,1,1,'C',1,0.753968,31,332317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',3.15674,176087688,30390,NULL,'2022-12-07 03:21:36',1670383296,NULL),(1855403120,15859964,1,1452454,0,1,1,'C',1,0.755738,38,292379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',4.58318,147917637,124291,NULL,'2019-12-30 11:20:56',1577704856,NULL),(1855455629,15859964,1,1502285,0,1,1,'C',1,0.794118,78,365533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',4.88913,147930246,53088,NULL,'2019-12-31 03:47:03',1577764023,NULL),(1874192986,15861523,1,2073553,0,1,1,'B',1,0.888462,65,508009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',20.0954,176317618,105404,NULL,'2022-12-19 17:32:10',1671471130,NULL),(1860960675,15880136,1,1973369,1,1,1,'B',1,0.841667,114,517405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 120}}',12.149,156510873,84030,NULL,'2020-12-03 23:11:15',1607037075,NULL),(1872923770,15880136,1,2073781,0,1,1,'B',1,0.86014,103,466310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 286}}',14.0171,174355956,124130,NULL,'2022-09-04 18:04:12',1662314652,NULL),(1855554892,15882861,1,1773498,0,1,1,'D',1,0.601307,42,143520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 63}, \"maximum_statistics\": {\"great\": 153}}',0.495743,148216277,126910,NULL,'2020-01-18 07:14:29',1579331669,NULL),(1876994428,15882861,1,2162596,0,1,1,'C',1,0.752632,53,338272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',2.64391,180418095,45568,NULL,'2023-08-21 09:24:08',1692609848,NULL),(1872635419,15883201,1,73628,1,1,1,'D',1,0.610368,36,121748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 58, \"great\": 124}, \"maximum_statistics\": {\"great\": 299}}',1.00542,173994064,65547,NULL,'2022-08-16 18:34:15',1660674855,NULL),(1873831106,15883577,1,395283,0,1,1,'B',1,0.890511,70,555107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 137}}',9.41343,175732648,53093,NULL,'2022-11-17 17:14:31',1668705271,NULL),(1866376262,15890526,1,2725091,1,1,1,'D',1,0.198333,6,2475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 1755, \"great\": 307}, \"maximum_statistics\": {\"great\": 2400}}',0,164619948,153630,NULL,'2021-08-04 18:18:52',1628101132,NULL),(1855453770,15890526,1,1145940,0,1,1,'D',1,0.677419,36,194135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 33, \"great\": 77}, \"maximum_statistics\": {\"great\": 124}}',1.1554,147953280,41266,NULL,'2020-01-01 13:55:34',1577886934,NULL),(1866403001,15890526,1,2755440,1,1,1,'D',1,0.678723,76,121416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 235}}',2.06415,164619821,64688,NULL,'2021-08-04 18:13:53',1628100833,NULL),(1855470780,15890526,1,1660762,0,1,1,'C',1,0.720874,32,256011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 120, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 206}}',2.27286,147969016,109281,NULL,'2020-01-02 13:41:02',1577972462,NULL),(1855577042,15890526,1,1863207,0,1,1,'D',1,0.696035,38,213416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 129}, \"maximum_statistics\": {\"great\": 227}}',2.76774,148151905,103092,NULL,'2020-01-13 20:18:28',1578946708,NULL),(1855406690,15890526,1,830081,0,1,1,'C',1,0.775253,26,366826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 33, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',3.81809,147971787,159356,NULL,'2020-01-02 16:29:37',1577982577,NULL),(1858563102,15890526,1,2484844,0,1,1,'B',1,0.839286,35,476034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',5.48837,152814513,34740,NULL,'2020-07-18 18:08:29',1595095709,NULL),(1855576795,15890526,1,1863204,0,1,1,'B',1,0.888889,99,559216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',11.0168,148113397,136428,NULL,'2020-01-11 13:51:22',1578750682,NULL),(1855520627,15890526,1,2101269,0,1,1,'B',1,0.878981,49,511006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',11.42,147971693,72220,NULL,'2020-01-02 16:24:55',1577982295,NULL),(1863810908,15890526,1,2510141,1,1,1,'B',1,0.869565,67,565146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 92}}',12.0567,160732011,51232,NULL,'2021-04-11 15:56:36',1618156596,NULL),(1861970131,15890526,1,2502528,0,1,1,'B',1,0.847328,42,444732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 131}}',13.6087,158114466,46548,NULL,'2021-01-25 14:14:26',1611584066,NULL),(1861041694,15890526,1,2267915,1,1,1,'B',1,0.887255,38,499146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 204}}',15.2692,156661394,82748,NULL,'2020-12-08 13:12:26',1607433146,NULL),(1859237199,15890526,1,2510149,1,1,1,'S',1,0.969388,49,831642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',16.8596,153684381,29188,NULL,'2020-08-19 18:27:54',1597861674,NULL),(1860155125,15890526,1,2455417,1,1,1,'A',1,0.928977,84,614331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 11, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 3}}',17.159,155277088,96622,NULL,'2020-10-19 18:19:07',1603131547,NULL),(1859239884,15890526,1,2536491,0,1,1,'A',1,0.961538,27,720743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 49, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 52}}',19.7787,153709105,24606,NULL,'2020-08-20 17:01:30',1597942890,NULL),(1858913086,15890526,1,2476663,1,1,1,'A',1,0.931818,85,623375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 176}}',20.4646,153346419,90316,NULL,'2020-08-06 21:09:29',1596748169,NULL),(1859110030,15890526,1,2510149,1,1,1,'X',1,1,49,910001,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',20.7949,153502276,29812,NULL,'2020-08-12 18:00:21',1597255221,NULL),(1855673778,15890526,1,1632045,0,1,1,'A',1,0.922118,183,659292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',21.3849,148414989,272134,NULL,'2020-01-30 17:39:28',1580405968,NULL),(1859315597,15890526,1,2426935,1,1,1,'X',1,1,55,864877,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 55}}',22.1862,153897801,33199,NULL,'2020-08-27 15:59:55',1598543995,NULL),(1863676358,15890526,1,2761021,1,1,1,'A',1,0.941315,63,636563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',22.2947,160610580,92851,NULL,'2021-04-08 12:08:05',1617883685,NULL),(1878126029,15890526,1,2536492,0,1,1,'B',1,0.847656,70,477212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 128}}',23.465,182048835,61534,NULL,'2023-12-19 18:22:20',1703010140,NULL),(2969813943,15890526,1,2476664,1,1,1,'C',1,0.794183,117,369282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 27, \"great\": 290}, \"maximum_statistics\": {\"great\": 447}}',24.6737,184235061,200386,NULL,'2024-06-09 17:35:45',1717954545,NULL),(1873551850,15890526,1,2418195,1,1,1,'A',1,0.957547,66,724678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',27.415,175309748,58370,NULL,'2022-10-26 11:32:22',1666783942,NULL),(1860062597,15890526,1,140945,0,1,1,'A',1,0.944724,146,658154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 370, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 398}}',27.8123,155217860,242674,NULL,'2020-10-17 12:53:42',1602939222,NULL),(1859107269,15890526,1,2484844,1,1,1,'X',1,1,56,867296,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',28.6417,153531014,48744,NULL,'2020-08-13 20:19:52',1597349992,NULL),(2969841132,15890526,1,2051068,0,1,1,'A',1,0.95,81,659749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',28.7961,184235118,86608,NULL,'2024-06-09 17:41:20',1717954880,NULL),(2762648549,15890526,1,2496677,1,1,1,'B',1,0.832418,75,435418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',32.4321,183760024,86086,NULL,'2024-05-01 22:43:07',1714603387,NULL),(1867654256,15890526,1,2912771,1,1,1,'B',1,0.873611,113,512577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 280, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 360}}',34.5573,166637499,194492,NULL,'2021-10-14 20:00:33',1634241633,NULL),(1873497325,15890526,1,1468655,1,1,1,'S',1,0.997207,179,906720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 179}}',36.4367,175310205,161446,NULL,'2022-10-26 11:59:51',1666785591,NULL),(1875289058,15890526,1,2877209,1,1,1,'B',1,0.851215,66,442126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',39.3988,177941761,221860,NULL,'2023-03-19 19:27:21',1679254041,NULL),(2974855436,15890526,1,2746283,1,1,1,'B',1,0.834829,187,467919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 23, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',41.2968,184246805,314912,NULL,'2024-06-10 16:55:02',1718038502,NULL),(1874453481,15890526,1,2101228,1,1,1,'B',1,0.892187,141,602239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',41.5389,176586172,238188,NULL,'2023-01-02 17:56:42',1672682202,NULL),(1861989422,15890526,1,980812,1,1,1,'A',1,0.909434,86,554415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 456}, \"maximum_statistics\": {\"great\": 530}}',41.6578,158114537,232887,NULL,'2021-01-25 14:17:19',1611584239,NULL),(1873468687,15890526,1,2512172,1,1,1,'S',1,0.959184,98,848277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 98}}',43.7602,175309773,70732,NULL,'2022-10-26 11:33:29',1666784009,NULL),(2882794009,15890526,1,2463170,1,1,1,'A',1,0.958333,69,673857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 288}}',48.1208,184033187,137588,NULL,'2024-05-24 14:55:17',1716562517,NULL),(1874362313,15890526,1,2497491,1,1,1,'A',1,0.920886,76,629268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',53.5347,176586190,96736,NULL,'2023-01-02 17:57:49',1672682269,NULL),(1878054655,15890526,1,3897328,0,1,1,'B',1,0.865269,79,515543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',55.0177,181830735,96754,NULL,'2023-12-02 23:57:33',1701561453,NULL),(2506641897,15890526,1,22739,1,1,1,'A',1,0.903733,351,650885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 509}}',55.1404,183153028,518016,NULL,'2024-03-14 20:39:27',1710448767,NULL),(1874764786,15890526,1,2562286,1,1,1,'B',1,0.871942,123,494523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695}}',55.5665,177151199,335726,NULL,'2023-02-03 00:52:15',1675385535,NULL),(1873439164,15890526,1,1828034,1,1,1,'A',1,0.9599,248,771063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 377}, \"maximum_statistics\": {\"great\": 399}}',57.9758,175106560,263068,NULL,'2022-10-15 12:54:37',1665838477,NULL),(1874037193,15890526,1,2927854,1,1,1,'S',1,0.963134,217,852607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',61.1414,176082352,236310,NULL,'2022-12-06 19:29:54',1670354994,NULL),(1876635608,15890526,1,2746281,1,1,1,'A',1,0.987838,179,846527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 370}}',62.8469,179841715,300482,NULL,'2023-07-14 21:41:00',1689370860,NULL),(1878059422,15890526,1,2780339,1,1,1,'A',1,0.991139,122,826706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',67.6203,181830362,283070,NULL,'2023-12-02 23:18:36',1701559116,NULL),(2642523182,15890526,1,2224762,1,1,1,'A',1,0.904685,151,583693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',69.8175,183472094,364142,NULL,'2024-04-08 23:23:01',1712618581,NULL),(1875151086,15890526,1,2484845,0,1,1,'A',1,0.925806,117,687801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 155}}',71.119,177864795,128228,NULL,'2023-03-15 14:22:16',1678890136,NULL),(1874897906,15890526,1,2267913,1,1,1,'A',1,0.970588,315,846060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',76.1546,177414258,366120,NULL,'2023-02-18 01:48:14',1676684894,NULL),(2604878100,15890526,1,2893743,1,1,1,'A',1,0.91018,319,661363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',81.9511,183384130,417494,NULL,'2024-04-01 20:45:20',1712004320,NULL),(2467188834,15890526,1,2512173,1,1,1,'S',1,0.989583,144,929494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 144}}',95.1232,183065923,130038,NULL,'2024-03-07 20:30:51',1709843451,NULL),(2974883369,15890526,1,2783010,1,1,1,'A',1,0.92467,151,685365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',96.0163,184246859,402332,NULL,'2024-06-10 17:00:48',1718038848,NULL),(1873347746,15890526,1,163117,1,1,1,'A',1,0.958668,271,766311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 808, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 871}}',97.3953,175106662,794040,NULL,'2022-10-15 12:59:32',1665838772,NULL),(2467183633,15890526,1,2432632,1,1,1,'A',1,0.960337,184,759458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 778, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',112.531,183065913,644152,NULL,'2024-03-07 20:29:47',1709843387,NULL),(1858327686,15893926,1,2051068,0,1,1,'B',1,0.846875,52,443884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 126, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.64052,152293059,73912,NULL,'2020-06-28 18:13:17',1593367997,NULL),(1858049480,15893926,1,70167,0,1,1,'B',1,0.884615,75,584224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 127, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',14.7183,151867540,130721,NULL,'2020-06-12 17:45:42',1591983942,NULL),(1858833535,15893926,1,2362256,0,1,1,'A',1,0.933168,192,719373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 202}}',19.5855,153204114,118518,NULL,'2020-08-01 20:57:47',1596315467,NULL),(1860273175,15893926,1,2335888,1,1,1,'B',1,0.893701,111,638033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',20.9041,155561843,89400,NULL,'2020-10-30 23:41:35',1604101295,NULL),(1871968732,15897938,1,2473030,1,1,1,'C',1,0.720213,63,244162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 65, \"great\": 272}, \"maximum_statistics\": {\"great\": 470}}',4.38173,173058533,155349,NULL,'2022-07-03 12:16:30',1656850590,NULL),(1857993116,15897938,1,1920739,0,1,1,'C',1,0.782692,40,331936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 168, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 260}}',5.84559,151866336,94974,NULL,'2020-06-12 16:57:23',1591981043,NULL),(1871934290,15897938,1,1837012,0,1,1,'B',1,0.800578,52,331022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 119}, \"maximum_statistics\": {\"great\": 173}}',6.38494,173058271,55221,NULL,'2022-07-03 12:01:30',1656849690,NULL),(1857963384,15897938,1,1967656,0,1,1,'B',1,0.823248,59,409819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 225, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 314}}',8.27883,151866618,152895,NULL,'2020-06-12 17:08:59',1591981739,NULL),(1872041357,15897938,1,1946258,0,1,1,'B',1,0.841495,78,406398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 292}, \"maximum_statistics\": {\"great\": 388}}',11.5695,173043133,155369,NULL,'2022-07-02 18:04:07',1656785047,NULL),(1863997418,15910288,1,1537214,0,1,1,'D',1,0.5,2,202099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.013031,161282155,135420,NULL,'2021-04-26 15:16:13',1619450173,NULL),(1872178811,15910288,1,259,0,1,1,'D',1,0.5,13,59378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 27}, \"maximum_statistics\": {\"great\": 83}}',0.109674,173388421,15270,NULL,'2022-07-18 15:12:04',1658157124,NULL),(1872180239,15910288,1,315,0,1,1,'D',1,0.570175,17,61059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 42}, \"maximum_statistics\": {\"great\": 114}}',1.24716,173426527,19975,NULL,'2022-07-20 10:50:46',1658314246,NULL),(1872204727,15910288,1,34508,1,1,1,'D',1,0.628692,29,159545,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 53, \"great\": 114}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 1}}',1.92399,173387122,70639,NULL,'2022-07-18 13:57:08',1658152628,NULL),(1864010986,15910288,1,1031483,0,1,1,'C',1,0.733645,28,342579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 107}}',2.59251,161282225,96846,NULL,'2021-04-26 15:18:15',1619450295,NULL),(1864022510,15910288,1,156722,0,1,1,'C',1,0.75625,31,412253,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 29, \"great\": 111}, \"maximum_statistics\": {\"great\": 160}}',3.18124,161283268,164914,NULL,'2021-04-26 15:48:53',1619452133,NULL),(1872178838,15910288,1,259,1,1,1,'B',1,0.831325,57,111078,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 83}}',6.66572,173425799,26190,NULL,'2022-07-20 10:04:05',1658311445,NULL),(1872302607,15910288,1,2636468,1,1,1,'C',1,0.782895,73,173652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 267}, \"maximum_statistics\": {\"great\": 380}}',10.645,173425934,120264,NULL,'2022-07-20 10:12:27',1658311947,NULL),(1863990795,15910288,1,1295249,0,1,1,'B',1,0.877273,44,604970,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 110}}',10.6516,161283042,103844,NULL,'2021-04-26 15:42:30',1619451750,NULL),(1878190956,15910288,1,2272350,1,1,1,'C',1,0.783465,52,322567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 181}, \"maximum_statistics\": {\"great\": 254}}',10.9217,181979759,78898,NULL,'2023-12-14 16:22:17',1702570937,NULL),(1872292681,15910288,1,3164477,1,1,1,'C',1,0.749448,100,318209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 48, \"great\": 274}, \"maximum_statistics\": {\"great\": 453}}',12.1942,173401202,160060,NULL,'2022-07-19 05:36:05',1658208965,NULL),(1863994956,15910288,1,682549,1,1,1,'B',1,0.882488,95,560834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 179}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 5}}',13.1562,161282520,283475,NULL,'2021-04-26 15:27:59',1619450879,NULL),(1865260616,15910288,1,3015750,1,1,1,'A',1,0.909091,82,569555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 154}}',16.5128,163034568,83332,NULL,'2021-06-16 06:27:08',1623824828,NULL),(1873334631,15910288,1,315,0,1,1,'C',1,0.710526,55,331623,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 114}}',16.6117,175210844,37450,NULL,'2022-10-21 11:06:16',1666350376,NULL),(1865268216,15910288,1,2570840,0,1,1,'B',1,0.891304,94,573872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',19.8096,163185059,83396,NULL,'2021-06-20 21:37:10',1624225030,NULL),(1872192471,15910288,1,843308,0,1,1,'S',1,0.994444,90,352852,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',20.1942,173400957,47046,NULL,'2022-07-19 05:16:32',1658207792,NULL),(1864057597,15910288,1,2134847,1,1,1,'A',1,0.934978,86,597825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 223}}',21.186,161282598,105570,NULL,'2021-04-26 15:30:32',1619451032,NULL),(1871405996,15910288,1,3576050,1,1,1,'A',1,0.94702,138,767214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 151}}',21.6813,172035795,102088,NULL,'2022-05-21 00:28:28',1653092908,NULL),(1878081066,15910288,1,24695,0,1,1,'C',1,0.780687,135,160265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 118, \"great\": 804}, \"maximum_statistics\": {\"great\": 1222}}',22.0944,181987783,380320,NULL,'2023-12-15 08:55:50',1702630550,NULL),(1864057618,15910288,1,2134847,1,1,1,'A',1,0.943946,154,755086,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 223}}',22.1933,161282837,139739,NULL,'2021-04-26 15:37:04',1619451424,NULL),(1869686377,15910288,1,1848452,1,1,1,'A',1,0.904206,117,586606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 214}}',22.4463,169668879,123292,NULL,'2022-02-09 17:26:28',1644427588,NULL),(1878185155,15910288,1,4167732,1,1,1,'S',1,0.99,50,831014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',22.8304,181972310,33358,NULL,'2023-12-14 00:38:24',1702514304,NULL),(1872192594,15910288,1,843308,1,1,1,'SH',1,0.994444,90,904640,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',23.0474,173400964,63000,NULL,'2022-07-19 05:17:31',1658207851,NULL),(1864003648,15910288,1,28254,0,1,1,'A',1,0.962838,139,868252,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 148}}',23.8935,161283132,120866,NULL,'2021-04-26 15:44:59',1619451899,NULL),(1869730191,15910288,1,3314545,1,1,1,'A',1,0.913732,137,666146,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 284}}',24.0883,169668751,175036,NULL,'2022-02-09 17:20:28',1644427228,NULL),(1878092618,15910288,1,39825,0,1,1,'C',1,0.779094,343,59171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 149, \"great\": 691}, \"maximum_statistics\": {\"great\": 971}}',24.1819,181980226,277038,NULL,'2023-12-14 17:01:47',1702573307,NULL),(1872239857,15910288,1,3466000,1,1,1,'S',1,0.981595,163,406207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',26.3145,173400940,122947,NULL,'2022-07-19 05:15:28',1658207728,NULL),(1863989961,15910288,1,299180,0,1,1,'A',1,0.957071,92,815355,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 198}}',26.9495,161283823,212371,NULL,'2021-04-26 16:04:30',1619453070,NULL),(1872275643,15910288,1,95202,0,1,1,'B',1,0.85241,101,444451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 256}, \"maximum_statistics\": {\"great\": 332}}',27.2252,173423359,158280,NULL,'2022-07-20 07:00:57',1658300457,NULL),(1868818008,15910288,1,3314545,1,1,1,'A',1,0.922535,133,617173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 284}}',27.6785,168295031,170608,NULL,'2021-12-17 05:44:46',1639719886,NULL),(1866029416,15910288,1,3071252,1,1,1,'S',1,0.964286,84,840806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',29.3714,164185046,52052,NULL,'2021-07-22 03:47:51',1626925671,NULL),(1878185166,15910288,1,4167732,1,1,1,'S',1,0.96,50,392925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',29.7801,181972331,25336,NULL,'2023-12-14 00:41:54',1702514514,NULL),(1865334979,15910288,1,2504018,1,1,1,'A',1,0.923977,186,625642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 454}, \"maximum_statistics\": {\"great\": 513}}',31.2136,163203641,306382,NULL,'2021-06-21 14:54:40',1624287280,NULL),(1872236915,15910288,1,219278,0,1,1,'A',1,0.951429,95,753495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 175}}',32.1194,173358214,96354,NULL,'2022-07-17 05:45:43',1658036743,NULL),(1866029417,15910288,1,3071252,1,1,1,'SH',1,0.982143,84,993639,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',33.2552,164185282,56176,NULL,'2021-07-22 03:58:56',1626926336,NULL),(1872195217,15910288,1,156722,1,1,1,'S',1,0.99375,160,925764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 160}}',34.889,173401003,298937,NULL,'2022-07-19 05:20:19',1658208019,NULL),(1872213300,15910288,1,3424974,0,1,1,'S',1,0.962963,54,911419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',34.9293,173358287,30443,NULL,'2022-07-17 05:51:43',1658037103,NULL),(1872303350,15910288,1,801611,1,1,1,'A',1,0.979021,142,955328,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 143}}',35.1875,173386877,211312,NULL,'2022-07-18 13:44:34',1658151874,NULL),(1872195205,15910288,1,25821,1,1,1,'A',1,0.91115,158,653313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 242}, \"maximum_statistics\": {\"great\": 287}}',39.821,173388051,213010,NULL,'2022-07-18 14:50:28',1658155828,NULL),(1872236899,15910288,1,219278,0,1,1,'S',1,0.98,175,834350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 175}}',40.8049,173358061,148600,NULL,'2022-07-17 05:34:05',1658036045,NULL),(1873416089,15910288,1,280626,0,1,1,'A',1,0.909091,88,394415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 72}, \"maximum_statistics\": {\"great\": 88}}',42.1771,175080885,42088,NULL,'2022-10-14 03:02:40',1665716560,NULL),(1878081706,15910288,1,25584,1,1,1,'B',1,0.826446,84,199374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 348}, \"maximum_statistics\": {\"great\": 484}}',43.2792,181987594,218164,NULL,'2023-12-15 08:28:54',1702628934,NULL),(1872292670,15910288,1,3164477,1,1,1,'A',1,0.948124,170,695284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 413}, \"maximum_statistics\": {\"great\": 453}}',43.4079,173401112,280211,NULL,'2022-07-19 05:28:17',1658208497,NULL),(1872239762,15910288,1,3038961,1,1,1,'A',1,0.941176,214,722650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 289}}',43.7335,173401575,337192,NULL,'2022-07-19 06:12:27',1658211147,NULL),(1872187415,15910288,1,17235,1,1,1,'A',1,0.915094,177,592525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 318}}',43.8791,173401448,240180,NULL,'2022-07-19 05:59:48',1658210388,NULL),(1872223848,15910288,1,3265984,1,1,1,'A',1,0.9375,253,713835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 328}}',44.7655,173379095,278690,NULL,'2022-07-18 04:36:57',1658119017,NULL),(1872229087,15910288,1,1848452,1,1,1,'S',1,0.988318,214,883852,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 209}, \"maximum_statistics\": {\"great\": 214}}',45.9566,173380801,202590,NULL,'2022-07-18 07:10:07',1658128207,NULL),(1878102555,15910288,1,48096,1,1,1,'B',1,0.826613,373,443504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 43, \"great\": 529}, \"maximum_statistics\": {\"great\": 744}}',46.6162,181987858,492292,NULL,'2023-12-15 09:07:42',1702631262,NULL),(1872292688,15910288,1,3164477,1,1,1,'A',1,0.949227,291,766058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 414}, \"maximum_statistics\": {\"great\": 453}}',50.302,173401235,328438,NULL,'2022-07-19 05:39:03',1658209143,NULL),(1872275608,15910288,1,2570840,1,1,1,'S',1,0.98913,138,872355,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',50.3822,173380833,123242,NULL,'2022-07-18 07:12:59',1658128379,NULL),(1872265967,15910288,1,2041620,1,1,1,'S',1,0.998016,252,436397,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 252}}',50.7053,173426698,181430,NULL,'2022-07-20 11:02:36',1658314956,NULL),(1872229140,15910288,1,49889,1,1,1,'A',1,0.942368,205,345314,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 293}, \"maximum_statistics\": {\"great\": 321}}',51.0244,173426270,175750,NULL,'2022-07-20 10:32:38',1658313158,NULL),(1873416098,15910288,1,280626,0,1,1,'A',1,0.920455,88,808352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 74}, \"maximum_statistics\": {\"great\": 88}}',51.0428,175080943,58728,NULL,'2022-10-14 03:06:25',1665716785,NULL),(1869726591,15910288,1,1888714,1,1,1,'A',1,0.967312,339,785377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 390}, \"maximum_statistics\": {\"great\": 413}}',51.0713,169669144,396108,NULL,'2022-02-09 17:40:32',1644428432,NULL),(1878116542,15910288,1,4222673,1,1,1,'A',1,0.900657,236,591360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 516}, \"maximum_statistics\": {\"great\": 609}}',51.5198,181976709,380800,NULL,'2023-12-14 11:27:59',1702553279,NULL),(1872204733,15910288,1,34508,1,1,1,'SH',1,0.959916,237,819441,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 218}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 1}}',51.542,173387234,221334,NULL,'2022-07-18 14:03:25',1658153005,NULL),(1872230775,15910288,1,204955,0,1,1,'S',1,0.995413,109,886476,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 109}}',51.8031,173381028,66790,NULL,'2022-07-18 07:29:12',1658129352,NULL),(1878185067,15910288,1,4167731,1,1,1,'S',1,0.951327,113,764002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',51.9249,181972547,91084,NULL,'2023-12-14 01:14:29',1702516469,NULL),(1872204721,15910288,1,34508,1,1,1,'A',1,0.981013,144,779930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 1}}',52.225,173387074,182602,NULL,'2022-07-18 13:54:49',1658152489,NULL),(1872178908,15910288,1,259,1,1,1,'X',1,1,83,108000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',52.3706,173425874,30740,NULL,'2022-07-20 10:08:15',1658311695,NULL),(1872214384,15910288,1,42797,0,1,1,'S',1,0.986413,368,863142,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 358}, \"maximum_statistics\": {\"great\": 368}}',52.9213,173380912,338697,NULL,'2022-07-18 07:20:04',1658128804,NULL),(1872191734,15910288,1,20443,1,1,1,'S',1,0.982315,311,407386,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 300}, \"maximum_statistics\": {\"great\": 311, \"legacy_combo_increase\": 2}}',53.0977,173467893,243530,NULL,'2022-07-22 10:11:35',1658484695,NULL),(1872278348,15910288,1,308007,0,1,1,'S',1,0.988506,261,853381,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 261}}',53.5104,173381104,256671,NULL,'2022-07-18 07:35:03',1658129703,NULL),(1873429784,15910288,1,2745390,1,1,1,'A',1,0.955986,261,807867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 284}}',53.6005,175043835,262070,NULL,'2022-10-11 20:54:25',1665521665,NULL),(1872180997,15910288,1,1563138,1,1,1,'A',1,0.957471,273,737169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 405}, \"maximum_statistics\": {\"great\": 435}}',56.1816,173424005,365148,NULL,'2022-07-20 07:53:00',1658303580,NULL),(1872269124,15910288,1,87511,1,1,1,'A',1,0.976277,302,402770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 524}, \"maximum_statistics\": {\"great\": 548}}',57.0302,173467668,406814,NULL,'2022-07-22 09:55:45',1658483745,NULL),(1872230075,15910288,1,51301,1,1,1,'S',1,0.972789,294,862649,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 278}, \"maximum_statistics\": {\"great\": 294}}',58.4111,173385820,295260,NULL,'2022-07-18 12:48:53',1658148533,NULL),(1872223857,15910288,1,3265984,1,1,1,'S',1,0.978659,328,416368,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 314}, \"maximum_statistics\": {\"great\": 328}}',59.0301,173425346,219300,NULL,'2022-07-20 09:32:08',1658309528,NULL),(1872191797,15910288,1,20443,1,1,1,'S',1,0.961415,311,789448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 287}, \"maximum_statistics\": {\"great\": 311, \"legacy_combo_increase\": 2}}',60.0867,173467939,347600,NULL,'2022-07-22 10:14:22',1658484862,NULL),(1872265984,15910288,1,2041620,1,1,1,'S',1,0.986111,252,888585,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 252}}',60.4,173426795,255429,NULL,'2022-07-20 11:08:24',1658315304,NULL),(1878150460,15910288,1,421741,0,1,1,'A',1,0.949192,202,734586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 399}, \"maximum_statistics\": {\"great\": 433}}',61.3439,181987928,329942,NULL,'2023-12-15 09:18:42',1702631922,NULL),(1872280584,15910288,1,99032,1,1,1,'S',1,0.984807,362,848908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 351}, \"maximum_statistics\": {\"great\": 362}}',63.0207,173386664,356952,NULL,'2022-07-18 13:32:52',1658151172,NULL),(1872193381,15910288,1,22552,1,1,1,'S',1,0.98494,332,833922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 322}, \"maximum_statistics\": {\"great\": 332}}',63.8034,173468104,314356,NULL,'2022-07-22 10:24:53',1658485493,NULL),(1872230079,15910288,1,51301,1,1,1,'S',1,0.989796,294,910632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 294}}',64.8728,173386740,302500,NULL,'2022-07-18 13:37:12',1658151432,NULL),(1878086901,15910288,1,201389,0,1,1,'A',1,0.958333,260,733135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 380}, \"maximum_statistics\": {\"great\": 408}}',65.1578,181972739,285924,NULL,'2023-12-14 01:38:25',1702517905,NULL),(1872240277,15910288,1,61440,1,1,1,'S',1,0.983333,300,880412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 300}}',69.4926,173423685,309200,NULL,'2022-07-20 07:27:43',1658302063,NULL),(1872244701,15910288,1,3475315,1,1,1,'S',1,0.993177,513,871253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 506}, \"maximum_statistics\": {\"great\": 513}}',71.7216,173425650,484010,NULL,'2022-07-20 09:53:36',1658310816,NULL),(1878176036,15910288,1,161834,1,1,1,'S',1,0.987535,361,871373,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 352}, \"maximum_statistics\": {\"great\": 361}}',72.3211,181987977,361308,NULL,'2023-12-15 09:25:58',1702632358,NULL),(1872265149,15910288,1,1469909,1,1,1,'A',1,0.991682,478,900220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 533}, \"maximum_statistics\": {\"great\": 541}}',74.1762,173401338,472339,NULL,'2022-07-19 05:48:50',1658209730,NULL),(1878082830,15910288,1,26729,0,1,1,'A',1,0.966125,514,397719,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 706}, \"maximum_statistics\": {\"great\": 738}}',77.9296,181980573,463940,NULL,'2023-12-14 17:40:22',1702575622,NULL),(1878081699,15910288,1,25584,1,1,1,'A',1,0.93905,168,706998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 436}, \"maximum_statistics\": {\"great\": 484}}',78.7583,181987577,412926,NULL,'2023-12-15 08:27:05',1702628825,NULL),(1872179996,15910288,1,315,0,1,1,'A',1,0.934211,114,784433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',81.9588,173424311,75390,NULL,'2022-07-20 08:14:43',1658304883,NULL),(1878082484,15910288,1,26436,0,1,1,'A',1,0.915465,217,303467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 656}, \"maximum_statistics\": {\"great\": 763}}',81.9852,181987686,334010,NULL,'2023-12-15 08:43:27',1702629807,NULL),(1878073515,15910288,1,4185737,1,1,1,'S',1,0.963235,272,834683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 252}, \"maximum_statistics\": {\"great\": 272}}',83.9119,181976498,290610,NULL,'2023-12-14 11:00:26',1702551626,NULL),(1872230090,15910288,1,51301,1,1,1,'S',1,0.971088,294,467060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 277}, \"maximum_statistics\": {\"great\": 294}}',88.5352,173426564,214362,NULL,'2022-07-20 10:53:21',1658314401,NULL),(1872180067,15910288,1,315,0,1,1,'SH',1,0.991228,114,522388,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',92.984,173424348,59816,NULL,'2022-07-20 08:17:15',1658305035,NULL),(1878082835,15910288,1,26729,0,1,1,'A',1,0.95664,641,793681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 685}, \"maximum_statistics\": {\"great\": 738}}',98.2656,181980682,710060,NULL,'2023-12-14 17:52:30',1702576350,NULL),(1872180079,15910288,1,315,1,1,1,'A',1,0.934211,114,935992,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',100.27,173424367,84449,NULL,'2022-07-20 08:18:15',1658305095,NULL),(1872195182,15910288,1,25584,1,1,1,'S',1,0.972107,484,840385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 457}, \"maximum_statistics\": {\"great\": 484}}',101.209,173385366,577350,NULL,'2022-07-18 12:21:45',1658146905,NULL),(1872180094,15910288,1,315,1,1,1,'SH',1,0.995614,114,1059596,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',110.84,173424456,86335,NULL,'2022-07-20 08:25:43',1658305543,NULL),(1872195188,15910288,1,25584,1,1,1,'SH',1,0.978306,484,909125,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 463}, \"maximum_statistics\": {\"great\": 484}}',113.714,173424866,600096,NULL,'2022-07-20 08:58:39',1658307519,NULL),(1872180201,15910288,1,315,1,1,1,'SH',1,0.982456,114,1077803,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',116.319,173424657,87838,NULL,'2022-07-20 08:42:39',1658306559,NULL),(1872241263,15910288,1,62733,1,1,1,'S',1,0.982646,461,898583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 445}, \"maximum_statistics\": {\"great\": 461}}',128.255,173386501,527780,NULL,'2022-07-18 13:24:19',1658150659,NULL),(1878076419,15910288,1,16266,1,1,1,'A',1,0.94347,584,231362,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 924}, \"maximum_statistics\": {\"great\": 1026}}',132.157,181980017,487500,NULL,'2023-12-14 16:43:50',1702572230,NULL),(1872180222,15910288,1,315,1,1,1,'SH',1,0.973684,114,1113976,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',134.823,173424684,90500,NULL,'2022-07-20 08:45:16',1658306716,NULL),(1878081711,15910288,1,25586,1,1,1,'S',1,0.968051,626,849279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 586}, \"maximum_statistics\": {\"great\": 626}}',136.195,181987641,719160,NULL,'2023-12-15 08:36:19',1702629379,NULL),(1859012659,15912162,1,2051067,0,1,1,'C',1,0.762025,66,298958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 50, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',11.5139,153460962,143478,NULL,'2020-08-11 05:55:17',1597125317,NULL),(1856041700,15912162,1,430837,0,1,1,'B',1,0.814024,144,456769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 164}}',12.9365,149052417,95814,NULL,'2020-03-06 13:52:07',1583502727,NULL),(1875362145,15912162,1,3602508,1,1,1,'B',1,0.823748,154,419001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 46, \"great\": 395, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 539}}',18.5864,177996980,263908,NULL,'2023-03-23 10:27:00',1679567220,NULL),(1875448569,15912162,1,2350691,0,1,1,'B',1,0.813793,138,383316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 67, \"great\": 522, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 725}}',20.9842,178138012,328944,NULL,'2023-03-31 09:30:48',1680255048,NULL),(1875341300,15912162,1,391918,0,1,1,'B',1,0.819103,108,392915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 77, \"great\": 518, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 691}}',22.6616,178031792,290936,NULL,'2023-03-25 09:15:45',1679735745,NULL),(1864327705,15912162,1,2245664,1,1,1,'C',1,0.784958,100,355002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 32, \"great\": 301}, \"maximum_statistics\": {\"great\": 472}}',23.5936,161584577,210130,NULL,'2021-05-05 00:38:01',1620175081,NULL),(1877808158,15912162,1,2355347,0,1,1,'B',1,0.812389,74,363110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 57, \"great\": 410, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 565}}',23.6994,181501379,203908,NULL,'2023-11-07 12:37:13',1699360633,NULL),(1859072247,15912162,1,430840,0,1,1,'B',1,0.87108,106,520661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 287}}',32.0103,153461013,165562,NULL,'2020-08-11 05:58:46',1597125526,NULL),(1875276183,15912162,1,3480152,1,1,1,'B',1,0.893058,130,562223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 452, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 533}}',34.5507,178031755,324708,NULL,'2023-03-25 09:12:20',1679735540,NULL),(1875252591,15912162,1,3136214,1,1,1,'B',1,0.856762,97,468238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 441, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',35.8136,178031730,267854,NULL,'2023-03-25 09:09:26',1679735366,NULL),(1875356794,15912162,1,3068731,0,1,1,'B',1,0.868085,97,487886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 51, \"great\": 570, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 705}}',41.0125,178032029,335374,NULL,'2023-03-25 09:38:21',1679737101,NULL),(1864284738,15912162,1,2359231,1,1,1,'A',1,0.914248,233,654537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 321, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',43.2277,161584621,317320,NULL,'2021-05-05 00:40:36',1620175236,NULL),(1875464730,15912162,1,1936902,1,1,1,'B',1,0.899123,103,574503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 373, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 456}}',45.9819,178087834,273746,NULL,'2023-03-28 10:24:31',1679999071,NULL),(1875400859,15912162,1,3533340,1,1,1,'A',1,0.91636,286,661816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 466, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 544}}',60.3954,178137972,465456,NULL,'2023-03-31 09:27:04',1680254824,NULL),(1877780865,15912476,1,949224,1,1,1,'D',1,0.546569,52,129815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 70, \"great\": 89}, \"maximum_statistics\": {\"great\": 204}}',0.300987,181528475,72212,NULL,'2023-11-09 16:59:24',1699549164,NULL),(1877791658,15912476,1,136586,0,1,1,'B',1,0.8,59,345264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 110}}',6.42051,181528381,73603,NULL,'2023-11-09 16:53:15',1699548795,NULL),(1860373088,15913622,1,741455,0,1,1,'B',1,0.8,58,384396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 120}}',NULL,155447604,49614,NULL,'2020-10-26 11:12:32',1603710752,NULL),(1860374898,15913622,1,742567,0,1,1,'D',1,0.682081,107,120798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 96}, \"maximum_statistics\": {\"great\": 173}}',NULL,155572765,56826,NULL,'2020-10-31 10:54:32',1604141672,NULL),(1860374823,15913622,1,742567,0,1,1,'C',1,0.745665,34,264674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 106}, \"maximum_statistics\": {\"great\": 173}}',NULL,155496012,50538,NULL,'2020-10-28 10:33:40',1603881220,NULL),(1855466306,15913622,1,1865602,0,1,1,'D',1,0.388,11,13593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 56, \"great\": 28}, \"maximum_statistics\": {\"great\": 125}}',0.018035,148019319,14990,NULL,'2020-01-05 11:22:29',1578223349,NULL),(1855432940,15913622,1,1842113,0,1,1,'D',1,0.52439,15,43185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 23}, \"maximum_statistics\": {\"great\": 82}}',0.188455,148019302,13794,NULL,'2020-01-05 11:21:17',1578223277,NULL),(1855421385,15913622,1,1751532,0,1,1,'D',1,0.583333,15,68864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 17}, \"maximum_statistics\": {\"great\": 48}}',0.338865,148019291,12384,NULL,'2020-01-05 11:20:18',1578223218,NULL),(1863432624,15913622,1,2683276,0,1,1,'D',1,0.589147,34,60629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 47}, \"maximum_statistics\": {\"great\": 129}}',0.734239,160318355,25622,NULL,'2021-03-31 13:05:02',1617195902,NULL),(1865558232,15913622,1,1818777,0,1,1,'D',1,0.602888,33,125129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 56, \"great\": 113}, \"maximum_statistics\": {\"great\": 277}}',0.862922,163448520,70726,NULL,'2021-06-29 08:40:34',1624956034,NULL),(1855432213,15913622,1,1842112,0,1,1,'D',1,0.676471,20,121166,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 34}}',1.03717,148019618,14003,NULL,'2020-01-05 11:46:20',1578224780,NULL),(1863289761,15913622,1,1917837,0,1,1,'D',1,0.628399,33,135201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 77, \"great\": 162}, \"maximum_statistics\": {\"great\": 331}}',1.10653,160126183,101889,NULL,'2021-03-26 15:18:19',1616771899,NULL),(1860039321,15913622,1,1804847,0,1,1,'D',1,0.684524,36,183963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 41}, \"maximum_statistics\": {\"great\": 84}}',1.35221,155138097,35578,NULL,'2020-10-14 11:13:19',1602673999,NULL),(1855657345,15913622,1,1842112,0,1,1,'D',1,0.691176,20,276711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 34}}',1.45995,148338052,17084,NULL,'2020-01-25 18:21:50',1579976510,NULL),(1865001202,15913622,1,1796280,0,1,1,'D',1,0.649502,46,76136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 56, \"great\": 146}, \"maximum_statistics\": {\"great\": 301}}',1.72931,162630709,71648,NULL,'2021-06-03 15:26:28',1622733988,NULL),(1860315202,15913622,1,46803,0,1,1,'C',1,0.722222,42,281598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 68}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.40622,155454642,53956,NULL,'2020-10-26 16:50:56',1603731056,NULL),(1863549754,15913622,1,55882,0,1,1,'C',1,0.775862,9,355768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 21}, \"maximum_statistics\": {\"great\": 29}}',2.45623,160467308,50490,NULL,'2021-04-04 08:45:47',1617525947,NULL),(1863316791,15913622,1,240376,0,1,1,'D',1,0.693396,25,221539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 121}, \"maximum_statistics\": {\"great\": 212}}',2.6762,160126436,84698,NULL,'2021-03-26 15:24:31',1616772271,NULL),(1864703622,15913622,1,2804229,1,1,1,'D',1,0.695876,35,106739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 109}, \"maximum_statistics\": {\"great\": 194}}',2.70652,162098881,50364,NULL,'2021-05-19 12:21:02',1621426862,NULL),(1863587744,15913622,1,2683276,0,1,1,'C',1,0.713178,52,250534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 73}, \"maximum_statistics\": {\"great\": 129}}',3.138,160467448,38946,NULL,'2021-04-04 08:51:30',1617526290,NULL),(1865606249,15913622,1,958863,0,1,1,'C',1,0.703187,32,233844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 130}, \"maximum_statistics\": {\"great\": 251}}',3.58295,163448553,92783,NULL,'2021-06-29 08:42:26',1624956146,NULL),(1865600312,15913622,1,65419,0,1,1,'B',1,0.810811,27,437166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 74}}',3.6626,163558917,87648,NULL,'2021-07-02 18:27:39',1625250459,NULL),(1863435164,15913622,1,2683280,0,1,1,'B',1,0.8,22,170115,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',3.86907,160316050,17446,NULL,'2021-03-31 11:48:07',1617191287,NULL),(1863481797,15913622,1,1716689,1,1,1,'B',1,0.846154,56,562418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 65}}',4.54525,160467361,93524,NULL,'2021-04-04 08:48:04',1617526084,NULL),(1863246434,15913622,1,1762731,0,1,1,'C',1,0.747126,28,252087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 87}}',4.82624,160126334,26852,NULL,'2021-03-26 15:21:52',1616772112,NULL),(1865518060,15913622,1,2033385,0,1,1,'C',1,0.726269,51,286881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 56, \"great\": 261}, \"maximum_statistics\": {\"great\": 453}}',5.0612,163448789,181024,NULL,'2021-06-29 08:58:05',1624957085,NULL),(1864843053,15913622,1,222425,0,1,1,'C',1,0.777419,43,179190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 155}}',5.16411,162342642,95163,NULL,'2021-05-26 07:45:58',1622015158,NULL),(1863365681,15913622,1,2279985,0,1,1,'C',1,0.76699,38,293967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 206}}',5.22975,160315294,61722,NULL,'2021-03-31 11:22:38',1617189758,NULL),(1863962436,15913622,1,2683280,0,1,1,'B',1,0.823077,55,457679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 65}}',5.95455,161016688,24584,NULL,'2021-04-19 08:58:49',1618822729,NULL),(1865608321,15913622,1,961652,0,1,1,'B',1,0.809278,30,444157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 97}}',6.13336,163593434,137256,NULL,'2021-07-03 19:09:52',1625339392,NULL),(1873316663,15913622,1,2804229,1,1,1,'C',1,0.778351,49,320356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 133}, \"maximum_statistics\": {\"great\": 194}}',6.86398,174949581,66684,NULL,'2022-10-06 20:15:05',1665087305,NULL),(1863965322,15913622,1,2824188,1,1,1,'B',1,0.849057,67,470480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 106}}',8.58915,160984073,48358,NULL,'2021-04-18 11:18:59',1618744739,NULL),(1864751695,15913622,1,644753,0,1,1,'A',1,0.939024,30,355500,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',10.1754,162342688,95766,NULL,'2021-05-26 07:48:24',1622015304,NULL),(1865001365,15913622,1,1797364,0,1,1,'B',1,0.822275,85,211123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 211}}',10.5525,162630396,84273,NULL,'2021-06-03 15:18:02',1622733482,NULL),(1865624490,15913622,1,2024293,0,1,1,'B',1,0.851682,91,501483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 246}, \"maximum_statistics\": {\"great\": 327}}',11.0219,163558815,158550,NULL,'2021-07-02 18:24:00',1625250240,NULL),(1865001194,15913622,1,1796222,0,1,1,'B',1,0.864796,70,250135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 196}}',11.7977,162630337,98438,NULL,'2021-06-03 15:16:09',1622733369,NULL),(1863469137,15913622,1,2804229,1,1,1,'B',1,0.876289,96,153730,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 194}}',12.9831,160467559,69139,NULL,'2021-04-04 08:55:50',1617526550,NULL),(1864877123,15913622,1,1286716,0,1,1,'B',1,0.893939,47,274209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 99}}',14.4375,162630576,37018,NULL,'2021-06-03 15:22:49',1622733769,NULL),(1867388949,15913622,1,70167,0,1,1,'B',1,0.891026,91,584800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',15.8584,166097553,122839,NULL,'2021-09-24 19:28:23',1632511703,NULL),(1873304266,15913622,1,813819,0,1,1,'B',1,0.842271,108,455844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',16.3079,174949557,158822,NULL,'2022-10-06 20:13:05',1665087185,NULL),(1864785845,15913622,1,733751,0,1,1,'A',1,0.930556,72,277827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 72}}',17.9437,162342618,63335,NULL,'2021-05-26 07:43:55',1622015035,NULL),(1864726062,15913622,1,2824188,1,1,1,'A',1,0.924528,90,326644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',20.7398,162098830,48864,NULL,'2021-05-19 12:19:06',1621426746,NULL),(1874447361,15916100,1,394901,0,1,1,'D',1,0.537313,11,77795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 25}, \"maximum_statistics\": {\"great\": 67}}',0.143175,176569127,12664,NULL,'2023-01-01 19:32:13',1672601533,NULL),(1855440126,15916100,1,1491486,0,1,1,'D',1,0.696429,33,221675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 112}}',2.26881,148040587,27592,NULL,'2020-01-06 19:23:04',1578338584,NULL),(1855434984,15924470,1,2051066,0,1,1,'A',1,0.907197,105,566160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',35.5354,148033451,137188,NULL,'2020-01-06 09:32:29',1578303149,NULL),(1855470871,15924470,1,1513238,1,1,1,'A',1,0.904097,292,637347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 445, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 537}}',47.0302,148046980,502660,NULL,'2020-01-07 06:37:35',1578379055,NULL),(1873719850,15924470,1,1933680,1,1,1,'A',1,0.906216,156,609920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 769, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 917}}',77.9769,175784700,682764,NULL,'2022-11-20 07:50:43',1668930643,NULL),(1860913144,15932522,1,10818,0,1,1,'D',1,0.55,37,90327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 58, \"great\": 80}, \"maximum_statistics\": {\"great\": 220}}',0.325188,156429166,40300,NULL,'2020-12-01 02:16:55',1606789015,NULL),(1856997389,15932522,1,998642,1,1,1,'D',1,0.693396,31,418215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 56}, \"maximum_statistics\": {\"great\": 106}}',1.05798,150317882,140537,NULL,'2020-04-21 01:19:38',1587431978,NULL),(1856002774,15932522,1,1738318,1,1,1,'C',1,0.722222,53,250856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 93}, \"maximum_statistics\": {\"great\": 153}}',2.6613,148731339,54892,NULL,'2020-02-17 02:47:04',1581907624,NULL),(1856270659,15932522,1,1378654,0,1,1,'C',1,0.75,38,289580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',3.50333,149130295,37736,NULL,'2020-03-10 10:21:51',1583835711,NULL),(1855661254,15932522,1,672240,0,1,1,'C',1,0.760736,47,287277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 103}, \"maximum_statistics\": {\"great\": 163}}',4.08209,148469690,78065,NULL,'2020-02-02 16:54:03',1580662443,NULL),(1861034428,15932522,1,2702470,1,1,1,'C',1,0.785714,102,408909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 140}}',4.81203,156429090,73786,NULL,'2020-12-01 02:12:52',1606788772,NULL),(1856010874,15932522,1,625573,0,1,1,'B',1,0.820755,51,410207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 106}}',6.12811,148715053,50579,NULL,'2020-02-16 06:53:12',1581835992,NULL),(1855621092,15932522,1,549628,0,1,1,'B',1,0.857143,52,413356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',6.18923,148181269,50109,NULL,'2020-01-15 22:16:40',1579126600,NULL),(1865325071,15932522,1,2632290,1,1,1,'B',1,0.809603,57,369689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 215}, \"maximum_statistics\": {\"great\": 302}}',7.05452,163078878,101674,NULL,'2021-06-17 15:56:32',1623945392,NULL),(1872322004,15932522,1,3210096,0,1,1,'B',1,0.858209,52,511530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 67}}',7.32694,173692456,24881,NULL,'2022-08-02 02:22:22',1659406942,NULL),(1855979791,15932522,1,2012563,0,1,1,'B',1,0.870968,46,525712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',10.1233,148791144,26078,NULL,'2020-02-20 16:48:26',1582217306,NULL),(1874376759,15942386,1,1778468,0,1,1,'B',1,0.840491,45,427944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',NULL,176604426,76459,NULL,'2023-01-03 18:10:41',1672769441,NULL),(1862944538,15942386,1,85212,0,1,1,'C',1,0.710843,17,320440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 54}, \"maximum_statistics\": {\"great\": 83}}',1.49287,159534948,95690,NULL,'2021-03-09 21:58:02',1615327082,NULL),(1859139465,15942386,1,1807822,0,1,1,'C',1,0.727941,33,264272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 68}}',1.85456,153823268,19444,NULL,'2020-08-24 21:40:28',1598305228,NULL),(1859218276,15942386,1,1020989,1,1,1,'C',1,0.718182,28,335235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 55}}',2.03841,153718796,17970,NULL,'2020-08-21 01:59:25',1597975165,NULL),(1862840439,15942386,1,1468179,0,1,1,'C',1,0.715447,30,345454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 76}, \"maximum_statistics\": {\"great\": 123}}',2.15505,159534903,92100,NULL,'2021-03-09 21:56:04',1615326964,NULL),(1862831493,15942386,1,2607,0,1,1,'C',1,0.752907,56,426383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',3.41435,159535035,140325,NULL,'2021-03-09 22:02:45',1615327365,NULL),(1859214735,15942386,1,2494080,1,1,1,'C',1,0.758824,43,309224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 117}, \"maximum_statistics\": {\"great\": 170}}',3.68155,153823345,68898,NULL,'2020-08-24 21:43:51',1598305431,NULL),(1862898975,15942386,1,742228,0,1,1,'C',1,0.769886,63,305479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 117}, \"maximum_statistics\": {\"great\": 176}}',3.7044,159535263,107100,NULL,'2021-03-09 22:13:12',1615327992,NULL),(1858980837,15942386,1,2463116,0,1,1,'B',1,0.825503,85,421139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 149}}',5.42541,153395400,51972,NULL,'2020-08-08 17:45:08',1596908708,NULL),(1874516763,15942386,1,1504000,0,1,1,'B',1,0.816547,30,375936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 139}}',6.97184,176881847,46394,NULL,'2023-01-18 17:55:35',1674064535,NULL),(1874465368,15942386,1,2136817,1,1,1,'B',1,0.838346,38,436368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 133}}',8.58577,176604378,55262,NULL,'2023-01-03 18:07:00',1672769220,NULL),(1874603616,15942386,1,2136032,1,1,1,'B',1,0.852273,49,488759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',9.20295,176881816,50722,NULL,'2023-01-18 17:52:49',1674064369,NULL),(1862925629,15942386,1,1419100,0,1,1,'B',1,0.858079,125,485617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 229}}',10.0731,159535177,109735,NULL,'2021-03-09 22:09:32',1615327772,NULL),(1858952264,15942386,1,1710248,0,1,1,'B',1,0.886905,64,606558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',10.5227,153429188,38752,NULL,'2020-08-10 00:25:22',1597019122,NULL),(1874480928,15942386,1,3929720,1,1,1,'A',1,0.907216,113,631442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 194}}',17.3088,176603670,119879,NULL,'2023-01-03 17:10:30',1672765830,NULL),(1868620275,15950451,1,486192,1,1,1,'A',1,0.919476,256,678072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 534}}',NULL,168064645,403508,NULL,'2021-12-08 02:52:19',1638931939,NULL),(2964856910,15950451,1,3129318,1,1,1,'A',1,0.95142,770,743049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 1627}, \"maximum_statistics\": {\"great\": 1760}}',NULL,184223513,1463838,NULL,'2024-06-08 20:28:33',1717878513,NULL),(1855403894,15950451,1,2025911,0,1,1,'C',1,0.76247,73,294443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 25, \"great\": 246}, \"maximum_statistics\": {\"great\": 421}}',7.01492,148103333,143767,NULL,'2020-01-11 00:01:10',1578700870,NULL),(1856703582,15950451,1,24752,0,1,1,'C',1,0.745238,40,249801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',7.34054,149941272,75060,NULL,'2020-04-09 04:38:35',1586407115,NULL),(1855949549,15950451,1,2006814,1,1,1,'A',1,0.925,20,629094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',7.46848,148781398,38438,NULL,'2020-02-20 02:56:44',1582167404,NULL),(1855497856,15950451,1,2012563,0,1,1,'B',1,0.830645,44,449380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 62}}',8.68532,148103139,24554,NULL,'2020-01-10 23:43:03',1578699783,NULL),(1856058580,15950451,1,2006814,0,1,1,'B',1,0.875,20,601460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 15}, \"maximum_statistics\": {\"great\": 20}}',9.2209,148945982,32548,NULL,'2020-02-29 05:57:18',1582955838,NULL),(1855622003,15950451,1,1582617,0,1,1,'B',1,0.823843,105,447954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 281}}',9.26547,148125878,267168,NULL,'2020-01-12 05:15:53',1578806153,NULL),(1855924455,15950451,1,110638,0,1,1,'B',1,0.815951,143,431877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 236}, \"maximum_statistics\": {\"great\": 326}}',9.2998,148732357,169267,NULL,'2020-02-17 04:36:18',1581914178,NULL),(1856366870,15950451,1,2162854,1,1,1,'C',1,0.750883,51,271340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 165}, \"maximum_statistics\": {\"great\": 283}}',9.66652,149445969,83488,NULL,'2020-03-23 20:34:27',1584995667,NULL),(1855914711,15950451,1,1640288,1,1,1,'B',1,0.895062,78,597392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 81}}',9.70946,148798867,176406,NULL,'2020-02-21 03:50:40',1582257040,NULL),(1857143119,15950451,1,165723,1,1,1,'B',1,0.875598,138,561444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 163, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 209}}',17.8297,150586306,158087,NULL,'2020-04-30 02:51:03',1588215063,NULL),(1855985436,15950451,1,1582620,0,1,1,'B',1,0.830808,88,422988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 429}, \"maximum_statistics\": {\"great\": 594}}',18.7051,148780334,333360,NULL,'2020-02-20 01:09:27',1582160967,NULL),(1855926869,15950451,1,1119785,0,1,1,'A',1,0.925676,74,740264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',23.0375,148837160,64350,NULL,'2020-02-23 01:53:59',1582422839,NULL),(1860963783,15950451,1,2183256,1,1,1,'C',1,0.745803,97,291143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 27, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 417}}',23.0826,156475363,147424,NULL,'2020-12-02 18:06:48',1606932408,NULL),(1856844675,15950451,1,2285596,1,1,1,'B',1,0.832569,109,445974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 9, \"great\": 299, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 436}}',23.5309,150159804,263540,NULL,'2020-04-15 23:00:13',1586991613,NULL),(1856204534,15950451,1,281522,1,1,1,'B',1,0.85,73,482094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 130}}',25.786,149223299,61430,NULL,'2020-03-14 21:30:58',1584221458,NULL),(1856455754,15950451,1,281523,1,1,1,'C',1,0.780405,86,352233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 148}}',26.0043,149551683,62430,NULL,'2020-03-27 18:15:24',1585332924,NULL),(1855959395,15950451,1,281524,0,1,1,'B',1,0.892857,70,627731,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',26.2193,148733109,44826,NULL,'2020-02-17 05:50:17',1581918617,NULL),(1856267603,15950451,1,1119785,0,1,1,'S',1,0.966216,74,803363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',26.69,149223260,67969,NULL,'2020-03-14 21:28:33',1584221313,NULL),(1856294070,15950451,1,2319360,1,1,1,'B',1,0.89404,133,604382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 302}}',29.251,149200911,191222,NULL,'2020-03-13 23:09:00',1584140940,NULL),(1855922091,15950451,1,17908,0,1,1,'C',1,0.787912,77,373457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 25, \"great\": 287}, \"maximum_statistics\": {\"great\": 455}}',29.764,148796164,275050,NULL,'2020-02-20 23:12:30',1582240350,NULL),(1856768360,15950451,1,2162852,1,1,1,'A',1,0.941026,131,735003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',30.4669,149972619,157244,NULL,'2020-04-10 03:28:03',1586489283,NULL),(1856177291,15950451,1,110334,0,1,1,'B',1,0.843238,82,443183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 363}, \"maximum_statistics\": {\"great\": 488}}',31.94,149223422,236068,NULL,'2020-03-14 21:38:33',1584221913,NULL),(1855959390,15950451,1,281524,0,1,1,'A',1,0.935714,70,710539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',32.352,148733048,45454,NULL,'2020-02-17 05:45:08',1581918308,NULL),(1858303200,15950451,1,1837011,0,1,1,'B',1,0.876405,108,537654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',35.2169,152427388,217584,NULL,'2020-07-04 01:32:45',1593826365,NULL),(1856805088,15950451,1,2043002,1,1,1,'A',1,0.923516,342,703923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',40.5076,149972901,409858,NULL,'2020-04-10 03:41:25',1586490085,NULL),(1856188213,15950451,1,26730,0,1,1,'B',1,0.890215,246,602687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',40.6177,149200607,310516,NULL,'2020-03-13 22:48:30',1584139710,NULL),(1856759856,15950451,1,2012562,1,1,1,'S',1,0.957265,117,835136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',40.7951,149971864,93146,NULL,'2020-04-10 02:48:54',1586486934,NULL),(1858325860,15950451,1,1608661,1,1,1,'S',1,0.953307,257,824814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 233, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 257}}',42.6566,152456496,305320,NULL,'2020-07-05 03:14:20',1593918860,NULL),(1860521065,15950451,1,2655988,1,1,1,'S',1,0.951163,215,828914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 215}}',44.4706,155800287,221590,NULL,'2020-11-08 23:23:44',1604877824,NULL),(1860950619,15950451,1,2470950,1,1,1,'A',1,0.900277,100,564784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',45.1119,156418305,189554,NULL,'2020-11-30 17:35:06',1606757706,NULL),(1856774787,15950451,1,2025910,0,1,1,'A',1,0.901366,265,653856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 535, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 659}}',45.236,149972781,594514,NULL,'2020-04-10 03:36:02',1586489762,NULL),(1856207866,15950451,1,41140,0,1,1,'A',1,0.938482,382,719303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 335}, \"maximum_statistics\": {\"great\": 382}}',46.0988,149200854,374394,NULL,'2020-03-13 23:05:56',1584140756,NULL),(1861031874,15950451,1,2681257,0,1,1,'A',1,0.954887,227,804133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 243, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 266}}',46.2905,156418717,225590,NULL,'2020-11-30 17:51:28',1606758688,NULL),(1860950634,15950451,1,2470962,1,1,1,'A',1,0.940252,230,746190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',47.5448,156418065,293920,NULL,'2020-11-30 17:24:34',1606757074,NULL),(1860884462,15950451,1,74499,0,1,1,'A',1,0.913858,267,692355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',48.3694,156405557,223180,NULL,'2020-11-30 06:32:24',1606717944,NULL),(1856489914,15950451,1,830083,0,1,1,'B',1,0.868211,213,517116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 6, \"great\": 467}, \"maximum_statistics\": {\"great\": 626}}',48.8049,149563801,387296,NULL,'2020-03-28 05:16:42',1585372602,NULL),(1860936769,15950451,1,930215,0,1,1,'B',1,0.882184,139,605865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 174}}',49.4321,156419421,130038,NULL,'2020-11-30 18:16:56',1606760216,NULL),(1860383745,15950451,1,2523224,1,1,1,'S',1,0.962882,229,852530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',50.2657,155513085,238860,NULL,'2020-10-29 01:31:04',1603935064,NULL),(1860950647,15950451,1,2470962,1,1,1,'B',1,0.860063,127,552815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',50.7865,156418195,195274,NULL,'2020-11-30 17:29:54',1606757394,NULL),(1857308000,15950451,1,2162855,1,1,1,'B',1,0.89418,98,560710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',51.8161,150707652,213230,NULL,'2020-05-04 01:23:44',1588555424,NULL),(1870807859,15950451,1,2012562,0,1,1,'A',1,0.901709,90,684921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 117}}',52.4821,171379252,70431,NULL,'2022-04-22 23:07:38',1650668858,NULL),(1856841827,15950451,1,492077,0,1,1,'S',1,0.958333,276,840790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',55.1698,150099814,245268,NULL,'2020-04-14 00:44:06',1586825046,NULL),(1863261247,15950451,1,2442457,1,1,1,'S',1,0.96371,372,820156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 345}, \"maximum_statistics\": {\"great\": 372}}',56.2889,159991489,356230,NULL,'2021-03-22 22:44:43',1616453083,NULL),(1860284181,15950451,1,1908408,0,1,1,'B',1,0.886364,152,597526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',58.1326,155560028,247808,NULL,'2020-10-30 21:50:13',1604094613,NULL),(1860894337,15950451,1,2612426,1,1,1,'A',1,0.910675,219,673719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',58.9592,156405589,349144,NULL,'2020-11-30 06:35:34',1606718134,NULL),(1860858303,15950451,1,2359489,1,1,1,'A',1,0.91371,591,725819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 514, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 620}}',59.1126,156405508,661620,NULL,'2020-11-30 06:29:07',1606717747,NULL),(1860521084,15950451,1,2655988,1,1,1,'B',1,0.883721,215,727233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',59.2896,155800355,214110,NULL,'2020-11-08 23:28:37',1604878117,NULL),(1867911548,15950451,1,2920202,1,1,1,'A',1,0.946429,196,810515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 175, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',59.7565,166926968,178760,NULL,'2021-10-24 21:06:40',1635109600,NULL),(1862639006,15950451,1,404231,0,1,1,'A',1,0.920339,295,703288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 248}, \"maximum_statistics\": {\"great\": 295}}',60.2479,159061594,294170,NULL,'2021-02-22 22:25:52',1614032752,NULL),(2922926243,15950451,1,3105299,1,1,1,'A',1,0.91443,266,206042,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 264}, \"maximum_statistics\": {\"great\": 298}}',62.914,184124982,131922,NULL,'2024-06-01 02:09:48',1717207788,NULL),(1861028869,15950451,1,2629645,1,1,1,'S',1,0.960191,314,846863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',63.5293,156591733,290170,NULL,'2020-12-06 07:47:33',1607240853,NULL),(1857112847,15950451,1,2043001,1,1,1,'A',1,0.922556,233,709731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 665}}',63.8797,150614460,635296,NULL,'2020-04-30 23:06:30',1588287990,NULL),(1863020303,15950451,1,404232,0,1,1,'A',1,0.961538,222,226732,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',64.7444,159650639,205582,NULL,'2021-03-13 06:11:02',1615615862,NULL),(1871259868,15950451,1,2012564,0,1,1,'A',1,0.91018,146,702380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',66.3296,171928025,127794,NULL,'2022-05-16 03:52:36',1652673156,NULL),(1860919443,15950451,1,1635450,1,1,1,'A',1,0.921941,113,614192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 407, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 474}}',67.3929,156418466,269246,NULL,'2020-11-30 17:42:06',1606758126,NULL),(1860310868,15950451,1,1763478,0,1,1,'A',1,0.927419,124,729394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',67.3966,155560085,100200,NULL,'2020-10-30 21:52:44',1604094764,NULL),(1863097671,15950451,1,2510129,0,1,1,'B',1,0.839063,127,505845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 229}, \"maximum_statistics\": {\"great\": 320}}',67.6306,159846364,183050,NULL,'2021-03-18 22:23:31',1616106211,NULL),(1861015982,15950451,1,2403628,1,1,1,'S',1,0.953271,321,830702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',69.372,156419126,341592,NULL,'2020-11-30 18:05:02',1606759502,NULL),(1860974049,15950451,1,2581679,1,1,1,'A',1,0.925,297,747873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',71.8209,156591781,287584,NULL,'2020-12-06 07:49:28',1607240968,NULL),(1863422816,15950451,1,2521933,0,1,1,'B',1,0.889706,373,658254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 325, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 408}}',72.065,160188267,385940,NULL,'2021-03-28 03:00:09',1616900409,NULL),(1860975913,15950451,1,2360931,1,1,1,'A',1,0.932515,337,663627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 426, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',72.9956,156418648,442314,NULL,'2020-11-30 17:49:15',1606758555,NULL),(1862327952,15950451,1,103673,0,1,1,'B',1,0.88292,289,570129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 10, \"great\": 566, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 726}}',73.7848,158647242,571958,NULL,'2021-02-10 19:54:09',1612986849,NULL),(2923372374,15950451,1,4149144,1,1,1,'S',1,0.951049,429,812759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 387}, \"maximum_statistics\": {\"great\": 429}}',74.9319,184126111,446550,NULL,'2024-06-01 04:30:59',1717216259,NULL),(1871259876,15950451,1,2012564,1,1,1,'A',1,0.901198,167,753018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',79.3415,171928043,143722,NULL,'2022-05-16 03:53:28',1652673208,NULL),(1862659375,15950451,1,2020498,1,1,1,'A',1,0.90873,301,674558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 378}}',80.3489,159061288,314050,NULL,'2021-02-22 22:13:30',1614032010,NULL),(1870318633,15950451,1,2045028,1,1,1,'A',1,0.97026,450,851383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 507, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 538}}',80.8718,170641464,550110,NULL,'2022-03-22 00:25:49',1647908749,NULL),(1871204311,15950451,1,2004484,1,1,1,'B',1,0.880034,236,563028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 596}}',81.5911,171928104,381158,NULL,'2022-05-16 03:58:04',1652673484,NULL),(1863020271,15950451,1,404232,0,1,1,'A',1,0.921875,161,644290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',81.9602,159650570,298532,NULL,'2021-03-13 06:08:36',1615615716,NULL),(1861014041,15950451,1,235750,0,1,1,'A',1,0.923729,303,726241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 401, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',82.146,156419636,478076,NULL,'2020-11-30 18:25:20',1606760720,NULL),(1862786384,15950451,1,2294845,1,1,1,'S',1,0.981707,410,828325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 395}, \"maximum_statistics\": {\"great\": 410}}',82.4453,159317480,427350,NULL,'2021-03-03 05:02:34',1614747754,NULL),(1859959486,15950451,1,169846,0,1,1,'A',1,0.943114,266,776919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 446, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 501}}',83.066,154928855,488002,NULL,'2020-10-05 21:37:27',1601933847,NULL),(1860964904,15950451,1,2184753,1,1,1,'S',1,0.971212,330,880456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',84.3334,156419780,330160,NULL,'2020-11-30 18:30:46',1606761046,NULL),(1860779950,15950451,1,2403628,1,1,1,'B',1,0.895639,239,708451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',84.6385,156405326,285372,NULL,'2020-11-30 06:15:28',1606716928,NULL),(1862893942,15950451,1,2563725,0,1,1,'A',1,0.976415,186,805883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 407, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 424}}',85.9293,159376863,375932,NULL,'2021-03-05 04:00:09',1614916809,NULL),(1866988561,15950451,1,2953799,1,1,1,'S',1,0.969745,628,868282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 590, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 628}}',87.025,165537947,701950,NULL,'2021-09-04 03:08:19',1630724899,NULL),(1863311883,15950451,1,2756507,1,1,1,'S',1,0.958904,511,840404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 469, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 511}}',90.2106,159991678,567834,NULL,'2021-03-22 22:53:47',1616453627,NULL),(1860794082,15950451,1,2536492,1,1,1,'A',1,0.945312,128,805858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 128}}',93.8964,156405196,109008,NULL,'2020-11-30 06:05:33',1606716333,NULL),(1860983331,15950451,1,2590545,1,1,1,'A',1,0.936391,338,769973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',94.0079,156591658,330300,NULL,'2020-12-06 07:43:33',1607240613,NULL),(1863075460,15950451,1,552442,1,1,1,'A',1,0.956757,447,797286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',96.555,159650521,495538,NULL,'2021-03-13 06:06:16',1615615576,NULL),(1860880636,15950451,1,2510129,1,1,1,'S',1,0.976562,320,880262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 305, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 320}}',97.2121,156404839,343680,NULL,'2020-11-30 05:36:28',1606714588,NULL),(1862942006,15950451,1,82034,0,1,1,'A',1,0.962823,451,755220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 864, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 928}}',98.9222,159376792,768926,NULL,'2021-03-05 03:56:04',1614916564,NULL),(1871307892,15950451,1,3313154,1,1,1,'A',1,0.924528,340,720207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',101.642,172091996,460240,NULL,'2022-05-23 03:25:00',1653276300,NULL),(1862649444,15950451,1,435821,0,1,1,'A',1,0.967793,335,800752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 890}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',106.471,159061419,903252,NULL,'2021-02-22 22:18:06',1614032286,NULL),(2965031267,15950451,1,150066,0,1,1,'B',1,0.898356,178,601940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 559}, \"maximum_statistics\": {\"great\": 669}}',107.789,184223853,463512,NULL,'2024-06-08 21:05:48',1717880748,NULL),(1860954032,15950451,1,1832116,1,1,1,'A',1,0.962236,312,843683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',108.026,156418809,338620,NULL,'2020-11-30 17:54:12',1606758852,NULL),(1862472963,15950451,1,2025645,1,1,1,'A',1,0.950166,431,770979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 815, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 903}}',108.352,158927982,881880,NULL,'2021-02-18 22:55:54',1613688954,NULL),(1868596177,15950451,1,388463,0,1,1,'A',1,0.950342,434,781716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 792, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',109.926,168064596,954064,NULL,'2021-12-08 02:48:32',1638931712,NULL),(2965020415,15950451,1,4422281,1,1,1,'B',1,0.894148,282,295295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 490}, \"maximum_statistics\": {\"great\": 581}}',110.469,184223825,300668,NULL,'2024-06-08 21:03:25',1717880605,NULL),(1876599247,15950451,1,772894,1,1,1,'A',1,0.931682,305,718543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 580, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 666}}',111.052,179798591,605082,NULL,'2023-07-12 03:23:16',1689132196,NULL),(1862482764,15950451,1,1666640,0,1,1,'A',1,0.963824,362,841403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',111.412,158927727,388660,NULL,'2021-02-18 22:43:02',1613688182,NULL),(2545996687,15950451,1,3921469,1,1,1,'A',1,0.953416,158,789309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',113.684,183244199,172372,NULL,'2024-03-22 04:09:32',1711080572,NULL),(1861017226,15950451,1,2612112,1,1,1,'S',1,0.964945,542,857132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',115.339,156577141,546330,NULL,'2020-12-05 20:42:03',1607200923,NULL),(1863669033,15950451,1,2756250,1,1,1,'A',1,0.934307,338,762868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 601, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 685}}',115.475,160701950,705928,NULL,'2021-04-10 20:08:47',1618085327,NULL),(2970181914,15950451,1,4523071,1,1,1,'B',1,0.895954,297,583713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 56, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1211}}',120.013,184235841,765258,NULL,'2024-06-09 18:50:47',1717959047,NULL),(1860902706,15950451,1,2655990,1,1,1,'S',1,0.965909,352,852196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 328, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 352}}',123.219,156363603,377360,NULL,'2020-11-28 20:04:53',1606593893,NULL),(1863003150,15950451,1,361158,0,1,1,'S',1,0.957885,558,823516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 511, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 558}}',123.624,159650407,631360,NULL,'2021-03-13 06:01:06',1615615266,NULL),(2404017653,15950451,1,2933717,1,1,1,'A',1,0.935299,293,730746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 1000, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1136}}',124.707,182923993,1062568,NULL,'2024-02-25 00:13:32',1708820012,NULL),(1875295450,15950451,1,1995023,1,1,1,'A',1,0.918396,164,678711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 619, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 723}}',125.279,177961861,587032,NULL,'2023-03-21 02:15:36',1679364936,NULL),(2902268637,15950451,1,3143714,1,1,1,'A',1,0.918889,324,686110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 395}, \"maximum_statistics\": {\"great\": 450}}',125.853,184077900,385178,NULL,'2024-05-28 05:28:20',1716874100,NULL),(1876730885,15950451,1,3946943,1,1,1,'A',1,0.909409,331,649072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 51, \"great\": 1339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1573}}',127.57,179937257,1293432,NULL,'2023-07-21 05:08:22',1689916102,NULL),(2880152507,15950451,1,2315753,1,1,1,'A',1,0.929429,245,656451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',128.557,184026676,544180,NULL,'2024-05-24 00:49:12',1716511752,NULL),(2922929248,15950451,1,3105299,1,1,1,'A',1,0.919463,176,655676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 261}, \"maximum_statistics\": {\"great\": 298}}',128.759,184124989,205300,NULL,'2024-06-01 02:10:43',1717207843,NULL),(2922991008,15950451,1,4454174,1,1,1,'A',1,0.907174,247,613103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 72, \"great\": 1559}, \"maximum_statistics\": {\"great\": 1826}}',131.686,184125146,1308634,NULL,'2024-06-01 02:30:14',1717209014,NULL),(2970235353,15950451,1,1500517,1,1,1,'B',1,0.890995,295,671338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 337}, \"maximum_statistics\": {\"great\": 422}}',131.89,184235987,352219,NULL,'2024-06-09 19:01:22',1717959682,NULL),(1876656830,15950451,1,4070278,1,1,1,'A',1,0.974555,376,847952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 748, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 786}}',135.991,179809733,887402,NULL,'2023-07-12 19:57:41',1689191861,NULL),(1862786261,15950451,1,2294844,1,1,1,'S',1,0.974291,564,832440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 535}, \"maximum_statistics\": {\"great\": 564}}',137.44,159317291,603190,NULL,'2021-03-03 04:51:24',1614747084,NULL),(2886086947,15950451,1,2548600,1,1,1,'A',1,0.918782,526,717240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 508, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',138.914,184040582,609040,NULL,'2024-05-25 04:40:20',1716612020,NULL),(2860231042,15950451,1,819316,0,1,1,'A',1,0.957447,312,786947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',139.165,183979602,478532,NULL,'2024-05-20 04:06:16',1716177976,NULL),(2403905655,15950451,1,230218,0,1,1,'A',1,0.918974,428,675397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 1056, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',140.407,182923707,1056184,NULL,'2024-02-24 23:44:01',1708818241,NULL),(2403919721,15950451,1,3921764,1,1,1,'S',1,0.969863,365,877098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',143.663,182923749,429048,NULL,'2024-02-24 23:47:39',1708818459,NULL),(2886183698,15950451,1,2483702,1,1,1,'S',1,0.97601,396,883263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 377}, \"maximum_statistics\": {\"great\": 396}}',145,184040905,391500,NULL,'2024-05-25 05:13:13',1716613993,NULL),(2875489892,15950451,1,100178,0,1,1,'A',1,0.95746,446,795871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 746, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 811}}',145.671,184015169,824638,NULL,'2024-05-23 01:53:21',1716429201,NULL),(3070849773,15950451,1,4628718,1,1,1,'A',1,0.921484,424,665283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 917}, \"maximum_statistics\": {\"great\": 1038}}',145.777,184455561,864512,NULL,'2024-06-28 03:51:37',1719546697,NULL),(1876648341,15950451,1,3949362,1,1,1,'A',1,0.937652,284,711491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 1101, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1235}}',147.097,179809183,1076394,NULL,'2023-07-12 19:02:07',1689188527,NULL),(1872267880,15950451,1,2044955,1,1,1,'A',1,0.92477,524,710380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 6, \"great\": 836, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 977, \"legacy_combo_increase\": 1}}',150.41,173439262,875768,NULL,'2022-07-21 00:37:42',1658363862,NULL),(3004551479,15950451,1,2548598,1,1,1,'A',1,0.9293,186,685771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 606}, \"maximum_statistics\": {\"great\": 686}}',150.992,184312128,549798,NULL,'2024-06-16 03:26:32',1718508392,NULL),(2917698985,15950451,1,120729,0,1,1,'A',1,0.931557,669,719012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 27, \"great\": 1080, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1220}}',152.544,184113141,1119018,NULL,'2024-05-31 04:06:09',1717128369,NULL),(2992812413,15950451,1,1859248,1,1,1,'A',1,0.936384,614,718811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 57, \"great\": 1964}, \"maximum_statistics\": {\"great\": 2185}}',152.84,184286032,1780308,NULL,'2024-06-14 01:17:52',1718327872,NULL),(1876645020,15950451,1,1772049,0,1,1,'A',1,0.94152,410,769300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 913, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1026}}',153.068,179779059,979722,NULL,'2023-07-10 21:43:59',1689025439,NULL),(1870842735,15950451,1,2012565,1,1,1,'A',1,0.945378,238,813792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',157.545,171379498,221112,NULL,'2022-04-22 23:23:55',1650669835,NULL),(2934018856,15950451,1,4608803,1,1,1,'A',1,0.935242,237,344822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 45, \"great\": 1322}, \"maximum_statistics\": {\"great\": 1467}}',158.742,184151893,757732,NULL,'2024-06-03 00:35:55',1717374955,NULL),(2886081136,15950451,1,2548602,1,1,1,'S',1,0.974659,513,863817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',159.385,184040561,587098,NULL,'2024-05-25 04:38:24',1716611904,NULL),(2875516092,15950451,1,1785798,1,1,1,'A',1,0.95758,364,776529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',162.393,184015249,741092,NULL,'2024-05-23 02:03:42',1716429822,NULL),(2992748340,15950451,1,4556195,1,1,1,'S',1,0.986641,524,895200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 510}, \"maximum_statistics\": {\"great\": 524}}',165.234,184285889,635322,NULL,'2024-06-14 00:56:15',1718326575,NULL),(2902047444,15950451,1,1756838,1,1,1,'S',1,0.970588,561,844079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 561}}',165.668,184077380,626630,NULL,'2024-05-28 03:56:14',1716868574,NULL),(2934337141,15950451,1,4544006,1,1,1,'S',1,0.970339,354,878572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 333}, \"maximum_statistics\": {\"great\": 354}}',171.037,184152683,334810,NULL,'2024-06-03 02:37:52',1717382272,NULL),(2965054537,15950451,1,4583959,1,1,1,'A',1,0.932109,331,729171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 561}, \"maximum_statistics\": {\"great\": 626}}',173.755,184223896,557328,NULL,'2024-06-08 21:10:53',1717881053,NULL),(3004519831,15950451,1,2313753,1,1,1,'A',1,0.953205,495,731686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 710}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',175.07,184312044,773914,NULL,'2024-06-16 03:16:08',1718507768,NULL),(2934323367,15950451,1,4109257,1,1,1,'A',1,0.934739,267,705099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 895}, \"maximum_statistics\": {\"great\": 996}}',175.608,184152660,831134,NULL,'2024-06-03 02:32:24',1717381944,NULL),(3004529131,15950451,1,4389849,1,1,1,'A',1,0.934142,525,721651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1154}}',175.734,184312068,1022684,NULL,'2024-06-16 03:19:10',1718507950,NULL),(2657795278,15950451,1,120024,1,1,1,'A',1,0.978188,659,877231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1192}}',175.816,183506407,1226812,NULL,'2024-04-12 01:56:28',1712886988,NULL),(2907118777,15950451,1,1331306,1,1,1,'A',1,0.952258,443,773550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1550}}',175.938,184088605,1454770,NULL,'2024-05-29 03:44:36',1716954276,NULL),(2934081774,15950451,1,3632468,1,1,1,'A',1,0.946875,259,755172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 588}, \"maximum_statistics\": {\"great\": 640}}',176.564,184152039,563966,NULL,'2024-06-03 00:59:16',1717376356,NULL),(2970212648,15950451,1,2016124,0,1,1,'A',1,0.921788,201,695916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 308}, \"maximum_statistics\": {\"great\": 358}}',177.671,184235929,303348,NULL,'2024-06-09 18:56:53',1717959413,NULL),(1875344512,15950451,1,1920741,0,1,1,'A',1,0.950712,456,797480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 830, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 913}}',179.452,177961817,962836,NULL,'2023-03-21 02:11:02',1679364662,NULL),(2911497180,15950451,1,4383290,1,1,1,'A',1,0.974386,393,810268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 895}, \"maximum_statistics\": {\"great\": 937}}',179.489,184098702,934134,NULL,'2024-05-29 22:57:26',1717023446,NULL),(2902243775,15950451,1,4242086,1,1,1,'S',1,0.976504,532,871940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 507}, \"maximum_statistics\": {\"great\": 532}}',181.601,184077836,563720,NULL,'2024-05-28 05:17:59',1716873479,NULL),(2880166310,15950451,1,285042,0,1,1,'A',1,0.965608,495,833049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 887, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 945}}',182.659,184026714,990508,NULL,'2024-05-24 00:54:24',1716512064,NULL),(2992794897,15950451,1,4609152,1,1,1,'A',1,0.970884,354,833183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 471}, \"maximum_statistics\": {\"great\": 498}}',182.87,184285997,487208,NULL,'2024-06-14 01:11:53',1718327513,NULL),(2955149379,15950451,1,4565467,1,1,1,'A',1,0.984487,230,257818,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 419}}',184.428,184201866,217703,NULL,'2024-06-07 04:20:01',1717734001,NULL),(2970117551,15950451,1,4528022,1,1,1,'A',1,0.974017,596,811174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 677}, \"maximum_statistics\": {\"great\": 712}}',185.258,184235710,732454,NULL,'2024-06-09 18:37:48',1717958268,NULL),(2875527452,15950451,1,4421937,1,1,1,'A',1,0.968582,818,859010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1048, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1114}}',185.819,184015282,1201164,NULL,'2024-05-23 02:08:11',1716430091,NULL),(2902115765,15950451,1,2804708,1,1,1,'A',1,0.953732,548,763891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 1490}, \"maximum_statistics\": {\"great\": 1621}}',185.835,184077529,1504578,NULL,'2024-05-28 04:24:21',1716870261,NULL),(2902068210,15950451,1,3923811,1,1,1,'S',1,0.971939,196,820881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',187.366,184077424,206948,NULL,'2024-05-28 04:04:41',1716869081,NULL),(2922955255,15950451,1,3632467,1,1,1,'S',1,0.988866,494,921655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 483}, \"maximum_statistics\": {\"great\": 494}}',187.729,184125055,552454,NULL,'2024-06-01 02:18:55',1717208335,NULL),(1876782090,15950451,1,4068084,1,1,1,'A',1,0.954545,329,785286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 958, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1045}}',188.959,179937189,1078232,NULL,'2023-07-21 04:59:57',1689915597,NULL),(2902131649,15950451,1,4584936,1,1,1,'S',1,0.971319,523,874646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 493}, \"maximum_statistics\": {\"great\": 523}}',189.169,184077558,572360,NULL,'2024-05-28 04:30:45',1716870645,NULL),(2886073518,15950451,1,4556212,1,1,1,'A',1,0.96112,911,881745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 1187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1286}}',189.253,184040541,1437180,NULL,'2024-05-25 04:35:55',1716611755,NULL),(2895753340,15950451,1,1937292,1,1,1,'A',1,0.960948,650,794640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 1340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1434}}',189.346,184063452,1392630,NULL,'2024-05-26 20:34:00',1716755640,NULL),(2902053787,15950451,1,3963646,1,1,1,'A',1,0.970522,329,829073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 417}, \"maximum_statistics\": {\"great\": 441}}',191.325,184077396,384040,NULL,'2024-05-28 03:58:48',1716868728,NULL),(2964794153,15950451,1,4472969,1,1,1,'A',1,0.972434,442,853769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1179}}',191.543,184223398,1173108,NULL,'2024-06-08 20:15:31',1717877731,NULL),(2906701793,15950451,1,4421287,1,1,1,'S',1,0.985325,477,883438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 463}, \"maximum_statistics\": {\"great\": 477, \"legacy_combo_increase\": 2}}',191.707,184087610,539500,NULL,'2024-05-29 01:08:19',1716944899,NULL),(2922960117,15950451,1,3632468,1,1,1,'A',1,0.971875,270,414807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 614}, \"maximum_statistics\": {\"great\": 640}}',191.978,184125063,401712,NULL,'2024-06-01 02:20:26',1717208426,NULL),(2880217883,15950451,1,143931,0,1,1,'A',1,0.966364,395,819070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1030, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',192.031,184026824,1216768,NULL,'2024-05-24 01:13:57',1716513237,NULL),(3004507891,15950451,1,4019720,1,1,1,'A',1,0.984677,998,892882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1240, \"legacy_combo_increase\": 1}}',193.889,184312013,1373454,NULL,'2024-06-16 03:12:11',1718507531,NULL),(2875478182,15950451,1,120730,0,1,1,'A',1,0.962229,635,835691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 980, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1059}}',195.84,184015134,1203036,NULL,'2024-05-23 01:48:51',1716428931,NULL),(2902302010,15950451,1,149087,0,1,1,'A',1,0.975486,1008,844755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1081}}',196.333,184077995,1163550,NULL,'2024-05-28 05:41:58',1716874918,NULL),(3002040463,15950451,1,4545067,1,1,1,'A',1,0.977841,724,867941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 850}, \"maximum_statistics\": {\"great\": 880}}',196.843,184307006,937290,NULL,'2024-06-15 16:53:06',1718470386,NULL),(2886156679,15950451,1,4557262,1,1,1,'S',1,0.972803,956,859265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 904}, \"maximum_statistics\": {\"great\": 956}}',197.793,184040804,1058940,NULL,'2024-05-25 05:03:54',1716613434,NULL),(2880277134,15950451,1,4525109,1,1,1,'A',1,0.971853,949,871750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 923, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 977}}',198.635,184026945,1070010,NULL,'2024-05-24 01:36:36',1716514596,NULL),(2902253487,15950451,1,3313151,1,1,1,'S',1,0.977589,647,885690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 618}, \"maximum_statistics\": {\"great\": 647}}',200.174,184077861,729870,NULL,'2024-05-28 05:22:01',1716873721,NULL),(2917725633,15950451,1,87205,0,1,1,'A',1,0.969003,775,840530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 1047}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',202.663,184113189,1142480,NULL,'2024-05-31 04:16:34',1717128994,NULL),(2902012569,15950451,1,4204566,1,1,1,'A',1,0.968339,553,830853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 1583}, \"maximum_statistics\": {\"great\": 1674}}',202.824,184077284,1733534,NULL,'2024-05-28 03:42:18',1716867738,NULL),(2880204583,15950451,1,4180500,1,1,1,'S',1,0.975911,768,890701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 731, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 768}}',203.606,184026794,898530,NULL,'2024-05-24 01:08:47',1716512927,NULL),(2902079585,15950451,1,4479068,1,1,1,'A',1,0.979615,660,853513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 1297}, \"maximum_statistics\": {\"great\": 1349}}',203.985,184077448,1459180,NULL,'2024-05-28 04:09:29',1716869369,NULL),(2895719837,15950451,1,3607890,1,1,1,'A',1,0.975468,1076,854500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1549}}',204.965,184063387,1632278,NULL,'2024-05-26 20:26:20',1716755180,NULL),(3008360326,15950451,1,3921762,1,1,1,'A',1,0.969336,385,414634,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 561}, \"maximum_statistics\": {\"great\": 587}}',205.116,184320722,390004,NULL,'2024-06-16 19:14:11',1718565251,NULL),(2955158901,15950451,1,4565467,1,1,1,'A',1,0.942721,193,699030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 380}, \"maximum_statistics\": {\"great\": 419}}',206.346,184201886,308274,NULL,'2024-06-07 04:23:36',1717734216,NULL),(3070864041,15950451,1,3645032,1,1,1,'S',1,0.978125,1600,875836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1530}, \"maximum_statistics\": {\"great\": 1600}}',208.27,184455599,1785070,NULL,'2024-06-28 03:56:30',1719546990,NULL),(2964985897,15950451,1,3790865,1,1,1,'A',1,0.951394,469,752548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1471}}',209.159,184223748,1390420,NULL,'2024-06-08 20:55:56',1717880156,NULL),(2964811083,15950451,1,4608803,1,1,1,'A',1,0.936605,285,720884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 29, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1467}}',211.61,184223424,1255518,NULL,'2024-06-08 20:19:00',1717877940,NULL),(2934148268,15950451,1,4468716,1,1,1,'A',1,0.957179,245,768433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 736}, \"maximum_statistics\": {\"great\": 794}}',211.898,184152211,669718,NULL,'2024-06-03 01:24:44',1717377884,NULL),(2916764455,15950451,1,230214,0,1,1,'A',1,0.96288,485,818015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 1257}, \"maximum_statistics\": {\"great\": 1347}}',214.453,184111111,1349300,NULL,'2024-05-30 22:40:23',1717108823,NULL),(2902229236,15950451,1,2569352,1,1,1,'A',1,0.953287,539,771926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 1332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1445}}',215.431,184077806,1356666,NULL,'2024-05-28 05:11:50',1716873110,NULL),(2902027579,15950451,1,2706169,1,1,1,'A',1,0.97583,1145,855533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 1321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1386}}',216.375,184077322,1522890,NULL,'2024-05-28 03:48:17',1716868097,NULL),(2934076752,15950451,1,3610013,1,1,1,'A',1,0.944359,586,748099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1294}}',216.491,184152030,1122922,NULL,'2024-06-03 00:57:24',1717376244,NULL),(2934044186,15950451,1,3950732,1,1,1,'A',1,0.971719,808,841668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1379}}',217.118,184151956,1423860,NULL,'2024-06-03 00:45:23',1717375523,NULL),(2922999556,15950451,1,4510357,1,1,1,'A',1,0.959569,438,792832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1113}}',217.562,184125172,1020132,NULL,'2024-06-01 02:32:56',1717209176,NULL),(2992764572,15950451,1,4556193,1,1,1,'A',1,0.941088,235,721702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 594}, \"maximum_statistics\": {\"great\": 662}}',217.565,184285928,627698,NULL,'2024-06-14 01:01:37',1718326897,NULL),(2916854117,15950451,1,3961768,1,1,1,'A',1,0.9688,1488,846968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 1754}, \"maximum_statistics\": {\"great\": 1859}}',218.835,184111355,1970830,NULL,'2024-05-30 23:07:40',1717110460,NULL),(2922975638,15950451,1,4456221,1,1,1,'A',1,0.979044,764,839753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 1474}, \"maximum_statistics\": {\"great\": 1527}}',218.885,184125101,1544086,NULL,'2024-06-01 02:25:20',1717208720,NULL),(2911601417,15950451,1,2363952,1,1,1,'A',1,0.957061,332,793047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 482}, \"maximum_statistics\": {\"great\": 524}}',220.109,184098957,479220,NULL,'2024-05-29 23:31:03',1717025463,NULL),(3004536851,15950451,1,4545068,1,1,1,'A',1,0.947053,332,742781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 912}, \"maximum_statistics\": {\"great\": 1001}}',221.128,184312088,866052,NULL,'2024-06-16 03:21:43',1718508103,NULL),(2902060769,15950451,1,368400,0,1,1,'A',1,0.977477,631,837233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 744}, \"maximum_statistics\": {\"great\": 777}}',221.308,184077410,813580,NULL,'2024-05-28 04:01:40',1716868900,NULL),(2923068390,15950451,1,4571266,1,1,1,'S',1,0.982047,557,885366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 537}, \"maximum_statistics\": {\"great\": 557}}',222.322,184125349,604480,NULL,'2024-06-01 02:54:53',1717210493,NULL),(2886173255,15950451,1,3610014,1,1,1,'A',1,0.967157,530,832343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 959}, \"maximum_statistics\": {\"great\": 1020}}',224.36,184040866,1007114,NULL,'2024-05-25 05:09:37',1716613777,NULL),(3070880163,15950451,1,114249,0,1,1,'A',1,0.961395,777,817758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 998}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',225.293,184455643,1119500,NULL,'2024-06-28 04:02:08',1719547328,NULL),(2970202374,15950451,1,4606664,1,1,1,'S',1,0.97209,842,871742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 795}, \"maximum_statistics\": {\"great\": 842}}',225.959,184235899,922330,NULL,'2024-06-09 18:54:52',1717959292,NULL),(2992783785,15950451,1,388464,0,1,1,'A',1,0.975891,539,847944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 1373}, \"maximum_statistics\": {\"great\": 1431}}',226.987,184285975,1410722,NULL,'2024-06-14 01:08:06',1718327286,NULL),(3070809437,15950451,1,3921762,1,1,1,'A',1,0.939523,391,768679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 521}, \"maximum_statistics\": {\"great\": 587}}',227.717,184455484,617790,NULL,'2024-06-28 03:37:52',1719545872,NULL),(2992833719,15950451,1,4627682,1,1,1,'S',1,0.978528,652,885140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 624}, \"maximum_statistics\": {\"great\": 652}}',228.679,184286067,703100,NULL,'2024-06-14 01:25:07',1718328307,NULL),(2964999813,15950451,1,4148389,1,1,1,'A',1,0.969105,271,792356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 751}, \"maximum_statistics\": {\"great\": 793}}',230.714,184223778,755206,NULL,'2024-06-08 20:58:54',1717880334,NULL),(2992713227,15950451,1,4159755,1,1,1,'S',1,0.980845,757,891509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 728}, \"maximum_statistics\": {\"great\": 757}}',231.023,184285822,889740,NULL,'2024-06-14 00:44:28',1718325868,NULL),(3203714699,15950451,1,4440821,1,1,1,'A',1,0.929782,696,740423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 727}, \"maximum_statistics\": {\"great\": 826}}',231.834,184748946,776512,NULL,'2024-07-22 23:13:57',1721690037,NULL),(2955142995,15950451,1,4565470,1,1,1,'S',1,0.985255,373,888937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 362}, \"maximum_statistics\": {\"great\": 373}}',232.332,184201849,400058,NULL,'2024-06-07 04:17:37',1717733857,NULL),(2923026824,15950451,1,3790970,1,1,1,'A',1,0.966418,701,810103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 1255}, \"maximum_statistics\": {\"great\": 1340}}',232.344,184125249,1414828,NULL,'2024-06-01 02:41:39',1717209699,NULL),(3070886147,15950451,1,4398144,1,1,1,'A',1,0.965793,480,796734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 643}, \"maximum_statistics\": {\"great\": 687}}',233.994,184455661,644248,NULL,'2024-06-28 04:04:13',1719547453,NULL),(2992844902,15950451,1,4373425,1,1,1,'S',1,0.970455,220,866343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 220}}',234.549,184286095,220846,NULL,'2024-06-14 01:29:00',1718328540,NULL),(2907106767,15950451,1,3457056,1,1,1,'A',1,0.967722,907,846018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 1485}, \"maximum_statistics\": {\"great\": 1580}}',236.607,184088566,1638298,NULL,'2024-05-29 03:39:58',1716953998,NULL),(2992875324,15950451,1,4242083,1,1,1,'A',1,0.947871,506,774401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 616}, \"maximum_statistics\": {\"great\": 681}}',237.216,184286170,656830,NULL,'2024-06-14 01:39:21',1718329161,NULL),(2902035319,15950451,1,4406783,1,1,1,'A',1,0.95224,349,770714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1183}}',238.103,184077349,1061918,NULL,'2024-05-28 03:51:23',1716868283,NULL),(2960459359,15950451,1,4382587,1,1,1,'A',1,0.964844,375,854961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 384}}',239.457,184213145,377010,NULL,'2024-06-08 03:19:09',1717816749,NULL),(2992757849,15950451,1,4570671,1,1,1,'S',1,0.983444,604,888437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 584}, \"maximum_statistics\": {\"great\": 604}}',240.877,184285911,733912,NULL,'2024-06-14 00:59:22',1718326762,NULL),(2895783569,15950451,1,4406786,1,1,1,'A',1,0.977186,708,872911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1052}}',246.431,184063515,1112502,NULL,'2024-05-26 20:40:59',1716756059,NULL),(2917594436,15950451,1,4569238,1,1,1,'A',1,0.954463,671,792950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 1015}, \"maximum_statistics\": {\"great\": 1109}}',249.484,184112952,1186394,NULL,'2024-05-31 03:26:57',1717126017,NULL),(2911633165,15950451,1,4608802,1,1,1,'S',1,0.983994,1312,898763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1270}, \"maximum_statistics\": {\"great\": 1312}}',251.357,184099025,1466720,NULL,'2024-05-29 23:41:36',1717026096,NULL),(3004564269,15950451,1,4546077,1,1,1,'A',1,0.983587,689,871207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 826}, \"maximum_statistics\": {\"great\": 853}}',263.16,184312144,951290,NULL,'2024-06-16 03:30:44',1718508644,NULL),(3070800557,15950451,1,4568679,1,1,1,'A',1,0.960366,439,812685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 606}, \"maximum_statistics\": {\"great\": 656}}',271.221,184455455,658772,NULL,'2024-06-28 03:34:47',1719545687,NULL),(2934068160,15950451,1,4490465,1,1,1,'A',1,0.983302,908,870909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1587}}',274.591,184152016,1767012,NULL,'2024-06-03 00:54:15',1717376055,NULL),(2934116983,15950451,1,4465173,1,1,1,'A',1,0.980613,1276,870369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1539}, \"maximum_statistics\": {\"great\": 1599}}',280.453,184152126,1739148,NULL,'2024-06-03 01:12:41',1717377161,NULL),(2970274292,15950451,1,4560182,1,1,1,'S',1,0.987404,913,888957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 890}, \"maximum_statistics\": {\"great\": 913}}',280.753,184236080,1041050,NULL,'2024-06-09 19:09:10',1717960150,NULL),(2992732407,15950451,1,2664050,1,1,1,'S',1,0.98453,1713,892063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1660}, \"maximum_statistics\": {\"great\": 1713}}',289.164,184285855,1932610,NULL,'2024-06-14 00:50:55',1718326255,NULL),(1855546748,15951379,1,664472,0,1,1,'D',1,0.551095,18,112836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 52}, \"maximum_statistics\": {\"great\": 137}}',0.369928,148114712,36006,NULL,'2020-01-11 15:08:50',1578755330,NULL),(1855942452,15951379,1,1661767,0,1,1,'B',1,0.854651,33,518315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',5.72554,148880854,158519,NULL,'2020-02-25 13:14:57',1582636497,NULL),(1860239243,15951379,1,970928,0,1,1,'A',1,0.928571,14,640383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 28}}',6.94965,155321412,120612,NULL,'2020-10-21 15:09:22',1603292962,NULL),(1860258276,15951379,1,2443087,1,1,1,'A',1,0.929825,57,650546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',9.63083,155320271,44976,NULL,'2020-10-21 14:26:04',1603290364,NULL),(1860171345,15951379,1,2473020,1,1,1,'A',1,0.904255,26,591151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 94}}',10.5119,155321072,74722,NULL,'2020-10-21 14:56:08',1603292168,NULL),(1856038811,15951379,1,848233,0,1,1,'A',1,0.927536,45,657409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 69}}',11.2429,148880806,180553,NULL,'2020-02-25 13:11:09',1582636269,NULL),(1860243327,15951379,1,2594555,1,1,1,'A',1,0.932432,37,668069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',11.6378,155336492,23374,NULL,'2020-10-22 05:37:51',1603345071,NULL),(1860146857,15951379,1,2450242,1,1,1,'B',1,0.889706,68,632051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',12.0762,155320765,58682,NULL,'2020-10-21 14:45:16',1603291516,NULL),(1860243315,15951379,1,2594555,1,1,1,'A',1,0.945946,37,697293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 37}}',12.7714,155336475,23460,NULL,'2020-10-22 05:36:44',1603345004,NULL),(1860229995,15951379,1,2519886,1,1,1,'A',1,0.95614,49,746225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',14.5307,155320163,72330,NULL,'2020-10-21 14:22:09',1603290129,NULL),(1860139181,15951379,1,2444424,1,1,1,'B',1,0.854369,97,519360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 103}}',15.0019,155322179,59392,NULL,'2020-10-21 15:41:21',1603294881,NULL),(1860262039,15951379,1,2632735,1,1,1,'B',1,0.862981,54,455554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 208}}',15.206,155336375,71490,NULL,'2020-10-22 05:27:00',1603344420,NULL),(1855985439,15951379,1,1442771,0,1,1,'S',1,0.953125,96,721913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',15.4068,148880735,111330,NULL,'2020-02-25 13:06:09',1582635969,NULL),(1860245046,15951379,1,2595380,1,1,1,'A',1,0.935,79,584055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',15.9063,155321284,87355,NULL,'2020-10-21 15:04:15',1603292655,NULL),(1860207428,15951379,1,663818,0,1,1,'S',1,0.979592,49,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',15.9687,155320241,38084,NULL,'2020-10-21 14:24:40',1603290280,NULL),(1860190504,15951379,1,871794,0,1,1,'S',1,0.963415,82,739071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',16.2257,155340520,66182,NULL,'2020-10-22 10:41:50',1603363310,NULL),(1860261941,15951379,1,2632734,1,1,1,'S',1,0.954545,110,814665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',17.1768,155327514,65196,NULL,'2020-10-21 19:44:50',1603309490,NULL),(1860166104,15951379,1,2464789,1,1,1,'X',1,1,47,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',17.2589,155336683,19732,NULL,'2020-10-22 05:51:23',1603345883,NULL),(1855597892,15951379,1,1888030,1,1,1,'B',1,0.877193,78,487604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 171}}',17.9378,148290490,79804,NULL,'2020-01-22 19:30:01',1579721401,NULL),(1860210808,15951379,1,2567128,1,1,1,'S',1,0.982353,85,814401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',18.1978,155336739,56025,NULL,'2020-10-22 05:56:10',1603346170,NULL),(1860994998,15951379,1,2594554,1,1,1,'B',1,0.898305,59,613131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 59}}',18.9317,156434655,35284,NULL,'2020-12-01 07:52:03',1606809123,NULL),(1860264708,15951379,1,2650550,1,1,1,'S',1,0.974227,97,863452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',19.283,155340556,55114,NULL,'2020-10-22 10:44:03',1603363443,NULL),(1860230281,15951379,1,2519886,1,1,1,'SH',1,0.982456,57,900829,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',19.6987,155340583,73524,NULL,'2020-10-22 10:46:15',1603363575,NULL),(1860213369,15951379,1,2012563,0,1,1,'S',1,0.951613,62,769647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',20.1154,155336542,34822,NULL,'2020-10-22 05:41:23',1603345283,NULL),(1860238619,15951379,1,969667,1,1,1,'B',1,0.88806,111,559605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 134}}',20.3246,155327290,160127,NULL,'2020-10-21 19:32:17',1603308737,NULL),(1860228312,15951379,1,1656912,1,1,1,'A',1,0.927313,120,648617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 227}}',21.0163,155327646,307041,NULL,'2020-10-21 19:50:23',1603309823,NULL),(1860202882,15951379,1,2383179,1,1,1,'S',1,0.954839,155,745936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 141}, \"maximum_statistics\": {\"great\": 155}}',21.0676,155322809,150584,NULL,'2020-10-21 16:09:57',1603296597,NULL),(1860149483,15951379,1,2450331,1,1,1,'S',1,0.991803,61,887903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',21.5045,155336590,27974,NULL,'2020-10-22 05:44:52',1603345492,NULL),(1860150654,15951379,1,804920,0,1,1,'A',1,0.914729,105,617853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 129}}',21.6793,155326874,88377,NULL,'2020-10-21 19:12:46',1603307566,NULL),(1860186102,15951379,1,2255531,1,1,1,'A',1,0.944444,72,648034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',21.8322,155322602,48324,NULL,'2020-10-21 16:00:21',1603296021,NULL),(1860178125,15951379,1,1582617,0,1,1,'A',1,0.925267,166,677442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 281}}',22.1047,155327243,356493,NULL,'2020-10-21 19:29:56',1603308596,NULL),(1860181869,15951379,1,1417256,0,1,1,'A',1,0.95,91,738866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 200}}',22.1453,155327423,233439,NULL,'2020-10-21 19:39:28',1603309168,NULL),(1860260976,15951379,1,2619805,1,1,1,'A',1,0.949541,69,695094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',22.2621,155337950,134628,NULL,'2020-10-22 07:24:09',1603351449,NULL),(1860170498,15951379,1,2052660,1,1,1,'A',1,0.940928,89,681274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 237}}',22.5115,155322929,184817,NULL,'2020-10-21 16:15:33',1603296933,NULL),(1860211056,15951379,1,1845433,1,1,1,'A',1,0.960396,154,764694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 202}}',23.5379,155326675,223871,NULL,'2020-10-21 19:04:56',1603307096,NULL),(1860255176,15951379,1,2537968,1,1,1,'A',1,0.952055,105,702806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 146}}',24.2654,155337505,86572,NULL,'2020-10-22 06:49:24',1603349364,NULL),(1860264265,15951379,1,2650549,1,1,1,'A',1,0.945255,76,685929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',24.7915,155336521,63202,NULL,'2020-10-22 05:40:03',1603345203,NULL),(1860236429,15951379,1,2590579,1,1,1,'A',1,0.953975,204,699224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 239}}',25.3796,155327491,179460,NULL,'2020-10-21 19:42:43',1603309363,NULL),(1860251542,15951379,1,2326159,1,1,1,'A',1,0.95082,116,698031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 183}}',25.9265,155326818,133682,NULL,'2020-10-21 19:10:32',1603307432,NULL),(1855974808,15957663,1,1441371,1,1,1,'C',1,0.747934,32,272813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 121}}',4.26557,148744434,31964,NULL,'2020-02-17 20:31:46',1581971506,NULL),(1855896037,15957663,1,2025911,0,1,1,'B',1,0.807601,81,358179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 294}, \"maximum_statistics\": {\"great\": 421}}',8.9635,148676576,152242,NULL,'2020-02-14 06:45:51',1581662751,NULL),(1855974922,15957663,1,1441372,1,1,1,'A',1,0.926471,68,771489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',18.1168,148735203,35720,NULL,'2020-02-17 09:25:57',1581931557,NULL),(3012757520,15959749,1,4412588,1,1,1,'D',1,0.685484,52,226404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',3.63389,184330768,46854,NULL,'2024-06-17 16:14:04',1718640844,NULL),(1872832366,15959749,1,2681761,0,1,1,'B',1,0.81746,107,435582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 252}}',11.7243,174437782,110647,NULL,'2022-09-09 14:11:27',1662732687,NULL),(3012752635,15959749,1,4412586,1,1,1,'A',1,0.903614,83,658917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83}}',23.0549,184330757,79140,NULL,'2024-06-17 16:13:04',1718640784,NULL),(1864218495,15967851,1,889632,1,1,1,'C',1,0.793796,170,113233,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 39, \"great\": 522}, \"maximum_statistics\": {\"great\": 822}}',NULL,161313233,271290,NULL,'2021-04-27 13:17:34',1619529454,NULL),(1865716898,15967851,1,1529759,1,1,1,'A',1,0.932749,105,765175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 171}}',NULL,163674820,282842,NULL,'2021-07-06 07:34:00',1625556840,NULL),(1865742020,15967851,1,1586453,1,1,1,'C',1,0.789604,154,120692,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 25, \"great\": 259}, \"maximum_statistics\": {\"great\": 404}}',NULL,163770053,128748,NULL,'2021-07-09 04:08:46',1625803726,NULL),(1858426442,15967851,1,2222443,0,1,1,'D',1,0.292453,8,9666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 64, \"great\": 20}, \"maximum_statistics\": {\"great\": 106}}',0.000886,152593325,13500,NULL,'2020-07-10 10:32:49',1594377169,NULL),(1859529616,15967851,1,132889,0,1,1,'D',1,0.274023,33,6673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 591, \"great\": 163}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.004206,154400573,93032,NULL,'2020-09-16 16:20:50',1600273250,NULL),(1859514283,15967851,1,553728,0,1,1,'D',1,0.431132,54,34175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 264, \"great\": 191}, \"maximum_statistics\": {\"great\": 530}}',0.069615,154400669,139896,NULL,'2020-09-16 16:24:45',1600273485,NULL),(1857562679,15967851,1,951401,0,1,1,'XH',1,1,9,292863,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',5.45117,151225723,56760,NULL,'2020-05-21 05:12:59',1590037979,NULL),(1857562664,15967851,1,951401,1,1,1,'XH',1,1,9,309009,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',6.14329,151225680,56040,NULL,'2020-05-21 05:09:29',1590037769,NULL),(1859335569,15967851,1,741358,1,1,1,'XH',1,1,17,323955,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',6.25695,154003253,169591,NULL,'2020-08-31 14:09:11',1598882951,NULL),(1858127722,15967851,1,514513,0,1,1,'B',1,0.866667,15,602717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 11}, \"maximum_statistics\": {\"great\": 15}}',6.98117,152225354,52244,NULL,'2020-06-26 03:35:15',1593142515,NULL),(1859346968,15967851,1,760464,0,1,1,'XH',1,1,32,308786,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',8.91084,154003297,90006,NULL,'2020-08-31 14:11:36',1598883096,NULL),(1865708328,15967851,1,514513,1,1,1,'X',1,1,15,960151,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',12.2022,163740520,76850,NULL,'2021-07-08 07:28:16',1625729296,NULL),(1859353658,15967851,1,348549,0,1,1,'XH',1,1,30,933299,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 30}, \"maximum_statistics\": {\"great\": 30}}',12.6766,153860741,177804,NULL,'2020-08-26 08:43:46',1598431426,NULL),(1865720026,15967851,1,2110031,1,1,1,'SH',1,0.987179,39,1020219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 39}}',15.8136,163707208,34758,NULL,'2021-07-07 06:51:24',1625640684,NULL),(1858441939,15967851,1,2110031,1,1,1,'A',1,0.935897,39,726033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 39}}',17.035,152563563,25428,NULL,'2020-07-09 05:16:36',1594271796,NULL),(1857570229,15967851,1,2325044,0,1,1,'A',1,0.943182,44,796962,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',17.8812,151205925,20262,NULL,'2020-05-20 13:01:29',1589979689,NULL),(1858441991,15967851,1,2110031,1,1,1,'A',1,0.948718,39,857552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 39}}',18.8959,152593837,26670,NULL,'2020-07-10 11:01:56',1594378916,NULL),(1859253161,15967851,1,256025,1,1,1,'X',1,1,73,927635,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',18.9792,153966340,149400,NULL,'2020-08-30 03:54:55',1598759695,NULL),(1859312372,15967851,1,932935,1,1,1,'XH',1,1,42,1098692,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',19.5828,154029358,37708,NULL,'2020-09-01 15:11:30',1598973090,NULL),(1859347707,15967851,1,1492013,1,1,1,'XH',1,1,38,1019418,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.2403,154029295,15234,NULL,'2020-09-01 15:08:47',1598972927,NULL),(1859335484,15967851,1,2231839,1,1,1,'XH',1,1,61,1017378,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.4796,154003768,61830,NULL,'2020-08-31 14:32:43',1598884363,NULL),(1858447315,15967851,1,932935,0,1,1,'A',1,0.928571,42,813285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',20.5759,152593784,29628,NULL,'2020-07-10 10:59:41',1594378781,NULL),(1857574983,15967851,1,2413347,1,1,1,'A',1,0.930556,108,770732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 108}}',20.8404,151225832,66364,NULL,'2020-05-21 05:19:39',1590038379,NULL),(1859352594,15967851,1,1027700,0,1,1,'S',1,0.964789,71,838049,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',21.1735,153889086,187675,NULL,'2020-08-27 09:04:49',1598519089,NULL),(1858439251,15967851,1,2413347,1,1,1,'A',1,0.944444,108,868579,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 108}}',21.3378,152593973,72130,NULL,'2020-07-10 11:09:02',1594379342,NULL),(1865651184,15967851,1,2231839,1,1,1,'XH',1,1,61,1085891,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',21.7281,163706821,64020,NULL,'2021-07-07 06:30:32',1625639432,NULL),(2737205172,15967851,1,116128,0,1,1,'C',1,0.753247,222,154574,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 98, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847}}',21.792,183698741,282740,NULL,'2024-04-27 09:26:32',1714209992,NULL),(1859338712,15967851,1,994523,0,1,1,'XH',1,1,46,892858,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',21.8759,154003657,68364,NULL,'2020-08-31 14:28:06',1598884086,NULL),(1859337416,15967851,1,742368,1,1,1,'S',1,0.992754,69,922950,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',22.1517,154029534,130770,NULL,'2020-09-01 15:18:52',1598973532,NULL),(1859338498,15967851,1,994523,0,1,1,'X',1,1,46,820670,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',22.2889,153891754,61952,NULL,'2020-08-27 11:21:17',1598527277,NULL),(1859479898,15967851,1,2470742,1,1,1,'SH',1,0.992188,64,836957,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',22.8127,154076791,95148,NULL,'2020-09-03 15:13:59',1599146039,NULL),(1859365044,15967851,1,395355,1,1,1,'SH',1,0.99537,108,1031347,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',22.8873,153979182,133034,NULL,'2020-08-30 15:12:54',1598800374,NULL),(1858447301,15967851,1,932935,0,1,1,'SH',1,0.952381,42,938968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',23.1091,152593729,31530,NULL,'2020-07-10 10:57:32',1594378652,NULL),(1858419185,15967851,1,1120751,0,1,1,'A',1,0.945455,55,924760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',23.1166,152588408,83060,NULL,'2020-07-10 05:17:13',1594358233,NULL),(1858348709,15967851,1,1869934,1,1,1,'SH',1,0.972603,73,885192,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',23.5248,152593428,111010,NULL,'2020-07-10 10:38:43',1594377523,NULL),(1858447596,15967851,1,932936,0,1,1,'SH',1,0.96875,64,872529,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',23.589,152588026,30990,NULL,'2020-07-10 04:52:20',1594356740,NULL),(1865684271,15967851,1,1854033,1,1,1,'X',1,1,74,849498,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 74}}',23.942,163746356,117500,NULL,'2021-07-08 12:06:14',1625745974,NULL),(1859349655,15967851,1,1018714,1,1,1,'S',1,0.982143,56,859267,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',24.5984,153970752,86550,NULL,'2020-08-30 08:16:48',1598775408,NULL),(1859493777,15967851,1,2564096,1,1,1,'X',1,1,55,911917,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',24.7106,154180887,36540,NULL,'2020-09-07 16:01:14',1599494474,NULL),(1859344136,15967851,1,2361631,1,1,1,'SH',1,0.995098,102,998861,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',26.1218,154003604,78925,NULL,'2020-08-31 14:25:42',1598883942,NULL),(1859338416,15967851,1,994523,0,1,1,'A',1,0.934783,46,716720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',26.4636,153891728,57923,NULL,'2020-08-27 11:19:51',1598527191,NULL),(1873966609,15967851,1,1628575,1,1,1,'S',1,0.986301,73,922156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 73}}',26.4862,175975806,51018,NULL,'2022-12-01 04:18:56',1669868336,NULL),(1858552180,15967851,1,932936,1,1,1,'SH',1,0.96875,64,957103,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',26.5936,152802865,33848,NULL,'2020-07-18 09:43:50',1595065430,NULL),(1859074220,15967851,1,1492013,0,1,1,'A',1,0.947368,38,901636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',27.5665,153594363,14660,NULL,'2020-08-16 07:47:05',1597564025,NULL),(2664696739,15967851,1,3814042,1,1,1,'B',1,0.852234,137,495137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',27.9663,183521920,157748,NULL,'2024-04-13 09:27:07',1713000427,NULL),(1865695241,15967851,1,172619,1,1,1,'A',1,0.941176,68,886625,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',28.1481,163642308,44141,NULL,'2021-07-05 07:30:27',1625470227,NULL),(1858360247,15967851,1,2361631,1,1,1,'A',1,0.921569,102,763134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 86}, \"maximum_statistics\": {\"great\": 102}}',28.5488,152563599,69823,NULL,'2020-07-09 05:19:52',1594271992,NULL),(1859349620,15967851,1,1018342,1,1,1,'S',1,0.986891,267,875581,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 267}}',29.1222,154029578,254850,NULL,'2020-09-01 15:21:17',1598973677,NULL),(1859297468,15967851,1,2413347,1,1,1,'S',1,0.981481,108,922290,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',29.1921,153889397,73162,NULL,'2020-08-27 09:21:01',1598520061,NULL),(1858426374,15967851,1,2222443,0,1,1,'A',1,0.924528,106,748458,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 106}}',29.2755,152563782,68824,NULL,'2020-07-09 05:32:56',1594272776,NULL),(1858409154,15967851,1,339056,1,1,1,'SH',1,0.985294,68,956785,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',29.3008,152563874,51375,NULL,'2020-07-09 05:38:39',1594273119,NULL),(1859281805,15967851,1,1414508,1,1,1,'S',1,0.995283,106,948466,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 106}}',29.7506,154029632,170540,NULL,'2020-09-01 15:23:25',1598973805,NULL),(1859296129,15967851,1,652467,1,1,1,'S',1,0.990826,109,945064,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',29.804,153965716,163040,NULL,'2020-08-30 03:18:16',1598757496,NULL),(1859308514,15967851,1,2039304,1,1,1,'X',1,1,189,961861,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',30.335,154029462,253930,NULL,'2020-09-01 15:16:01',1598973361,NULL),(1859612259,15967851,1,2526891,1,1,1,'S',1,0.97619,84,834918,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',30.544,154423887,55808,NULL,'2020-09-17 15:59:48',1600358388,NULL),(1859310737,15967851,1,678915,1,1,1,'S',1,0.97561,123,786517,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 123}}',30.9606,153965190,95815,NULL,'2020-08-30 02:49:40',1598755780,NULL),(1865743359,15967851,1,1002370,1,1,1,'X',1,1,87,957454,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 87}}',31.0359,163747106,133600,NULL,'2021-07-08 12:33:23',1625747603,NULL),(1859335264,15967851,1,2358651,1,1,1,'S',1,0.996644,149,859193,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',32.2066,153965832,149550,NULL,'2020-08-30 03:25:01',1598757901,NULL),(1865651202,15967851,1,2231839,1,1,1,'SH',1,0.97541,61,1081699,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',32.8451,163706880,59468,NULL,'2021-07-07 06:34:10',1625639650,NULL),(1865523975,15967851,1,339056,1,1,1,'XH',1,1,68,1048636,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',32.9488,163613487,51480,NULL,'2021-07-04 10:41:24',1625395284,NULL),(1874049029,15967851,1,339056,1,1,1,'XH',1,1,68,1081081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',32.9488,176106009,54664,NULL,'2022-12-08 06:33:14',1670481194,NULL),(1865691526,15967851,1,1492009,1,1,1,'S',1,0.992308,65,994276,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',33.294,163742899,34470,NULL,'2021-07-08 09:33:49',1625736829,NULL),(1858412059,15967851,1,2325044,1,1,1,'S',1,0.965909,44,891507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',33.4699,152563543,21194,NULL,'2020-07-09 05:15:01',1594271701,NULL),(1865664058,15967851,1,1827144,1,1,1,'S',1,0.99115,113,894673,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 113}}',33.5409,163746399,133208,NULL,'2021-07-08 12:07:58',1625746078,NULL),(1858956130,15967851,1,468990,0,1,1,'S',1,0.959459,148,752614,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',33.6317,153432201,107965,NULL,'2020-08-10 03:52:54',1597031574,NULL),(1859348048,15967851,1,1492014,0,1,1,'A',1,0.917647,85,783502,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 85}}',33.7015,153890613,48546,NULL,'2020-08-27 10:24:24',1598523864,NULL),(1865695231,15967851,1,172619,1,1,1,'SH',1,0.985294,68,971805,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',33.8417,163642122,46230,NULL,'2021-07-05 07:19:49',1625469589,NULL),(1859280390,15967851,1,576681,1,1,1,'S',1,0.991573,178,935068,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 178}}',33.9923,153966067,357280,NULL,'2020-08-30 03:38:15',1598758695,NULL),(1859282930,15967851,1,1762731,0,1,1,'S',1,0.95977,87,694311,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',34.5712,153890821,54642,NULL,'2020-08-27 10:36:22',1598524582,NULL),(1865693247,15967851,1,2507243,1,1,1,'S',1,0.982456,57,1054492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',34.6084,163742794,27784,NULL,'2021-07-08 09:29:11',1625736551,NULL),(1859352403,15967851,1,1496487,1,1,1,'S',1,0.983607,122,909864,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',34.6541,153951317,164670,NULL,'2020-08-29 14:41:22',1598712082,NULL),(1858492712,15967851,1,2364396,1,1,1,'A',1,0.926396,197,785103,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 168}, \"maximum_statistics\": {\"great\": 197}}',35.1229,152803232,147182,NULL,'2020-07-18 10:03:41',1595066621,NULL),(1859252851,15967851,1,2284936,1,1,1,'X',1,1,148,881288,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',35.2711,153965897,119970,NULL,'2020-08-30 03:28:56',1598758136,NULL),(1859300957,15967851,1,1183812,1,1,1,'X',1,1,181,940029,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',35.3458,154003524,211600,NULL,'2020-08-31 14:21:44',1598883704,NULL),(1865748940,15967851,1,1602890,1,1,1,'X',1,1,74,1003771,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 74}}',35.7572,163746947,70448,NULL,'2021-07-08 12:27:49',1625747269,NULL),(1858426427,15967851,1,2222443,0,1,1,'SH',1,0.957547,106,915435,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',36.1603,152588682,72516,NULL,'2020-07-10 05:33:46',1594359226,NULL),(1865762610,15967851,1,2853906,1,1,1,'S',1,0.985119,168,877224,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 168}}',36.1861,163706057,198250,NULL,'2021-07-07 05:46:35',1625636795,NULL),(1859277517,15967851,1,1119785,1,1,1,'X',1,1,74,971806,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',36.4442,153965489,76384,NULL,'2020-08-30 03:05:16',1598756716,NULL),(1865685109,15967851,1,830081,1,1,1,'S',1,0.997475,198,972119,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 197, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 198}}',36.9018,163748563,333300,NULL,'2021-07-08 13:28:26',1625750906,NULL),(1859265306,15967851,1,821890,1,1,1,'S',1,0.992908,141,915495,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 141}}',36.902,153889559,189547,NULL,'2020-08-27 09:29:32',1598520572,NULL),(1859254955,15967851,1,1053503,1,1,1,'X',1,1,239,943898,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239}, \"maximum_statistics\": {\"great\": 239}}',37.3954,153971069,252340,NULL,'2020-08-30 08:34:03',1598776443,NULL),(1859484146,15967851,1,1035059,0,1,1,'S',1,0.996479,142,946363,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 142}}',37.4365,154130799,176540,NULL,'2020-09-05 16:36:47',1599323807,NULL),(2591086020,15967851,1,1763478,0,1,1,'B',1,0.866935,76,511659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',37.5523,183350209,63380,NULL,'2024-03-30 06:35:45',1711780545,NULL),(1859312677,15967851,1,2489174,1,1,1,'S',1,0.989362,47,919061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',38.0026,153911947,22194,NULL,'2020-08-28 04:40:52',1598589652,NULL),(1873993573,15967851,1,2489174,1,1,1,'S',1,0.989362,47,964952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',38.0026,176105956,24257,NULL,'2022-12-08 06:27:11',1670480831,NULL),(1862910581,15967851,1,1385401,1,1,1,'S',1,0.967249,229,818428,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 214}, \"maximum_statistics\": {\"great\": 229}}',38.4247,159422453,209179,NULL,'2021-03-06 13:05:40',1615035940,NULL),(1859335953,15967851,1,2507241,1,1,1,'S',1,0.986111,108,974137,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',38.831,153911775,79832,NULL,'2020-08-28 04:29:31',1598588971,NULL),(1859424589,15967851,1,350236,1,1,1,'S',1,0.989418,189,906285,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 189}}',39.0268,154077118,248400,NULL,'2020-09-03 15:29:37',1599146977,NULL),(1859421809,15967851,1,2526866,1,1,1,'S',1,0.99359,156,927758,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 156}}',39.0401,154129235,142524,NULL,'2020-09-05 15:31:58',1599319918,NULL),(1859317740,15967851,1,696697,1,1,1,'S',1,0.993617,235,907419,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 235}}',39.2228,153964007,321055,NULL,'2020-08-30 01:43:58',1598751838,NULL),(1859362298,15967851,1,2463116,1,1,1,'S',1,0.993289,149,1024017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',39.2952,153952550,96620,NULL,'2020-08-29 15:39:37',1598715577,NULL),(1859334429,15967851,1,983897,0,1,1,'S',1,0.986842,114,887088,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',39.3798,153965080,94564,NULL,'2020-08-30 02:44:30',1598755470,NULL),(1865695360,15967851,1,1492013,1,1,1,'X',1,1,38,1060489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',39.8987,163743517,15450,NULL,'2021-07-08 10:02:45',1625738565,NULL),(1859402253,15967851,1,299180,0,1,1,'S',1,0.992424,198,894346,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 198}}',40.0011,154130755,244590,NULL,'2020-09-05 16:34:35',1599323675,NULL),(1859283869,15967851,1,2325043,1,1,1,'S',1,0.993243,74,915175,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',40.5876,153890508,44514,NULL,'2020-08-27 10:18:36',1598523516,NULL),(1859349887,15967851,1,339059,1,1,1,'X',1,1,87,909633,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',40.8279,153965626,54724,NULL,'2020-08-30 03:12:53',1598757173,NULL),(1865692260,15967851,1,2325044,1,1,1,'X',1,1,44,1050316,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',41.4629,163743383,23999,NULL,'2021-07-08 09:56:50',1625738210,NULL),(1859364738,15967851,1,2536528,1,1,1,'S',1,0.96,225,922885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 225}}',41.5642,153860493,187371,NULL,'2020-08-26 08:29:59',1598430599,NULL),(1859293186,15967851,1,2410599,1,1,1,'S',1,0.971698,106,791252,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',41.6098,153891689,73558,NULL,'2020-08-27 11:17:40',1598527060,NULL),(1859533611,15967851,1,1870198,1,1,1,'S',1,0.978571,70,851653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',41.865,154423664,38284,NULL,'2020-09-17 15:49:10',1600357750,NULL),(1859364020,15967851,1,2536353,1,1,1,'S',1,0.96281,121,896043,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',41.9841,153912030,87702,NULL,'2020-08-28 04:46:00',1598589960,NULL),(1859326832,15967851,1,2222443,0,1,1,'S',1,0.966981,106,899517,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',42.5363,153890474,72894,NULL,'2020-08-27 10:16:10',1598523370,NULL),(1865733391,15967851,1,2381707,1,1,1,'S',1,0.982456,228,930790,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',42.8348,163748327,245159,NULL,'2021-07-08 13:20:01',1625750401,NULL),(1859346663,15967851,1,2447007,1,1,1,'S',1,0.978378,185,836092,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 185}}',43.0863,153952248,171080,NULL,'2020-08-29 15:23:16',1598714596,NULL),(1859311084,15967851,1,2489173,1,1,1,'S',1,0.985915,71,940663,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',43.165,153911906,43700,NULL,'2020-08-28 04:38:30',1598589510,NULL),(1873966596,15967851,1,1628575,1,1,1,'S',1,0.986301,73,945676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 73}}',43.3363,175889324,50397,NULL,'2022-11-26 06:38:48',1669444728,NULL),(1859365032,15967851,1,395355,1,1,1,'X',1,1,108,1026153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',43.6992,153979033,115284,NULL,'2020-08-30 15:06:59',1598800019,NULL),(1865720053,15967851,1,2110033,1,1,1,'S',1,0.977778,90,801176,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',43.8842,163707237,63840,NULL,'2021-07-07 06:53:14',1625640794,NULL),(1863003539,15967851,1,2685906,1,1,1,'S',1,0.98736,356,907945,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 347}, \"maximum_statistics\": {\"great\": 356}}',43.9793,159682477,286125,NULL,'2021-03-14 01:12:58',1615684378,NULL),(1859366709,15967851,1,2550207,1,1,1,'S',1,0.998408,314,875066,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 314}}',44.1923,154003937,311660,NULL,'2020-08-31 14:39:04',1598884744,NULL),(1865698195,15967851,1,2333501,1,1,1,'S',1,0.973373,169,965055,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 169}}',44.4698,163743358,162688,NULL,'2021-07-08 09:55:39',1625738139,NULL),(1865699971,15967851,1,876380,1,1,1,'S',1,0.983108,148,898554,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',44.5452,163675527,167210,NULL,'2021-07-06 08:14:12',1625559252,NULL),(1859447790,15967851,1,402752,1,1,1,'S',1,0.985294,170,934388,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 170}}',44.6026,154077388,185500,NULL,'2020-09-03 15:41:07',1599147667,NULL),(1870010584,15967851,1,140783,1,1,1,'S',1,0.996124,129,982295,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',44.627,170221487,153250,NULL,'2022-03-04 07:22:23',1646378543,NULL),(1859300962,15967851,1,2025943,0,1,1,'S',1,0.969072,194,852287,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 194}}',44.725,153860579,165378,NULL,'2020-08-26 08:35:09',1598430909,NULL),(1873752751,15967851,1,2536528,1,1,1,'S',1,0.957778,225,982485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',44.8234,175781962,199647,NULL,'2022-11-20 04:18:42',1668917922,NULL),(1859331233,15967851,1,1942554,1,1,1,'S',1,0.968619,239,814836,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 239}}',44.9363,153890029,235073,NULL,'2020-08-27 09:53:20',1598522000,NULL),(1865682299,15967851,1,823803,1,1,1,'S',1,0.991736,121,955079,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',44.9534,163641970,166652,NULL,'2021-07-05 07:12:14',1625469134,NULL),(1859347524,15967851,1,2362256,1,1,1,'S',1,0.962871,202,931219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 202}}',45.059,153912266,137618,NULL,'2020-08-28 04:58:48',1598590728,NULL),(1862950157,15967851,1,2637228,1,1,1,'S',1,0.982895,380,872578,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 367}, \"maximum_statistics\": {\"great\": 380}}',45.3431,159420990,378540,NULL,'2021-03-06 12:08:01',1615032481,NULL),(1859272943,15967851,1,2401867,1,1,1,'S',1,0.983491,212,883220,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 212}}',45.4124,153965868,149300,NULL,'2020-08-30 03:27:06',1598758026,NULL),(1865747333,15967851,1,1018341,1,1,1,'S',1,0.968354,316,844934,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 296}, \"maximum_statistics\": {\"great\": 316}}',45.7183,163706763,363516,NULL,'2021-07-07 06:27:28',1625639248,NULL),(1859255301,15967851,1,2390084,1,1,1,'X',1,1,120,894161,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',45.9069,153861422,93697,NULL,'2020-08-26 09:22:46',1598433766,NULL),(1859255354,15967851,1,2390084,1,1,1,'S',1,0.991667,120,928234,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',46.4409,153891930,96645,NULL,'2020-08-27 11:30:30',1598527830,NULL),(1859432842,15967851,1,1870197,1,1,1,'S',1,0.981818,110,883474,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',46.4859,154053131,88385,NULL,'2020-09-02 15:07:23',1599059243,NULL),(1859406037,15967851,1,1421864,1,1,1,'S',1,0.992095,253,896569,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 249}, \"maximum_statistics\": {\"great\": 253}}',46.826,154130455,333975,NULL,'2020-09-05 16:20:58',1599322858,NULL),(1859577820,15967851,1,742522,1,1,1,'S',1,0.956332,229,840045,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 209}, \"maximum_statistics\": {\"great\": 229}}',46.9023,154423461,210666,NULL,'2020-09-17 15:39:36',1600357176,NULL),(1859282815,15967851,1,137406,1,1,1,'S',1,0.954545,341,703556,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 310}, \"maximum_statistics\": {\"great\": 341}}',47.0049,153888999,332619,NULL,'2020-08-27 08:59:13',1598518753,NULL),(1859474355,15967851,1,2551903,1,1,1,'S',1,0.995575,339,963837,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 339}}',47.3609,154129694,347775,NULL,'2020-09-05 15:49:20',1599320960,NULL),(1865649076,15967851,1,1801936,1,1,1,'S',1,0.994681,94,864825,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',47.4839,163744904,71703,NULL,'2021-07-08 11:06:38',1625742398,NULL),(1865748951,15967851,1,1602890,1,1,1,'S',1,0.952703,74,919278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 74}}',47.9917,163747005,63574,NULL,'2021-07-08 12:29:35',1625747375,NULL),(1859494404,15967851,1,786346,1,1,1,'S',1,0.972,125,824640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 125}}',48.6474,154130585,106290,NULL,'2020-09-05 16:26:54',1599323214,NULL),(1859483704,15967851,1,225661,1,1,1,'S',1,0.99513,308,946744,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 308}}',48.7203,154101641,417373,NULL,'2020-09-04 15:19:32',1599232772,NULL),(2596862187,15967851,1,1628413,1,1,1,'A',1,0.915984,186,675400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',48.7426,183363868,180068,NULL,'2024-03-31 06:30:37',1711866637,NULL),(1864215995,15967851,1,2699283,1,1,1,'S',1,0.986742,264,907857,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 264}}',48.8683,161312997,325086,NULL,'2021-04-27 13:08:31',1619528911,NULL),(1863055656,15967851,1,848235,0,1,1,'S',1,0.969355,310,854052,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 291}, \"maximum_statistics\": {\"great\": 310}}',48.9033,159683059,331980,NULL,'2021-03-14 01:35:35',1615685735,NULL),(1859346676,15967851,1,2447007,1,1,1,'S',1,0.986486,185,909437,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 185}}',48.9663,153952320,178698,NULL,'2020-08-29 15:27:37',1598714857,NULL),(1874048991,15967851,1,339055,1,1,1,'S',1,0.965812,117,814873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 117}}',49.069,176105984,98052,NULL,'2022-12-08 06:30:12',1670481012,NULL),(1865690669,15967851,1,1213580,1,1,1,'S',1,0.975649,308,897053,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 293}, \"maximum_statistics\": {\"great\": 308}}',49.2311,163675438,297374,NULL,'2021-07-06 08:09:45',1625558985,NULL),(1862994517,15967851,1,339059,0,1,1,'A',1,0.936782,87,761739,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',49.6503,159623613,51356,NULL,'2021-03-12 14:03:26',1615557806,NULL),(1859427430,15967851,1,592739,1,1,1,'S',1,0.981229,293,899759,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 282}, \"maximum_statistics\": {\"great\": 293}}',49.7033,154131308,277504,NULL,'2020-09-05 17:00:09',1599325209,NULL),(1859446052,15967851,1,958863,0,1,1,'S',1,0.974104,251,881069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 238}, \"maximum_statistics\": {\"great\": 251}}',49.7924,154103041,258706,NULL,'2020-09-04 16:15:26',1599236126,NULL),(1865717155,15967851,1,932904,1,1,1,'S',1,0.969388,98,861295,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',50.2194,163707044,60720,NULL,'2021-07-07 06:42:43',1625640163,NULL),(1865763668,15967851,1,2753522,1,1,1,'S',1,0.968864,273,848795,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 273}}',50.2548,163674885,261532,NULL,'2021-07-06 07:38:00',1625557080,NULL),(1862921739,15967851,1,197065,1,1,1,'S',1,0.99177,243,915062,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 243}}',50.3782,159421881,210745,NULL,'2021-03-06 12:42:45',1615034565,NULL),(1859270267,15967851,1,2401573,1,1,1,'S',1,0.987448,239,933082,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 239}}',50.816,153976336,241614,NULL,'2020-08-30 13:03:06',1598792586,NULL),(1865679031,15967851,1,150518,1,1,1,'S',1,0.987915,331,970539,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 331}}',50.9766,163707125,339870,NULL,'2021-07-07 06:47:01',1625640421,NULL),(1859352860,15967851,1,1497705,1,1,1,'S',1,0.967742,217,880700,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 203}, \"maximum_statistics\": {\"great\": 217}}',51.5189,153951415,256612,NULL,'2020-08-29 14:45:36',1598712336,NULL),(1859320182,15967851,1,949010,1,1,1,'S',1,0.995562,338,929875,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 338}}',52.2197,153966490,339660,NULL,'2020-08-30 04:03:59',1598760239,NULL),(1858415369,15967851,1,2327795,1,1,1,'S',1,0.981366,161,880867,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 161}}',53.0205,152594232,113928,NULL,'2020-07-10 11:23:00',1594380180,NULL),(1873966548,15967851,1,1628412,1,1,1,'S',1,0.990625,160,924141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160}}',53.47,175975782,149060,NULL,'2022-12-01 04:16:35',1669868195,NULL),(1859430829,15967851,1,2364396,1,1,1,'S',1,0.979695,197,881503,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 197}}',53.5015,154077561,150524,NULL,'2020-09-03 15:49:35',1599148175,NULL),(1859331274,15967851,1,1942554,1,1,1,'S',1,0.979079,239,894480,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',53.6212,153964936,245298,NULL,'2020-08-30 02:35:51',1598754951,NULL),(1865691554,15967851,1,1492009,1,1,1,'S',1,0.976923,65,1040338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',53.8022,163743648,35453,NULL,'2021-07-08 10:09:25',1625738965,NULL),(1859261862,15967851,1,2118441,1,1,1,'S',1,0.986622,299,911790,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 299}}',54.5659,153966114,285524,NULL,'2020-08-30 03:41:08',1598758868,NULL),(2763961862,15967851,1,1665831,0,1,1,'B',1,0.866267,132,491268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',54.6237,183763479,240376,NULL,'2024-05-02 07:11:31',1714633891,NULL),(1865662337,15967851,1,389158,1,1,1,'S',1,0.990169,356,918344,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 349}, \"maximum_statistics\": {\"great\": 356}}',54.6671,163706430,344048,NULL,'2021-07-07 06:09:03',1625638143,NULL),(1870126504,15967851,1,3445290,1,1,1,'S',1,0.979638,221,953761,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',55.1522,170221414,177995,NULL,'2022-03-04 07:16:52',1646378212,NULL),(1859636063,15967851,1,2333500,1,1,1,'S',1,0.984797,296,945010,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287}, \"maximum_statistics\": {\"great\": 296}}',55.4337,154448820,323779,NULL,'2020-09-18 15:19:20',1600442360,NULL),(1862947430,15967851,1,2628776,1,1,1,'S',1,0.971774,372,913238,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 351}, \"maximum_statistics\": {\"great\": 372}}',55.4669,159420157,337392,NULL,'2021-03-06 11:31:49',1615030309,NULL),(1865670424,15967851,1,137199,1,1,1,'S',1,0.985294,204,918666,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 204}}',55.4932,163675245,262430,NULL,'2021-07-06 07:59:18',1625558358,NULL),(1865765205,15967851,1,1784056,1,1,1,'S',1,0.98722,313,897592,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 313}}',55.7132,163706147,282914,NULL,'2021-07-07 05:52:25',1625637145,NULL),(1859449435,15967851,1,1655999,0,1,1,'S',1,0.989919,248,913352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 248}}',55.7928,154102376,246462,NULL,'2020-09-04 15:48:51',1599234531,NULL),(1870360688,15967851,1,2347507,1,1,1,'X',1,1,169,1013222,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',55.9118,170541621,164126,NULL,'2022-03-18 02:02:32',1647568952,NULL),(1862939767,15967851,1,2779003,1,1,1,'S',1,0.989362,188,935714,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 188}}',56.127,159420861,168095,NULL,'2021-03-06 12:01:45',1615032105,NULL),(1865663931,15967851,1,783400,1,1,1,'S',1,0.974468,235,921999,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',56.6198,163769869,245843,NULL,'2021-07-09 03:59:37',1625803177,NULL),(1865716970,15967851,1,214246,1,1,1,'S',1,0.993119,218,945108,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 218}}',57.0681,163644115,251028,NULL,'2021-07-05 09:05:09',1625475909,NULL),(1865666907,15967851,1,1667882,1,1,1,'S',1,0.961672,287,820806,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 265}, \"maximum_statistics\": {\"great\": 287}}',57.1415,163706374,293910,NULL,'2021-07-07 06:06:09',1625637969,NULL),(1865681368,15967851,1,1988752,1,1,1,'S',1,0.991935,186,972324,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',57.3246,163747338,186761,NULL,'2021-07-08 12:41:56',1625748116,NULL),(1865723722,15967851,1,2025943,1,1,1,'S',1,0.992268,194,974431,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',57.3294,163747385,177488,NULL,'2021-07-08 12:43:30',1625748210,NULL),(1859438512,15967851,1,2369475,1,1,1,'S',1,0.996479,284,924807,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 284}}',57.3468,154130535,298860,NULL,'2020-09-05 16:24:38',1599323078,NULL),(1859492648,15967851,1,1928891,1,1,1,'S',1,0.973684,285,873530,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 270}, \"maximum_statistics\": {\"great\": 285}}',57.7292,154053574,265398,NULL,'2020-09-02 15:30:49',1599060649,NULL),(1862940160,15967851,1,2353380,1,1,1,'S',1,0.97373,571,912442,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 541}, \"maximum_statistics\": {\"great\": 571}}',57.7803,159422353,543696,NULL,'2021-03-06 13:01:45',1615035705,NULL),(1859406539,15967851,1,136457,1,1,1,'S',1,0.986742,264,907731,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 264}}',57.8625,154077312,308402,NULL,'2020-09-03 15:37:44',1599147464,NULL),(1859277321,15967851,1,847316,1,1,1,'S',1,0.984524,420,903159,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 407}, \"maximum_statistics\": {\"great\": 420}}',58.1516,153965288,477456,NULL,'2020-08-30 02:54:45',1598756085,NULL),(1859399167,15967851,1,1414509,1,1,1,'S',1,0.986842,190,923636,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 190}}',58.2297,154102504,222708,NULL,'2020-09-04 15:53:36',1599234816,NULL),(1865738753,15967851,1,256029,1,1,1,'X',1,1,229,920025,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',58.3782,163740867,316671,NULL,'2021-07-08 07:45:09',1625730309,NULL),(1859272896,15967851,1,832801,0,1,1,'S',1,0.966192,281,814422,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 262}, \"maximum_statistics\": {\"great\": 281}}',58.8757,153860676,315741,NULL,'2020-08-26 08:40:16',1598431216,NULL),(1859500276,15967851,1,823840,1,1,1,'S',1,0.98954,239,971269,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 239}}',58.9015,154298287,223054,NULL,'2020-09-12 10:42:56',1599907376,NULL),(1859547050,15967851,1,1895399,1,1,1,'S',1,0.97551,245,881700,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 245}}',59.015,154273050,240668,NULL,'2020-09-11 12:30:39',1599827439,NULL),(1873765258,15967851,1,2564094,1,1,1,'S',1,0.972477,109,889641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',59.2329,175724136,87138,NULL,'2022-11-17 06:01:21',1668664881,NULL),(1859403275,15967851,1,1970018,1,1,1,'S',1,0.973592,284,909706,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 269}, \"maximum_statistics\": {\"great\": 284}}',59.2859,154053649,248962,NULL,'2020-09-02 15:33:39',1599060819,NULL),(1859372298,15967851,1,2327795,1,1,1,'S',1,0.984472,161,940888,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 161}}',59.8975,154053311,117584,NULL,'2020-09-02 15:17:09',1599059829,NULL),(1859574806,15967851,1,1700020,1,1,1,'S',1,0.981707,246,861609,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 246}}',60.008,154297984,256790,NULL,'2020-09-12 10:23:20',1599906200,NULL),(1874127199,15967851,1,1492016,0,1,1,'A',1,0.944954,109,855532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',60.2536,176234428,74742,NULL,'2022-12-15 08:27:45',1671092865,NULL),(1865760694,15967851,1,1053505,1,1,1,'S',1,0.989078,412,923673,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403}, \"maximum_statistics\": {\"great\": 412}}',60.517,163643058,391524,NULL,'2021-07-05 08:13:09',1625472789,NULL),(1865709766,15967851,1,2348769,1,1,1,'S',1,0.98029,482,937814,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 463, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 482}}',60.7382,163747674,479879,NULL,'2021-07-08 12:54:20',1625748860,NULL),(1867811185,15967851,1,2618000,1,1,1,'S',1,0.98169,355,949306,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 342, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 355}}',60.9298,166690705,416625,NULL,'2021-10-16 15:16:19',1634397379,NULL),(2597124217,15967851,1,3817227,1,1,1,'A',1,0.942488,234,703599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 394}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 8}}',61.0376,183364570,342692,NULL,'2024-03-31 08:07:42',1711872462,NULL),(1865726295,15967851,1,574527,1,1,1,'S',1,0.991453,351,951042,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 345}, \"maximum_statistics\": {\"great\": 351}}',61.1115,163643147,461536,NULL,'2021-07-05 08:18:13',1625473093,NULL),(1865708484,15967851,1,514517,1,1,1,'S',1,0.991935,124,956936,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',61.2048,163740615,106152,NULL,'2021-07-08 07:32:36',1625729556,NULL),(1867812393,15967851,1,2794291,1,1,1,'S',1,0.975962,624,943385,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 594, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 624}}',61.2347,166690247,658055,NULL,'2021-10-16 15:01:01',1634396461,NULL),(1865730270,15967851,1,2550083,1,1,1,'S',1,0.979943,349,897053,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 349}}',61.634,163740773,355886,NULL,'2021-07-08 07:40:12',1625730012,NULL),(1865756269,15967851,1,1624513,1,1,1,'S',1,0.991416,233,966795,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 233}}',61.6503,163747564,279606,NULL,'2021-07-08 12:50:11',1625748611,NULL),(1870024635,15967851,1,34350,1,1,1,'S',1,0.983516,182,958711,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',61.8308,170221506,184812,NULL,'2022-03-04 07:23:59',1646378639,NULL),(1865665181,15967851,1,1827252,1,1,1,'S',1,0.983254,209,919324,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 209}}',61.8598,163746796,189215,NULL,'2021-07-08 12:23:17',1625746997,NULL),(1864147768,15967851,1,2856194,1,1,1,'S',1,0.986022,465,958619,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 452}, \"maximum_statistics\": {\"great\": 465}}',61.9001,161419128,469140,NULL,'2021-04-30 12:25:15',1619785515,NULL),(1859325879,15967851,1,1474945,1,1,1,'S',1,0.982699,289,898897,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 289}}',62.1902,153965008,270856,NULL,'2020-08-30 02:39:53',1598755193,NULL),(1859485718,15967851,1,2149358,1,1,1,'S',1,0.987524,521,951110,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 508}, \"maximum_statistics\": {\"great\": 521}}',62.7325,154102055,510074,NULL,'2020-09-04 15:35:45',1599233745,NULL),(1859631317,15967851,1,1890817,1,1,1,'S',1,0.987179,273,857781,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 273}}',62.7627,154449208,257276,NULL,'2020-09-18 15:32:46',1600443166,NULL),(1865678469,15967851,1,1179346,1,1,1,'S',1,0.982456,285,943896,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',62.8233,163748727,355692,NULL,'2021-07-08 13:34:04',1625751244,NULL),(1865693153,15967851,1,2507241,1,1,1,'S',1,0.986111,108,1010083,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',63.0328,163742766,82382,NULL,'2021-07-08 09:27:44',1625736464,NULL),(1865656057,15967851,1,1657611,1,1,1,'S',1,0.987055,309,869300,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301}, \"maximum_statistics\": {\"great\": 309}}',63.8478,163644239,286868,NULL,'2021-07-05 09:12:25',1625476345,NULL),(1864187974,15967851,1,2886576,1,1,1,'S',1,0.976645,471,876121,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 449}, \"maximum_statistics\": {\"great\": 471}}',65.2156,161419472,475818,NULL,'2021-04-30 12:37:49',1619786269,NULL),(1865661729,15967851,1,778970,1,1,1,'S',1,0.97767,515,911384,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 492}, \"maximum_statistics\": {\"great\": 515}}',65.4298,163643002,539970,NULL,'2021-07-05 08:10:02',1625472602,NULL),(1859549178,15967851,1,357602,1,1,1,'A',1,0.9325,336,709479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 400}}',65.5137,154325925,412754,NULL,'2020-09-13 10:53:32',1599994412,NULL),(1859390796,15967851,1,2513769,1,1,1,'S',1,0.99422,346,897547,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 342}, \"maximum_statistics\": {\"great\": 346}}',65.5277,154130234,428418,NULL,'2020-09-05 16:12:13',1599322333,NULL),(1859424653,15967851,1,350239,1,1,1,'S',1,0.985337,341,917293,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 331}, \"maximum_statistics\": {\"great\": 341}}',65.6469,154077193,388114,NULL,'2020-09-03 15:32:58',1599147178,NULL),(1865656350,15967851,1,2606988,1,1,1,'S',1,0.97343,621,904332,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 588}, \"maximum_statistics\": {\"great\": 621}}',66.038,163641746,646674,NULL,'2021-07-05 06:58:00',1625468280,NULL),(1865739592,15967851,1,664472,0,1,1,'S',1,0.956204,137,780048,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',66.3608,163744197,114811,NULL,'2021-07-08 10:35:11',1625740511,NULL),(1859599657,15967851,1,2273723,1,1,1,'S',1,0.982659,692,921291,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 668}, \"maximum_statistics\": {\"great\": 692}}',66.8483,154326259,789186,NULL,'2020-09-13 11:12:38',1599995558,NULL),(1865745882,15967851,1,2730825,1,1,1,'S',1,0.965643,684,859008,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 637}, \"maximum_statistics\": {\"great\": 684}}',67.0718,163674640,669664,NULL,'2021-07-06 07:23:20',1625556200,NULL),(2736827116,15967851,1,3817228,1,1,1,'B',1,0.864286,257,519832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 437}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',67.4156,183697630,369494,NULL,'2024-04-27 07:32:59',1714203179,NULL),(1865585840,15967851,1,1500516,1,1,1,'S',1,0.968543,302,830887,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 283}, \"maximum_statistics\": {\"great\": 302}}',67.4815,163612788,299540,NULL,'2021-07-04 10:09:37',1625393377,NULL),(1859338648,15967851,1,2507244,1,1,1,'S',1,0.993243,148,994686,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 148}}',67.6805,153911872,126834,NULL,'2020-08-28 04:35:56',1598589356,NULL),(2664745341,15967851,1,4438654,1,1,1,'A',1,0.924574,278,685327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',68.2083,183522045,338110,NULL,'2024-04-13 09:39:43',1713001183,NULL),(1865759157,15967851,1,1415674,1,1,1,'S',1,0.989865,296,928882,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 296}}',68.2294,163706684,322600,NULL,'2021-07-07 06:22:38',1625638958,NULL),(1874134853,15967851,1,3174785,1,1,1,'S',1,0.993446,534,987182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 527, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 534}}',68.5172,176266883,561775,NULL,'2022-12-17 02:03:20',1671242600,NULL),(1874023470,15967851,1,1240481,1,1,1,'S',1,0.972527,91,887997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',69.1387,176106180,85468,NULL,'2022-12-08 06:51:15',1670482275,NULL),(1859554045,15967851,1,680736,1,1,1,'S',1,0.971631,141,924017,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',69.2323,154423731,117784,NULL,'2020-09-17 15:52:11',1600357931,NULL),(1874132810,15967851,1,1813848,1,1,1,'S',1,0.98324,537,938452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 519, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 537}}',69.2688,176249051,724935,NULL,'2022-12-16 03:48:11',1671162491,NULL),(1859404357,15967851,1,1592914,1,1,1,'S',1,0.985401,137,882086,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',69.6682,154129465,100458,NULL,'2020-09-05 15:40:31',1599320431,NULL),(2669898716,15967851,1,4084617,1,1,1,'A',1,0.901824,190,584127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 784, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 932}}',71.7244,183534279,563392,NULL,'2024-04-14 05:35:57',1713072957,NULL),(1859602276,15967851,1,1956842,1,1,1,'S',1,0.990838,382,893500,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 382}}',71.8315,154273326,393480,NULL,'2020-09-11 12:41:43',1599828103,NULL),(1870168209,15967851,1,2315666,1,1,1,'S',1,0.990842,546,930410,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 536, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 546}}',71.9715,170477462,625330,NULL,'2022-03-15 05:17:22',1647321442,NULL),(1865744490,15967851,1,2570597,1,1,1,'S',1,0.984252,381,896391,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 369}, \"maximum_statistics\": {\"great\": 381}}',73.0891,163642613,353826,NULL,'2021-07-05 07:47:34',1625471254,NULL),(2706214520,15967851,1,4488420,1,1,1,'B',1,0.892938,230,589073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 361}, \"maximum_statistics\": {\"great\": 439}}',73.4034,183621025,301298,NULL,'2024-04-21 04:43:08',1713674588,NULL),(1865703954,15967851,1,2014471,1,1,1,'S',1,0.993651,315,986108,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',74.1475,163744783,294569,NULL,'2021-07-08 11:01:30',1625742090,NULL),(1865693489,15967851,1,2663872,1,1,1,'S',1,0.967909,483,898519,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 452}, \"maximum_statistics\": {\"great\": 483}}',74.2893,163641892,519564,NULL,'2021-07-05 07:07:22',1625468842,NULL),(2753440636,15967851,1,1846171,1,1,1,'A',1,0.911633,220,619255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',74.2935,183738711,289020,NULL,'2024-04-30 08:35:10',1714466110,NULL),(1859397286,15967851,1,1583097,1,1,1,'S',1,0.988735,577,968715,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 564}, \"maximum_statistics\": {\"great\": 577}}',74.5754,154101877,624562,NULL,'2020-09-04 15:28:47',1599233327,NULL),(1865676677,15967851,1,1692769,1,1,1,'S',1,0.988095,714,921603,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 697}, \"maximum_statistics\": {\"great\": 714}}',74.627,163643573,721434,NULL,'2021-07-05 08:39:42',1625474382,NULL),(2253211498,15967851,1,4218523,1,1,1,'A',1,0.961988,284,821643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',76.0184,182502526,364324,NULL,'2024-01-23 05:19:20',1705987160,NULL),(1874221089,15967851,1,468991,0,1,1,'S',1,0.98227,282,907036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 272, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 282}}',76.1396,176234386,336906,NULL,'2022-12-15 08:24:09',1671092649,NULL),(1874035905,15967851,1,281133,0,1,1,'S',1,0.977444,133,891446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',76.3594,176106215,116162,NULL,'2022-12-08 06:54:43',1670482483,NULL),(1865692318,15967851,1,2325045,1,1,1,'S',1,0.972222,108,882317,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',76.8431,163743229,81260,NULL,'2021-07-08 09:50:02',1625737802,NULL),(2736961116,15967851,1,3729734,1,1,1,'B',1,0.893385,290,603091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 66, \"great\": 1184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1421}}',77.4682,183698061,1001588,NULL,'2024-04-27 08:15:11',1714205711,NULL),(1874200864,15967851,1,2388624,1,1,1,'S',1,0.9928,625,940131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 616, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 625}}',77.8058,176248994,675420,NULL,'2022-12-16 03:42:44',1671162164,NULL),(1865750415,15967851,1,696698,1,1,1,'S',1,0.981153,451,865017,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 434}, \"maximum_statistics\": {\"great\": 451}}',78.0723,163645418,494094,NULL,'2021-07-05 10:12:47',1625479967,NULL),(2596888646,15967851,1,2432723,1,1,1,'S',1,0.967857,140,873380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',79.0064,183363934,124930,NULL,'2024-03-31 06:40:16',1711867216,NULL),(2695324522,15967851,1,4492111,1,1,1,'A',1,0.927665,268,695494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',80.6902,183595277,319920,NULL,'2024-04-19 08:56:58',1713517018,NULL),(2253210678,15967851,1,3605941,1,1,1,'S',1,0.996454,141,950508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 141}}',81.0378,182502511,125098,NULL,'2024-01-23 05:16:49',1705987009,NULL),(1877002490,15967851,1,1675835,0,1,1,'A',1,0.939791,191,846651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',82.5979,180444948,162264,NULL,'2023-08-23 06:43:09',1692772989,NULL),(2753421059,15967851,1,2432724,1,1,1,'A',1,0.9375,131,709761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',83.8145,183738671,127000,NULL,'2024-04-30 08:28:11',1714465691,NULL),(2664766300,15967851,1,2452378,1,1,1,'A',1,0.948845,183,764029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',84.4864,183522095,264034,NULL,'2024-04-13 09:45:03',1713001503,NULL),(2669956278,15967851,1,3905458,1,1,1,'A',1,0.915033,84,655825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 153}}',85.6725,183534482,78846,NULL,'2024-04-14 05:54:29',1713074069,NULL),(2591079559,15967851,1,1939222,0,1,1,'S',1,0.983784,185,911751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',86.0897,183350192,165964,NULL,'2024-03-30 06:33:32',1711780412,NULL),(2612304589,15967851,1,2364596,1,1,1,'A',1,0.969807,371,853721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 414}}',86.1404,183401564,451490,NULL,'2024-04-03 11:48:44',1712144924,NULL),(2736863153,15967851,1,4428755,1,1,1,'A',1,0.924208,157,657161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',86.239,183697740,291264,NULL,'2024-04-27 07:44:32',1714203872,NULL),(2591156771,15967851,1,4054522,1,1,1,'S',1,0.975524,143,847880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',86.8591,183350400,123848,NULL,'2024-03-30 06:59:34',1711781974,NULL),(2763930369,15967851,1,1899928,1,1,1,'A',1,0.922018,102,653913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',88.5663,183763368,135540,NULL,'2024-05-02 06:57:46',1714633066,NULL),(1859433333,15967851,1,2534883,1,1,1,'S',1,0.991346,520,894728,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 511}, \"maximum_statistics\": {\"great\": 520}}',88.8037,154129854,566716,NULL,'2020-09-05 15:55:43',1599321343,NULL),(2591065092,15967851,1,2807611,1,1,1,'A',1,0.989247,314,898501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',89.3758,183350150,386748,NULL,'2024-03-30 06:28:34',1711780114,NULL),(2597224328,15967851,1,3897328,1,1,1,'A',1,0.95509,143,775104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',89.6286,183364849,146014,NULL,'2024-03-31 08:43:33',1711874613,NULL),(2621611720,15967851,1,4336864,1,1,1,'A',1,0.948473,236,801359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',89.9844,183422979,254378,NULL,'2024-04-05 06:10:28',1712297428,NULL),(2597243866,15967851,1,3790226,1,1,1,'A',1,0.975325,254,826729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',91.0259,183364927,335726,NULL,'2024-03-31 08:50:29',1711875029,NULL),(2612649049,15967851,1,4482161,1,1,1,'A',1,0.964066,347,806964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 462, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 487, \"legacy_combo_increase\": 2}}',91.2627,183402452,498174,NULL,'2024-04-03 13:12:39',1712149959,NULL),(2664787634,15967851,1,1454294,1,1,1,'A',1,0.958824,163,770935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 340}}',91.6772,183522148,286640,NULL,'2024-04-13 09:50:25',1713001825,NULL),(2616145434,15967851,1,3025814,1,1,1,'S',1,0.976331,169,893525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',92.4129,183410131,143840,NULL,'2024-04-04 04:13:14',1712203994,NULL),(1874172477,15967851,1,2610160,1,1,1,'S',1,0.980695,777,946243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 747, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 777}}',92.5813,176248903,815510,NULL,'2022-12-16 03:34:23',1671161663,NULL),(1875433203,15967851,1,2326052,1,1,1,'S',1,0.974537,216,890499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',92.7001,178232210,209020,NULL,'2023-04-05 11:08:27',1680692907,NULL),(2616501404,15967851,1,4297024,1,1,1,'A',1,0.964419,212,785334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',93.1903,183411078,216910,NULL,'2024-04-04 06:32:19',1712212339,NULL),(1876942382,15967851,1,3943917,1,1,1,'S',1,0.981366,322,906701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',94.0775,180445000,322050,NULL,'2023-08-23 06:50:10',1692773410,NULL),(2612727465,15967851,1,4406670,1,1,1,'A',1,0.95922,120,730106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 282}}',94.1457,183402679,164630,NULL,'2024-04-03 13:29:30',1712150970,NULL),(2669447611,15967851,1,4056009,1,1,1,'SH',1,0.997126,174,1054005,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',96.1248,183532998,192473,NULL,'2024-04-14 03:11:31',1713064291,NULL),(1876955997,15967851,1,190047,1,1,1,'A',1,0.977273,349,941464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',99.2133,180445019,384864,NULL,'2023-08-23 06:53:38',1692773618,NULL),(2597131418,15967851,1,4101681,1,1,1,'S',1,0.953125,192,879697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 192}}',100.23,183364591,164022,NULL,'2024-03-31 08:10:22',1711872622,NULL),(2612720612,15967851,1,4491067,1,1,1,'S',1,0.984848,330,910934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 330}}',100.641,183402655,368970,NULL,'2024-04-03 13:28:03',1712150883,NULL),(2597203761,15967851,1,2484845,1,1,1,'S',1,0.970968,155,853665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',103.571,183364789,167644,NULL,'2024-03-31 08:36:19',1711874179,NULL),(2597193096,15967851,1,166358,0,1,1,'A',1,0.963415,251,815746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',105.719,183364752,301098,NULL,'2024-03-31 08:32:33',1711873953,NULL),(2616215903,15967851,1,2027066,1,1,1,'S',1,0.997093,172,910073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 172}}',106.678,183410301,166270,NULL,'2024-04-04 04:40:10',1712205610,NULL),(2737071373,15967851,1,1920741,0,1,1,'A',1,0.903067,207,600180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 772, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 913}}',107.032,183698375,611224,NULL,'2024-04-27 08:48:05',1714207685,NULL),(2612548308,15967851,1,3931552,1,1,1,'A',1,0.971649,355,861310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',109.133,183402188,390752,NULL,'2024-04-03 12:50:01',1712148601,NULL),(2616225415,15967851,1,4119384,1,1,1,'A',1,0.96338,156,755135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 355}}',109.519,183410321,271992,NULL,'2024-04-04 04:43:52',1712205832,NULL),(2621678720,15967851,1,4485754,1,1,1,'A',1,0.962963,364,826380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',110.543,183423135,449700,NULL,'2024-04-05 06:36:29',1712298989,NULL),(2621529209,15967851,1,3682625,1,1,1,'A',1,0.972222,253,813742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 636, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',111.017,183422751,613982,NULL,'2024-04-05 05:37:46',1712295466,NULL),(2612707252,15967851,1,4096749,1,1,1,'S',1,0.992105,190,895515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 190}}',111.818,183402622,219666,NULL,'2024-04-03 13:25:13',1712150713,NULL),(2664469697,15967851,1,3897328,1,1,1,'S',1,0.97006,167,903145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',112.003,183521351,176574,NULL,'2024-04-13 08:24:27',1712996667,NULL),(2753398042,15967851,1,3452582,1,1,1,'A',1,0.93424,257,720520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 390, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441}}',112.16,183738614,371448,NULL,'2024-04-30 08:19:54',1714465194,NULL),(2612669036,15967851,1,3814002,1,1,1,'S',1,0.988142,253,927302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',113.16,183402507,259870,NULL,'2024-04-03 13:17:01',1712150221,NULL),(2737167776,15967851,1,1028485,0,1,1,'A',1,0.951733,206,766038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 371, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 404}}',113.195,183698635,391176,NULL,'2024-04-27 09:15:51',1714209351,NULL),(2621535592,15967851,1,4228588,1,1,1,'S',1,0.979112,383,902706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 367}, \"maximum_statistics\": {\"great\": 383}}',113.619,183422765,417250,NULL,'2024-04-05 05:40:23',1712295623,NULL),(2612210774,15967851,1,3945023,1,1,1,'S',1,0.981928,166,908345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',115.584,183401300,169014,NULL,'2024-04-03 11:22:32',1712143352,NULL),(2736746218,15967851,1,3555276,1,1,1,'A',1,0.965986,447,836824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',116.663,183697348,534940,NULL,'2024-04-27 07:07:12',1714201632,NULL),(2621976402,15967851,1,4236688,1,1,1,'S',1,0.983333,180,912186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',117.423,183423939,174180,NULL,'2024-04-05 08:29:56',1712305796,NULL),(2753371656,15967851,1,136825,0,1,1,'A',1,0.958042,246,803790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 429}}',118.196,183738544,436570,NULL,'2024-04-30 08:10:11',1714464611,NULL),(2612576722,15967851,1,3682510,1,1,1,'A',1,0.951522,340,757513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 815, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 887}}',118.495,183402257,821626,NULL,'2024-04-03 12:56:32',1712148992,NULL),(2763904820,15967851,1,4030967,1,1,1,'A',1,0.918306,254,664574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 21, \"great\": 999, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1169}}',119.228,183763288,929486,NULL,'2024-05-02 06:46:57',1714632417,NULL),(2763857172,15967851,1,3691032,1,1,1,'SH',1,0.978205,390,939740,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',119.554,183763170,446310,NULL,'2024-05-02 06:26:20',1714631180,NULL),(2612167728,15967851,1,4273056,1,1,1,'A',1,0.980251,316,881657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',121.009,183401184,563824,NULL,'2024-04-03 11:09:49',1712142589,NULL),(2616167937,15967851,1,2485869,1,1,1,'A',1,0.95524,312,758808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 850, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 916}}',121.042,183410174,836420,NULL,'2024-04-04 04:21:45',1712204505,NULL),(2695304560,15967851,1,69385,0,1,1,'A',1,0.952007,168,729104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 573}}',123.027,183595204,471412,NULL,'2024-04-19 08:49:36',1713516576,NULL),(2612782845,15967851,1,1807823,1,1,1,'S',1,0.986559,186,920984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',123.23,183402852,181660,NULL,'2024-04-03 13:41:03',1712151663,NULL),(2616511573,15967851,1,4053873,1,1,1,'S',1,0.983631,336,911785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 336}}',123.861,183411110,383590,NULL,'2024-04-04 06:36:17',1712212577,NULL),(2616480074,15967851,1,3450236,1,1,1,'S',1,0.989362,235,929810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 235}}',124.159,183411014,212250,NULL,'2024-04-04 06:23:56',1712211836,NULL),(2737083080,15967851,1,1240312,0,1,1,'A',1,0.954707,211,739705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 519, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 563}}',124.543,183698402,463296,NULL,'2024-04-27 08:51:29',1714207889,NULL),(2669973427,15967851,1,3945023,1,1,1,'SH',1,0.978916,166,947137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',124.855,183534551,171777,NULL,'2024-04-14 06:00:00',1713074400,NULL),(2763951679,15967851,1,4538638,1,1,1,'SH',1,0.9825,200,922506,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',128.188,183763446,180846,NULL,'2024-05-02 07:07:02',1714633622,NULL),(2616277664,15967851,1,3757149,1,1,1,'A',1,0.982051,520,891946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',128.313,183410411,624340,NULL,'2024-04-04 05:03:59',1712207039,NULL),(2616423708,15967851,1,3905458,1,1,1,'S',1,0.990196,153,920644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 153}}',128.347,183410830,127930,NULL,'2024-04-04 06:01:29',1712210489,NULL),(2612206194,15967851,1,1319596,0,1,1,'A',1,0.97451,264,862250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',128.488,183401283,513614,NULL,'2024-04-03 11:21:10',1712143270,NULL),(2616202632,15967851,1,1230171,0,1,1,'A',1,0.984884,254,884398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 430}}',128.617,183410268,416720,NULL,'2024-04-04 04:35:01',1712205301,NULL),(2753670609,15967851,1,19990,0,1,1,'B',1,0.869727,257,240918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 30, \"great\": 626}, \"maximum_statistics\": {\"great\": 806}}',128.817,183739314,370500,NULL,'2024-04-30 09:51:29',1714470689,NULL),(2730798541,15967851,1,3450236,1,1,1,'A',1,0.987234,232,973920,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 235}}',129.216,183682503,217026,NULL,'2024-04-26 03:34:04',1714102444,NULL),(2621618126,15967851,1,4134862,1,1,1,'A',1,0.984127,231,871925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',129.704,183422990,381180,NULL,'2024-04-05 06:13:02',1712297582,NULL),(2616415748,15967851,1,4288734,1,1,1,'A',1,0.977032,315,843456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',130.648,183410811,535996,NULL,'2024-04-04 05:58:17',1712210297,NULL),(2616372777,15967851,1,4245700,1,1,1,'A',1,0.978336,277,826651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577}}',130.863,183410675,542192,NULL,'2024-04-04 05:41:29',1712209289,NULL),(2730973310,15967851,1,4510356,1,1,1,'A',1,0.952727,277,753567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 766, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 825}}',132.578,183682988,685560,NULL,'2024-04-26 04:45:48',1714106748,NULL),(2664472866,15967851,1,4236688,1,1,1,'S',1,0.988889,180,981733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180}}',133.463,183521359,181682,NULL,'2024-04-13 08:25:22',1712996722,NULL),(2621547106,15967851,1,4008355,1,1,1,'A',1,0.966316,242,797985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 898, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 950}}',134.072,183422802,869772,NULL,'2024-04-05 05:44:59',1712295899,NULL),(2621606461,15967851,1,3848385,1,1,1,'A',1,0.972868,513,862722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 613, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 645}}',137.183,183422965,661660,NULL,'2024-04-05 06:08:22',1712297302,NULL),(2753659011,15967851,1,19990,0,1,1,'A',1,0.950993,318,97046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 737}, \"maximum_statistics\": {\"great\": 806}}',138.19,183739284,355345,NULL,'2024-04-30 09:47:53',1714470473,NULL),(2616259573,15967851,1,4029908,1,1,1,'S',1,0.995272,423,934357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',139.003,183410375,510864,NULL,'2024-04-04 04:57:07',1712206627,NULL),(2627383754,15967851,1,4364457,1,1,1,'A',1,0.975,282,833531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',139.611,183436574,417730,NULL,'2024-04-06 06:50:01',1712386201,NULL),(2753725003,15967851,1,1807823,1,1,1,'SH',1,0.997312,186,1003133,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',140.641,183739482,188616,NULL,'2024-04-30 10:07:54',1714471674,NULL),(2621555566,15967851,1,3657207,1,1,1,'S',1,0.985086,637,916380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 618, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 637}}',141.676,183422831,778670,NULL,'2024-04-05 05:48:20',1712296100,NULL),(2616460246,15967851,1,3980901,1,1,1,'S',1,0.985217,575,917489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 575}}',142.036,183410943,626760,NULL,'2024-04-04 06:16:04',1712211364,NULL),(2664511787,15967851,1,2295493,1,1,1,'S',1,0.984293,382,967522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',142.044,183521484,434545,NULL,'2024-04-13 08:36:38',1712997398,NULL),(2764056618,15967851,1,3727357,1,1,1,'A',1,0.939972,401,692203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 1305, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1441}}',143.519,183763734,1109466,NULL,'2024-05-02 07:51:34',1714636294,NULL),(2627606544,15967851,1,4273056,1,1,1,'S',1,0.985637,557,971709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',144.189,183437177,631548,NULL,'2024-04-06 07:58:10',1712390290,NULL),(2627405855,15967851,1,4428754,1,1,1,'S',1,0.989101,367,927576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',145.242,183436632,393300,NULL,'2024-04-06 06:56:48',1712386608,NULL),(2616364140,15967851,1,2981286,1,1,1,'A',1,0.980975,458,867674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 813, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 841}}',145.278,183410657,877990,NULL,'2024-04-04 05:38:06',1712209086,NULL),(2627476729,15967851,1,4319782,1,1,1,'A',1,0.97619,439,834414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 991, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1029}}',145.448,183436830,995436,NULL,'2024-04-06 07:18:40',1712387920,NULL),(2658938575,15967851,1,2807613,0,1,1,'A',1,0.979853,411,877657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',145.873,183509096,587416,NULL,'2024-04-12 09:29:18',1712914158,NULL),(2658928306,15967851,1,4279770,1,1,1,'S',1,0.989164,323,925660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 323}}',146.349,183509073,340300,NULL,'2024-04-12 09:25:50',1712913950,NULL),(2627411521,15967851,1,4274714,1,1,1,'S',1,0.996564,291,949887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',146.744,183436647,324860,NULL,'2024-04-06 06:58:29',1712386709,NULL),(2737113943,15967851,1,879735,1,1,1,'A',1,0.979657,372,870157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 451, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 467}}',147.262,183698485,493800,NULL,'2024-04-27 09:00:30',1714208430,NULL),(2753626559,15967851,1,28065,1,1,1,'B',1,0.879686,708,94945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 69, \"great\": 940, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1147}}',148.073,183739190,528809,NULL,'2024-04-30 09:37:45',1714469865,NULL),(2669484031,15967851,1,4159754,1,1,1,'S',1,0.988516,566,911243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 553, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',150.569,183533081,678350,NULL,'2024-04-14 03:23:05',1713064985,NULL),(2616243662,15967851,1,4187239,1,1,1,'A',1,0.970165,512,837245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 920, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 972}}',151.104,183410349,987344,NULL,'2024-04-04 04:50:58',1712206258,NULL),(2627586059,15967851,1,3976896,1,1,1,'A',1,0.983126,415,882777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',152.779,183437138,568196,NULL,'2024-04-06 07:52:01',1712389921,NULL),(2633436064,15967851,1,1506522,1,1,1,'A',1,0.981383,354,859238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 546, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 564}}',153.126,183451259,573526,NULL,'2024-04-07 07:19:08',1712474348,NULL),(2627258741,15967851,1,2310353,1,1,1,'S',1,0.986318,402,922036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',153.956,183436195,427060,NULL,'2024-04-06 06:11:20',1712383880,NULL),(2664517450,15967851,1,4435840,1,1,1,'S',1,0.989899,198,932691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 198}}',154.496,183521500,191082,NULL,'2024-04-13 08:38:14',1712997494,NULL),(2658913990,15967851,1,3687915,1,1,1,'S',1,0.988589,482,927547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',154.597,183509058,529420,NULL,'2024-04-12 09:20:52',1712913652,NULL),(2621687026,15967851,1,3954073,1,1,1,'S',1,0.993151,584,940629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',154.644,183423157,663000,NULL,'2024-04-05 06:39:43',1712299183,NULL),(2627438292,15967851,1,2324624,1,1,1,'A',1,0.985765,557,917997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',156.059,183436713,601300,NULL,'2024-04-06 07:06:47',1712387207,NULL),(2730867150,15967851,1,3557721,1,1,1,'S',1,0.964668,467,860289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',156.187,183682693,542930,NULL,'2024-04-26 04:01:15',1714104075,NULL),(2658955210,15967851,1,4066963,1,1,1,'A',1,0.981386,916,886983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 933, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 967}}',157.191,183509122,1135840,NULL,'2024-04-12 09:34:57',1712914497,NULL),(2639030509,15967851,1,3876755,1,1,1,'A',1,0.970951,665,817284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1081, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1136}}',157.531,183464332,1187094,NULL,'2024-04-08 08:38:40',1712565520,NULL),(2737248599,15967851,1,484661,1,1,1,'A',1,0.911631,297,98740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 746, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 877}}',158.368,183698847,353834,NULL,'2024-04-27 09:38:20',1714210700,NULL),(2695402586,15967851,1,1939223,0,1,1,'S',1,0.976471,255,895809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 255}}',158.529,183595467,245980,NULL,'2024-04-19 09:24:46',1713518686,NULL),(2639058640,15967851,1,3998692,1,1,1,'A',1,0.965378,383,806728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 1055, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1112}}',159.011,183464412,1067614,NULL,'2024-04-08 08:49:51',1712566191,NULL),(2627421672,15967851,1,3921764,1,1,1,'S',1,0.99589,365,948758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',159.613,183436665,441824,NULL,'2024-04-06 07:01:38',1712386898,NULL),(2753518797,15967851,1,3816355,1,1,1,'A',1,0.934315,354,718231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 779}, \"maximum_statistics\": {\"great\": 883}}',161.358,183738893,817572,NULL,'2024-04-30 09:02:10',1714467730,NULL),(2669520118,15967851,1,2116857,1,1,1,'A',1,0.973214,470,860542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',162.375,183533164,518048,NULL,'2024-04-14 03:34:30',1713065670,NULL),(2639203047,15967851,1,4214872,1,1,1,'A',1,0.986759,359,869994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 777, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 793}}',165.756,183464813,796264,NULL,'2024-04-08 09:44:56',1712569496,NULL),(2627577145,15967851,1,3729952,1,1,1,'A',1,0.982906,566,881299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 910, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 936}}',167.602,183437116,985588,NULL,'2024-04-06 07:49:21',1712389761,NULL),(2664578979,15967851,1,4491045,1,1,1,'A',1,0.964187,238,798668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 363}}',168.317,183521649,343060,NULL,'2024-04-13 08:55:30',1712998530,NULL),(2736921914,15967851,1,2598274,1,1,1,'A',1,0.976804,385,853970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 582}}',170.124,183697938,602378,NULL,'2024-04-27 08:03:02',1714204982,NULL),(2639000554,15967851,1,2560853,1,1,1,'A',1,0.985714,472,897265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 885, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 910}}',170.705,183464233,1063624,NULL,'2024-04-08 08:26:29',1712564789,NULL),(2707706160,15967851,1,3780629,1,1,1,'A',1,0.979381,360,881554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',171.018,183625252,402920,NULL,'2024-04-21 11:43:51',1713699831,NULL),(2627741197,15967851,1,4441847,1,1,1,'A',1,0.984112,702,888148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1042, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1070}}',171.241,183437495,1193830,NULL,'2024-04-06 08:38:20',1712392700,NULL),(2633453204,15967851,1,2337468,0,1,1,'A',1,0.97744,364,859924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1042, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1086}}',172.001,183451301,1083350,NULL,'2024-04-07 07:24:36',1712474676,NULL),(2669648645,15967851,1,3699072,1,1,1,'A',1,0.981798,570,874831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 851, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 879}}',172.045,183533487,880678,NULL,'2024-04-14 04:15:11',1713068111,NULL),(2707755323,15967851,1,4326723,1,1,1,'A',1,0.965829,391,823916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 1199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1273}}',173.452,183625405,1246720,NULL,'2024-04-21 11:54:53',1713700493,NULL),(2707877911,15967851,1,4263288,1,1,1,'A',1,0.975321,481,849213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 973, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1013}}',174.505,183625722,993876,NULL,'2024-04-21 12:21:35',1713702095,NULL),(2669532322,15967851,1,3201381,1,1,1,'S',1,0.996263,669,949354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 664}, \"maximum_statistics\": {\"great\": 669}}',175.467,183533186,753140,NULL,'2024-04-14 03:38:12',1713065892,NULL),(2621629348,15967851,1,4331368,1,1,1,'A',1,0.976251,752,856082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',176.851,183423007,1165942,NULL,'2024-04-05 06:17:26',1712297846,NULL),(2627504799,15967851,1,3227210,1,1,1,'A',1,0.980971,737,887996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 1470, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1524}}',177.867,183436910,1613792,NULL,'2024-04-06 07:27:20',1712388440,NULL),(2736790016,15967851,1,3840843,1,1,1,'A',1,0.974892,264,845695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 670, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 697}}',177.874,183697511,717308,NULL,'2024-04-27 07:21:16',1714202476,NULL),(2621775873,15967851,1,3943884,1,1,1,'A',1,0.986607,580,888989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 987, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1008}}',179.796,183423404,1108844,NULL,'2024-04-05 07:14:20',1712301260,NULL),(2669686316,15967851,1,4191913,1,1,1,'A',1,0.97698,579,880891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1042, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1086}}',180.688,183533588,1248774,NULL,'2024-04-14 04:27:17',1713068837,NULL),(2621794736,15967851,1,3591712,1,1,1,'S',1,0.989343,563,930278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',180.708,183423462,682320,NULL,'2024-04-05 07:21:28',1712301688,NULL),(2639092749,15967851,1,3940388,1,1,1,'S',1,0.99053,792,928965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 777, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 792, \"legacy_combo_increase\": 1}}',182.314,183464507,921860,NULL,'2024-04-08 09:03:25',1712567005,NULL),(2707914266,15967851,1,3403967,1,1,1,'A',1,0.974609,293,847821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 489}, \"maximum_statistics\": {\"great\": 512}}',183.333,183625802,549096,NULL,'2024-04-21 12:29:20',1713702560,NULL),(2753536241,15967851,1,3215058,1,1,1,'A',1,0.968627,568,853472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 718, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',185.688,183738938,823724,NULL,'2024-04-30 09:07:58',1714468078,NULL),(2669618907,15967851,1,3324515,1,1,1,'A',1,0.982591,670,885772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1197, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1235}}',185.726,183533397,1423034,NULL,'2024-04-14 04:05:27',1713067527,NULL),(2707956990,15967851,1,3182531,1,1,1,'A',1,0.985451,999,913213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 1008, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1031}}',187.626,183625933,1207230,NULL,'2024-04-21 12:38:23',1713703103,NULL),(2707853849,15967851,1,3171644,1,1,1,'A',1,0.972447,705,849312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 1172, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1234}}',188.006,183625640,1295860,NULL,'2024-04-21 12:16:26',1713701786,NULL),(2707799349,15967851,1,3540255,1,1,1,'A',1,0.982972,555,891358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',190.24,183625514,726742,NULL,'2024-04-21 12:04:33',1713701073,NULL),(2669576619,15967851,1,4225174,1,1,1,'A',1,0.98,1160,891459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1275}}',198.777,183533295,1415030,NULL,'2024-04-14 03:52:02',1713066722,NULL),(2639127412,15967851,1,3351031,1,1,1,'S',1,0.989017,865,926847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 846, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',199.228,183464608,1098640,NULL,'2024-04-08 09:16:56',1712567816,NULL),(2737025491,15967851,1,4207265,1,1,1,'A',1,0.974747,787,874579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1136, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1188}}',204.194,183698245,1342624,NULL,'2024-04-27 08:34:37',1714206877,NULL),(2730944619,15967851,1,3859767,1,1,1,'A',1,0.964942,436,780241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 1373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1469}}',213.002,183682915,1375676,NULL,'2024-04-26 04:33:43',1714106023,NULL),(2706321321,15967851,1,4445537,1,1,1,'S',1,0.982849,1341,910785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1341}}',221.888,183621333,1542930,NULL,'2024-04-21 05:16:13',1713676573,NULL),(1872536567,15969265,1,2362256,0,1,1,'D',1,0.688119,67,210241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 115}, \"maximum_statistics\": {\"great\": 202}}',1.38495,173814405,50628,NULL,'2022-08-07 19:50:20',1659901820,NULL),(1855730094,15974181,1,318091,0,1,1,'D',1,0.488095,24,146265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 59, \"great\": 55}, \"maximum_statistics\": {\"great\": 168}}',0.153198,148450658,70524,NULL,'2020-02-01 17:50:14',1580579414,NULL),(1855703391,15974181,1,2003303,0,1,1,'C',1,0.785714,38,376668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 42}}',2.74826,148426000,17088,NULL,'2020-01-31 12:01:27',1580472087,NULL),(1865602741,15974181,1,2003304,1,1,1,'C',1,0.738281,24,251864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 128}}',3.54451,163520116,30870,NULL,'2021-07-01 16:01:37',1625155297,NULL),(1855733349,15974181,1,1011015,0,1,1,'C',1,0.746269,45,300147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 54, \"great\": 252}, \"maximum_statistics\": {\"great\": 402}}',4.45634,148428546,168025,NULL,'2020-01-31 14:47:47',1580482067,NULL),(1855730069,15974181,1,318091,0,1,1,'C',1,0.764881,85,395909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 168}}',5.731,148450593,105912,NULL,'2020-02-01 17:46:50',1580579210,NULL),(1855793634,15974181,1,848235,0,1,1,'C',1,0.716129,70,267340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 310}}',6.64269,148499860,163098,NULL,'2020-02-04 13:24:44',1580822684,NULL),(1856248214,15974181,1,830081,0,1,1,'B',1,0.830808,71,488361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 198}}',9.15615,149218623,212819,NULL,'2020-03-14 17:23:34',1584206614,NULL),(1863873734,15974181,1,1788424,0,1,1,'C',1,0.794444,73,382091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 180}}',10.3522,160953652,79608,NULL,'2021-04-17 17:00:41',1618678841,NULL),(1855885256,15974181,1,1038611,0,1,1,'C',1,0.748905,335,351537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 27, \"great\": 368}, \"maximum_statistics\": {\"great\": 685}}',11.902,148500197,397027,NULL,'2020-02-04 13:47:27',1580824047,NULL),(1855704334,15974181,1,1179346,1,1,1,'B',1,0.824561,140,463553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 205}, \"maximum_statistics\": {\"great\": 285}}',13.769,148429029,207309,NULL,'2020-01-31 15:13:40',1580483620,NULL),(1855726355,15974181,1,315143,0,1,1,'C',1,0.759669,74,295838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 20, \"great\": 208}, \"maximum_statistics\": {\"great\": 362}}',13.799,148429404,124598,NULL,'2020-01-31 15:38:21',1580485101,NULL),(1855885240,15974181,1,1038609,1,1,1,'B',1,0.883152,126,606879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 184}}',16.0529,148514033,353369,NULL,'2020-02-05 11:24:40',1580901880,NULL),(1872964788,15974181,1,2242248,1,1,1,'B',1,0.847716,61,435462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 394}}',19.0695,174573618,155576,NULL,'2022-09-17 03:04:37',1663383877,NULL),(1855708545,15974181,1,1183812,0,1,1,'A',1,0.939227,109,688338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 181}}',19.778,148445787,162780,NULL,'2020-02-01 13:19:39',1580563179,NULL),(1856248759,15974181,1,830083,0,1,1,'B',1,0.815495,165,399896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 48, \"great\": 443}, \"maximum_statistics\": {\"great\": 626}}',20.4995,149218805,305777,NULL,'2020-03-14 17:33:30',1584207210,NULL),(1855815040,15974181,1,148902,1,1,1,'A',1,0.909091,109,597483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 264}}',24.2836,148513871,115488,NULL,'2020-02-05 11:07:30',1580900850,NULL),(1855695180,15974181,1,736217,0,1,1,'A',1,0.904175,220,590895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 438}, \"maximum_statistics\": {\"great\": 527}}',27.9068,148450801,332409,NULL,'2020-02-01 17:57:13',1580579833,NULL),(1871544379,15985491,1,440546,0,1,1,'D',1,0.647959,47,171494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 83}, \"maximum_statistics\": {\"great\": 196}}',NULL,172404270,48180,NULL,'2022-06-05 07:34:59',1654414499,NULL),(1860125012,15985491,1,2407420,0,1,1,'B',1,0.811961,107,182551,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 130, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 928}}',14.022,155187349,301758,NULL,'2020-10-16 10:18:43',1602843523,NULL),(1860015920,15985491,1,2451475,1,1,1,'S',1,0.97,100,743638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 100}}',16.092,155187140,56460,NULL,'2020-10-16 10:03:11',1602842591,NULL),(1871196304,15985491,1,1331019,0,1,1,'B',1,0.801347,49,332339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 206}, \"maximum_statistics\": {\"great\": 297}}',16.5877,171853996,99482,NULL,'2022-05-13 10:51:17',1652439077,NULL),(1873371731,15985491,1,3539733,1,1,1,'B',1,0.878049,77,488472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 36, \"great\": 315}, \"maximum_statistics\": {\"great\": 369}}',22.2371,175192065,151200,NULL,'2022-10-20 08:34:07',1666254847,NULL),(1860053790,15985491,1,2487379,0,1,1,'S',1,0.96281,121,760564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',24.8649,155187164,92250,NULL,'2020-10-16 10:05:06',1602842706,NULL),(1873943664,15985491,1,3436453,1,1,1,'B',1,0.833105,157,451980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 34, \"great\": 521}, \"maximum_statistics\": {\"great\": 731}}',27.1041,175854358,421164,NULL,'2022-11-24 08:50:32',1669279832,NULL),(1873426334,15985491,1,2445317,0,1,1,'B',1,0.865132,91,493491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 240}, \"maximum_statistics\": {\"great\": 304}}',30.4874,175192041,157050,NULL,'2022-10-20 08:31:01',1666254661,NULL),(1874599751,15985491,1,2451478,1,1,1,'B',1,0.859513,175,496555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 357}, \"maximum_statistics\": {\"great\": 452}}',30.6684,176858604,252910,NULL,'2023-01-17 10:19:44',1673950784,NULL),(1861844080,15985491,1,2619799,0,1,1,'A',1,0.930168,179,761910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 154}, \"maximum_statistics\": {\"great\": 179}}',35.579,157928201,156528,NULL,'2021-01-19 09:53:52',1611050032,NULL),(1862313435,15985491,1,2706416,1,1,1,'A',1,0.946262,346,743024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 383}, \"maximum_statistics\": {\"great\": 428}}',36.1158,158488935,422016,NULL,'2021-02-06 07:40:04',1612597204,NULL),(1862258800,15985491,1,2422644,1,1,1,'A',1,0.95107,167,716813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 327}}',40.343,158419225,228370,NULL,'2021-02-04 04:54:39',1612414479,NULL),(1871159436,15985491,1,2521932,0,1,1,'A',1,0.912621,122,590627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 270}, \"maximum_statistics\": {\"great\": 309}}',41.4817,171903951,170112,NULL,'2022-05-15 06:04:06',1652594646,NULL),(1865918849,15985491,1,2639826,1,1,1,'A',1,0.951155,148,727007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 517}, \"maximum_statistics\": {\"great\": 563}}',41.4836,164065202,403816,NULL,'2021-07-18 09:37:38',1626601058,NULL),(1868234348,15985491,1,449639,1,1,1,'B',1,0.882463,243,533671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 424}, \"maximum_statistics\": {\"great\": 536}}',42.1613,167569005,399492,NULL,'2021-11-18 10:15:51',1637230551,NULL),(1870699794,15985491,1,197383,0,1,1,'B',1,0.885632,142,533906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 717}, \"maximum_statistics\": {\"great\": 870}}',43.5664,171178601,464076,NULL,'2022-04-14 09:03:03',1649926983,NULL),(1873319749,15985491,1,3070704,1,1,1,'B',1,0.899707,164,582127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 566}, \"maximum_statistics\": {\"great\": 683}}',44.5541,174980562,464168,NULL,'2022-10-08 12:42:38',1665232958,NULL),(1868307671,15985491,1,2445339,1,1,1,'A',1,0.970852,192,815310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 223}}',45.8926,167568787,205658,NULL,'2021-11-18 10:00:09',1637229609,NULL),(1869498532,15985491,1,2620035,1,1,1,'A',1,0.918224,141,656034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 214}}',47.6733,169385178,142586,NULL,'2022-01-29 06:45:35',1643438735,NULL),(1871205787,15985491,1,1837011,1,1,1,'A',1,0.94382,126,682143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 324}, \"maximum_statistics\": {\"great\": 356}}',50.4695,171853869,235154,NULL,'2022-05-13 10:44:46',1652438686,NULL),(1868296872,15985491,1,2424144,1,1,1,'S',1,0.979452,438,864812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 420}, \"maximum_statistics\": {\"great\": 438}}',53.0702,167568919,492438,NULL,'2021-11-18 10:09:38',1637230178,NULL),(1873284748,15985491,1,2451483,1,1,1,'B',1,0.892699,199,563382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 371}, \"maximum_statistics\": {\"great\": 452}}',53.6305,174997874,264670,NULL,'2022-10-09 08:12:11',1665303131,NULL),(1871280170,15985491,1,3589351,1,1,1,'A',1,0.951923,225,748707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 260}}',55.0326,171854154,223176,NULL,'2022-05-13 11:01:20',1652439680,NULL),(1871305688,15985491,1,2383556,1,1,1,'A',1,0.927431,212,677628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 600}, \"maximum_statistics\": {\"great\": 689}}',56.9627,172073412,564010,NULL,'2022-05-22 10:04:04',1653213844,NULL),(1866005208,15985491,1,2755466,1,1,1,'A',1,0.96167,272,763603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 548}, \"maximum_statistics\": {\"great\": 587}}',57.2414,164064485,519124,NULL,'2021-07-18 09:02:30',1626598950,NULL),(1868311505,15985491,1,2451481,1,1,1,'A',1,0.971154,226,790871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 312}}',61.9191,167446609,254200,NULL,'2021-11-13 11:07:13',1636801633,NULL),(1873073249,15985491,1,3772672,1,1,1,'A',1,0.960256,219,780598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 390}}',64.2248,174599581,333950,NULL,'2022-09-18 08:17:14',1663489034,NULL),(1860113656,15985491,1,2400867,1,1,1,'A',1,0.968241,446,801074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 579}, \"maximum_statistics\": {\"great\": 614}}',64.9682,155187232,580686,NULL,'2020-10-16 10:09:55',1602842995,NULL),(1871591081,15985491,1,2706415,1,1,1,'A',1,0.936675,186,657878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 682}, \"maximum_statistics\": {\"great\": 758}}',66.1748,172404713,513038,NULL,'2022-06-05 08:00:58',1654416058,NULL),(1864651302,15990522,1,1772048,0,1,1,'B',1,0.849838,116,452909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 49, \"great\": 480}, \"maximum_statistics\": {\"great\": 616}}',20.9108,162120981,274104,NULL,'2021-05-20 02:32:51',1621477971,NULL),(1872803827,15990522,1,2910875,1,1,1,'B',1,0.829508,52,392512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 67, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610}}',24.3172,174185324,242486,NULL,'2022-08-26 20:27:49',1661545669,NULL),(1864746549,15990522,1,1179346,0,1,1,'A',1,0.905263,88,604915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 285}}',30.8535,162156760,213604,NULL,'2021-05-21 03:24:51',1621567491,NULL),(1872705257,15990522,1,1273122,0,1,1,'A',1,0.905868,69,523909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 358}, \"maximum_statistics\": {\"great\": 409}}',34.0204,174185206,186606,NULL,'2022-08-26 20:20:02',1661545202,NULL),(1872633074,15990522,1,2515403,1,1,1,'A',1,0.956967,127,727246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',40.7924,174021798,180014,NULL,'2022-08-18 06:57:10',1660805830,NULL),(1872712757,15990522,1,889980,1,1,1,'B',1,0.887275,136,530967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 723}}',43.991,174185374,384742,NULL,'2022-08-26 20:31:31',1661545891,NULL),(1872804215,15990522,1,371377,1,1,1,'B',1,0.886861,109,521962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',47.3451,174185638,268144,NULL,'2022-08-26 20:51:16',1661547076,NULL),(1872721600,15990522,1,2724972,1,1,1,'B',1,0.899219,201,584680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 640}}',47.3853,174185452,385772,NULL,'2022-08-26 20:37:27',1661546247,NULL),(1872801954,15990522,1,128321,0,1,1,'A',1,0.91474,97,583155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 43, \"great\": 617}, \"maximum_statistics\": {\"great\": 692}}',50.3163,174185592,424460,NULL,'2022-08-26 20:48:04',1661546884,NULL),(1872804005,15990522,1,2911775,1,1,1,'A',1,0.931683,93,637660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 505}}',52.6421,174185291,340126,NULL,'2022-08-26 20:25:22',1661545522,NULL),(1872802607,15990522,1,363982,1,1,1,'B',1,0.862931,129,476822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 48, \"great\": 469, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',54.8801,174185748,275450,NULL,'2022-08-26 20:58:08',1661547488,NULL),(1872765925,15990522,1,79213,1,1,1,'A',1,0.92978,141,615288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',68.7596,174185797,379460,NULL,'2022-08-26 21:01:23',1661547683,NULL),(1872762888,15990522,1,1056070,1,1,1,'A',1,0.936457,202,691725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 709}, \"maximum_statistics\": {\"great\": 779}}',96.1635,174185850,564832,NULL,'2022-08-26 21:04:50',1661547890,NULL),(1877176653,15991081,1,2245770,0,1,1,'D',1,0.452381,19,41821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 46, \"great\": 34}, \"maximum_statistics\": {\"great\": 126}}',0.064967,180742264,19106,NULL,'2023-09-12 02:37:01',1694486221,NULL),(1877229735,15991081,1,2702470,0,1,1,'D',1,0.507143,38,62489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 46, \"great\": 48}, \"maximum_statistics\": {\"great\": 140}}',0.106072,180742235,27158,NULL,'2023-09-12 02:33:38',1694486018,NULL),(1877187108,15991081,1,166278,0,1,1,'D',1,0.638686,34,179314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',0.797792,180742295,101401,NULL,'2023-09-12 02:41:14',1694486474,NULL),(1877191752,15991081,1,2279595,1,1,1,'D',1,0.659375,19,183883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',1.31028,180742357,61076,NULL,'2023-09-12 02:50:51',1694487051,NULL),(1877177141,15991081,1,974872,0,1,1,'C',1,0.745283,19,369837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',1.67936,180742388,251166,NULL,'2023-09-12 02:57:16',1694487436,NULL),(1877203439,15991081,1,1056206,0,1,1,'B',1,0.832298,59,436238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',6.81877,180742324,108256,NULL,'2023-09-12 02:45:57',1694486757,NULL),(1864206415,15996280,1,848233,0,1,1,'D',1,0.231884,3,118214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 44, \"great\": 7}, \"maximum_statistics\": {\"great\": 69}}',0.000144,161481638,153210,NULL,'2021-05-02 02:29:39',1619922579,NULL),(1864248160,15996280,1,2476162,0,1,1,'D',1,0.4,10,44300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 95, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',0.018752,161507931,46080,NULL,'2021-05-02 19:33:07',1619983987,NULL),(1864552252,15996280,1,170565,0,1,1,'D',1,0.598291,16,123983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 58}, \"maximum_statistics\": {\"great\": 117}}',0.374155,162047378,27285,NULL,'2021-05-17 21:36:38',1621287398,NULL),(1864226838,15996280,1,2433562,1,1,1,'C',1,0.703125,11,294020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 19}, \"maximum_statistics\": {\"great\": 32}}',0.852874,161481542,36774,NULL,'2021-05-02 02:25:38',1619922338,NULL),(2714779827,15996280,1,2658121,0,1,1,'C',1,0.781818,35,310422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 186}, \"maximum_statistics\": {\"great\": 275}}',5.2083,183642540,74228,NULL,'2024-04-22 19:36:32',1713814592,NULL),(2874580643,16008749,1,818453,0,1,1,'B',1,0.807263,25,360586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',9.03037,184013142,67046,NULL,'2024-05-22 21:00:25',1716411625,NULL),(2895335613,16008749,1,2944440,0,1,1,'B',1,0.818339,91,403802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 206}, \"maximum_statistics\": {\"great\": 289}}',16.5221,184062611,135918,NULL,'2024-05-26 19:02:44',1716750164,NULL),(1855533186,16034059,1,2025911,0,1,1,'C',1,0.775534,72,315296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 20, \"great\": 252}, \"maximum_statistics\": {\"great\": 421}}',8.30785,148294137,151626,NULL,'2020-01-23 01:59:05',1579744745,NULL),(1855579037,16034059,1,2002993,0,1,1,'B',1,0.869863,103,502746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',13.6694,148283809,134623,NULL,'2020-01-22 11:42:33',1579693353,NULL),(1857078942,16034059,1,1944626,0,1,1,'A',1,0.910204,245,723947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 201}, \"maximum_statistics\": {\"great\": 245}}',16.0999,150541007,191644,NULL,'2020-04-28 15:33:30',1588088010,NULL),(1872382370,16034059,1,2796001,0,1,1,'A',1,0.952586,85,700262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 116}}',19.2255,173611003,67081,NULL,'2022-07-29 06:38:50',1659076730,NULL),(1855545426,16034059,1,2037400,0,1,1,'A',1,0.91498,183,626661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 247}}',22.4027,148295503,192321,NULL,'2020-01-23 04:50:53',1579755053,NULL),(1872383103,16034059,1,2797006,1,1,1,'A',1,0.925339,221,733547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 188}, \"maximum_statistics\": {\"great\": 221}}',38.4248,173612395,207780,NULL,'2022-07-29 08:40:12',1659084012,NULL),(1872364547,16034059,1,2521931,0,1,1,'S',1,0.981132,212,876459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 212}}',45.7291,173612497,210040,NULL,'2022-07-29 08:48:12',1659084492,NULL),(1856070852,16040113,1,1900228,0,1,1,'D',1,0.697183,19,198097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 42}, \"maximum_statistics\": {\"great\": 71}}',1.36632,148968546,18410,NULL,'2020-03-01 07:58:57',1583049537,NULL),(1868990644,16040113,1,2217011,0,1,1,'C',1,0.742574,43,279320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 101}}',2.62384,168747723,29684,NULL,'2022-01-03 17:04:25',1641229465,NULL),(3126296384,16040113,1,3552729,1,1,1,'C',1,0.739837,54,284206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 123}}',2.86726,184577710,46352,NULL,'2024-07-08 14:02:35',1720447355,NULL),(3126394069,16040113,1,4607908,1,1,1,'B',1,0.869159,44,434600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 107}}',10.1494,184577952,52066,NULL,'2024-07-08 14:23:27',1720448607,NULL),(1855734902,16040516,1,2268506,0,1,1,'C',1,0.754545,24,293856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 55}}',3.50514,148301836,13538,NULL,'2020-01-23 15:14:46',1579792486,NULL),(1855745895,16040516,1,2268554,1,1,1,'C',1,0.763158,56,319907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 114}}',5.89488,148468288,35500,NULL,'2020-02-02 15:38:53',1580657933,NULL),(1855712497,16040516,1,2064683,0,1,1,'C',1,0.781081,44,328752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 254}, \"maximum_statistics\": {\"great\": 370}}',8.35349,148422024,147158,NULL,'2020-01-31 05:15:07',1580447707,NULL),(1868845646,16040516,1,3322597,0,1,1,'B',1,0.809677,94,410484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 155}}',11.6448,168321933,80506,NULL,'2021-12-18 07:16:01',1639811761,NULL),(1860767408,16040516,1,2639647,1,1,1,'C',1,0.769547,40,291386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',11.8599,156140312,71476,NULL,'2020-11-21 08:37:49',1605947869,NULL),(1855700326,16040516,1,2002993,0,1,1,'B',1,0.874429,125,516755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 219}}',13.3509,148391794,140916,NULL,'2020-01-29 04:10:26',1580271026,NULL),(1865554478,16040516,1,2409491,1,1,1,'B',1,0.833819,95,417588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 257}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',14.7434,163544035,144570,NULL,'2021-07-02 09:04:50',1625216690,NULL),(1855734533,16040516,1,2268496,1,1,1,'B',1,0.888889,90,687510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 70}, \"maximum_statistics\": {\"great\": 90}}',21.4529,148468269,49960,NULL,'2020-02-02 15:37:42',1580657862,NULL),(1858727281,16040516,1,2498476,1,1,1,'A',1,0.92,65,574500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 200}}',22.6497,152908359,99828,NULL,'2020-07-22 05:22:12',1595395332,NULL),(1868829361,16040516,1,3322595,0,1,1,'A',1,0.921053,74,617093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',25.4302,168206388,65206,NULL,'2021-12-13 14:09:55',1639404595,NULL),(1866777232,16040516,1,2573446,1,1,1,'A',1,0.930034,140,696710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 260}, \"maximum_statistics\": {\"great\": 293}}',38.4671,165284411,224352,NULL,'2021-08-26 06:17:02',1629958622,NULL),(1855722377,16048243,1,984053,0,1,1,'D',1,0.37766,10,106968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 47, \"great\": 24}, \"maximum_statistics\": {\"great\": 94}}',0.008923,148319956,82410,NULL,'2020-01-24 18:24:50',1579890290,NULL),(1856617512,16048243,1,619959,0,1,1,'D',1,0.586957,19,252681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 21}, \"maximum_statistics\": {\"great\": 46}}',0.217749,149769725,122172,NULL,'2020-04-03 18:52:20',1585939940,NULL),(1875914730,16048243,1,2016123,0,1,1,'C',1,0.749153,61,258371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 53, \"great\": 200, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 295}}',6.0522,178883793,97150,NULL,'2023-05-14 14:21:11',1684074071,NULL),(1856621682,16048243,1,625573,0,1,1,'B',1,0.891509,55,542595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',12.1513,149809897,56547,NULL,'2020-04-05 00:05:21',1586045121,NULL),(1857167770,16048243,1,818453,0,1,1,'B',1,0.849162,48,429606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 179}}',14.7852,150518952,71172,NULL,'2020-04-27 21:03:06',1588021386,NULL),(1858632446,16050698,1,2045770,0,1,1,'C',1,0.759804,33,274740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 128}, \"maximum_statistics\": {\"great\": 204}}',3.8689,152872603,57052,NULL,'2020-07-20 20:20:05',1595276405,NULL),(1858601132,16050698,1,1492013,0,1,1,'B',1,0.894737,38,651320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',9.62739,153008543,13240,NULL,'2020-07-25 21:25:21',1595712321,NULL),(1855998212,16052477,1,354118,0,1,1,'D',1,0.553571,15,178353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 20, \"great\": 26}, \"maximum_statistics\": {\"great\": 56}}',0.131635,148868495,98026,NULL,'2020-02-24 17:34:21',1582565661,NULL),(1856023287,16052477,1,1483523,1,1,1,'D',1,0.608434,37,283710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 33}, \"maximum_statistics\": {\"great\": 83}}',0.450386,148868424,104534,NULL,'2020-02-24 17:30:31',1582565431,NULL),(1856016390,16052477,1,86442,1,1,1,'D',1,0.683099,57,290136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 142}}',2.55922,148886286,109172,NULL,'2020-02-25 19:31:53',1582659113,NULL),(1856017373,16052477,1,644753,0,1,1,'B',1,0.829268,41,516244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 27}, \"maximum_statistics\": {\"great\": 41}}',4.81144,148868986,101921,NULL,'2020-02-24 18:07:49',1582567669,NULL),(1855974076,16052477,1,1708011,1,1,1,'B',1,0.865979,64,496370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 233}, \"maximum_statistics\": {\"great\": 291}}',17.0042,148868865,168999,NULL,'2020-02-24 18:00:59',1582567259,NULL),(1856286115,16052477,1,1774604,0,1,1,'A',1,0.912607,125,601536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',22.1348,149234460,199183,NULL,'2020-03-15 10:21:46',1584267706,NULL),(1874677103,16053558,1,2981286,1,1,1,'C',1,0.756837,70,143829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 124, \"great\": 556}, \"maximum_statistics\": {\"great\": 841}}',12.5787,177083273,239532,NULL,'2023-01-29 20:33:29',1675024409,NULL),(1855764717,16053558,1,2037399,0,1,1,'B',1,0.829327,84,210394,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 308}, \"maximum_statistics\": {\"great\": 416}}',16.4717,148444608,166196,NULL,'2020-02-01 12:11:00',1580559060,NULL),(1855709199,16053558,1,2063856,1,1,1,'B',1,0.80404,45,182652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 46, \"great\": 347}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',17.2378,148444791,169296,NULL,'2020-02-01 12:21:11',1580559671,NULL),(1874952137,16053558,1,3733373,1,1,1,'B',1,0.818114,93,192426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 85, \"great\": 510}, \"maximum_statistics\": {\"great\": 668}}',19.8666,177358539,214924,NULL,'2023-02-14 16:28:25',1676392105,NULL),(3024570776,16053558,1,2747054,0,1,1,'B',1,0.884864,135,260239,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 643}, \"maximum_statistics\": {\"great\": 773}}',40.3898,184356033,315218,NULL,'2024-06-19 19:29:00',1718825340,NULL),(1874069876,16053558,1,3725295,1,1,1,'A',1,0.929961,109,633384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 462}, \"maximum_statistics\": {\"great\": 514}}',50.1772,176042119,300968,NULL,'2022-12-04 14:53:22',1670165602,NULL),(1859750695,16059821,1,1773538,1,1,1,'D',1,0.544393,35,40679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 142, \"great\": 180}, \"maximum_statistics\": {\"great\": 428}}',0.645347,154549598,78226,NULL,'2020-09-22 11:02:00',1600772520,NULL),(1859680007,16059821,1,1816575,1,1,1,'D',1,0.666163,28,83405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 72, \"great\": 182}, \"maximum_statistics\": {\"great\": 331}}',2.89574,154549525,73770,NULL,'2020-09-22 10:57:38',1600772258,NULL),(1857692815,16059821,1,2236929,1,1,1,'C',1,0.748077,55,272573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 153}, \"maximum_statistics\": {\"great\": 260}}',3.95114,151285741,73992,NULL,'2020-05-23 05:45:46',1590212746,NULL),(1859689440,16059821,1,2251104,1,1,1,'C',1,0.731897,49,124694,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 87, \"great\": 356}, \"maximum_statistics\": {\"great\": 580}}',5.9792,154549475,152450,NULL,'2020-09-22 10:55:23',1600772123,NULL),(1859678494,16059821,1,1951302,1,1,1,'D',1,0.69854,45,113696,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 108, \"great\": 380}, \"maximum_statistics\": {\"great\": 685}}',6.49185,154549643,180082,NULL,'2020-09-22 11:05:10',1600772710,NULL),(1855749963,16059821,1,2109410,0,1,1,'C',1,0.777056,42,319883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 146}, \"maximum_statistics\": {\"great\": 231}}',7.69144,148393059,100490,NULL,'2020-01-29 06:46:16',1580280376,NULL),(1855953116,16059821,1,2177382,0,1,1,'C',1,0.778107,90,158700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 223}, \"maximum_statistics\": {\"great\": 338}}',8.89535,148841908,104620,NULL,'2020-02-23 08:20:48',1582446048,NULL),(1859725227,16059821,1,1649417,1,1,1,'B',1,0.833952,74,407484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 48, \"great\": 408}, \"maximum_statistics\": {\"great\": 539}}',18.7965,154549872,200672,NULL,'2020-09-22 11:21:06',1600773666,NULL),(1868729581,16066742,1,2426935,0,1,1,'D',1,0.627273,14,168570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 29}, \"maximum_statistics\": {\"great\": 55}}',0.439347,168329787,15704,NULL,'2021-12-18 14:44:22',1639838662,NULL),(1866168966,16066742,1,3023186,0,1,1,'B',1,0.801527,38,360976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 131}}',7.62041,164507317,40383,NULL,'2021-08-01 06:49:54',1627800594,NULL),(1855777417,16067378,1,1573190,1,1,1,'C',1,0.746711,41,261231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 105}, \"maximum_statistics\": {\"great\": 152}}',2.7594,148439164,54102,NULL,'2020-02-01 04:52:39',1580532759,NULL),(1855693018,16067378,1,1871615,0,1,1,'B',1,0.881579,82,490641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 291}, \"maximum_statistics\": {\"great\": 342}}',17.7294,148439207,168306,NULL,'2020-02-01 04:56:34',1580532994,NULL),(1855686976,16067378,1,2045771,0,1,1,'B',1,0.894654,99,533385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 269}, \"maximum_statistics\": {\"great\": 318}}',19.819,148419979,154190,NULL,'2020-01-31 01:25:57',1580433957,NULL),(1872880548,16083729,1,1683932,1,1,1,'B',1,0.80799,61,342940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 277}, \"maximum_statistics\": {\"great\": 388}}',7.71678,174433394,123809,NULL,'2022-09-09 09:14:19',1662714859,NULL),(1855704262,16083729,1,746859,1,1,1,'B',1,0.842742,27,468816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 124}}',8.3897,148459024,87203,NULL,'2020-02-02 04:13:48',1580616828,NULL),(1855811308,16083729,1,720942,1,1,1,'B',1,0.892857,100,586179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',16.5878,148579296,109408,NULL,'2020-02-08 17:28:14',1581182894,NULL),(1855930909,16083729,1,1861584,0,1,1,'S',1,0.958333,72,726192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',17.5229,148840290,89151,NULL,'2020-02-23 06:06:45',1582438005,NULL),(1855894517,16083729,1,2045771,0,1,1,'B',1,0.877358,85,497694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 253}, \"maximum_statistics\": {\"great\": 318}}',18.6256,148510765,148986,NULL,'2020-02-05 05:30:19',1580880619,NULL),(1855893303,16083729,1,2045770,0,1,1,'A',1,0.938725,204,746119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 179}, \"maximum_statistics\": {\"great\": 204}}',23.2198,148589574,158702,NULL,'2020-02-09 05:41:11',1581226871,NULL),(1856096408,16083729,1,2025911,0,1,1,'A',1,0.907363,132,563002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 354}, \"maximum_statistics\": {\"great\": 421}}',23.8588,148914171,216171,NULL,'2020-02-27 12:55:29',1582808129,NULL),(1855930675,16083729,1,1861583,0,1,1,'A',1,0.935345,75,653824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',24.2033,148804141,108061,NULL,'2020-02-21 11:44:24',1582285464,NULL),(1855941693,16083729,1,1774604,0,1,1,'A',1,0.936963,160,692786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',27.6824,148840386,249070,NULL,'2020-02-23 06:14:00',1582438440,NULL),(1875043705,16084914,1,1134792,0,1,1,'B',1,0.828326,48,382143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 233}}',12.7515,177683093,82150,NULL,'2023-03-05 02:50:14',1677984614,NULL),(1875043747,16084914,1,1134793,0,1,1,'S',1,0.951389,144,756674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 144}}',23.4397,177683070,103330,NULL,'2023-03-05 02:48:08',1677984488,NULL),(1873986088,16089185,1,1778466,1,1,1,'B',1,0.865823,90,479489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 307, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',NULL,176114353,187760,NULL,'2022-12-08 17:44:12',1670521452,NULL),(1860042520,16089185,1,2554513,0,1,1,'D',1,0.63933,31,81805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 136, \"great\": 294, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 567}}',2.5261,155075199,144310,NULL,'2020-10-11 18:01:13',1602439273,NULL),(3176333216,16089185,1,1357236,1,1,1,'C',1,0.709904,187,133108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 429, \"great\": 1264, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1989}}',9.03098,184688834,690352,NULL,'2024-07-17 22:34:44',1721255684,NULL),(1860229803,16089185,1,186166,0,1,1,'C',1,0.765217,82,342016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 37, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 345}}',21.2557,155402365,138629,NULL,'2020-10-24 16:45:49',1603557949,NULL),(1862795852,16089185,1,1906561,0,1,1,'B',1,0.843177,56,419313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 63, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',25.2119,159252537,178838,NULL,'2021-02-28 22:32:08',1614551528,NULL),(1862812338,16089185,1,2564363,1,1,1,'S',1,0.995935,123,948572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 123}}',28.5263,159276351,112026,NULL,'2021-03-01 18:20:33',1614622833,NULL),(1860095942,16089185,1,2136032,1,1,1,'X',1,1,88,869483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 88}}',28.8386,155203287,74398,NULL,'2020-10-16 22:28:12',1602887292,NULL),(1860007310,16089185,1,2045028,0,1,1,'B',1,0.873606,78,479888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 538}}',29.7553,154880155,221700,NULL,'2020-10-03 23:30:49',1601767849,NULL),(1873421472,16089185,1,3228028,1,1,1,'X',1,1,76,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',30.5244,175167066,48060,NULL,'2022-10-18 19:08:10',1666120090,NULL),(1861413126,16089185,1,2136032,1,1,1,'X',1,1,88,928693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 88}}',31.5085,157058556,77406,NULL,'2020-12-21 00:06:43',1608509203,NULL),(1873973971,16089185,1,162031,0,1,1,'C',1,0.799,90,356928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',34.7541,176114262,181162,NULL,'2022-12-08 17:37:46',1670521066,NULL),(1862741059,16089185,1,2045770,0,1,1,'X',1,1,204,472646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 204}}',35.2142,159282100,135644,NULL,'2021-03-01 22:43:33',1614638613,NULL),(1864857729,16089185,1,80989,0,1,1,'B',1,0.836232,84,417631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 69, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',36.0494,162436164,278110,NULL,'2021-05-28 21:31:49',1622237509,NULL),(1864313394,16089185,1,193534,0,1,1,'B',1,0.852252,156,491903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 442, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 555}}',39.5065,161576488,323200,NULL,'2021-05-04 19:08:27',1620155307,NULL),(1862816645,16089185,1,2136034,1,1,1,'B',1,0.833333,61,425340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',40.4764,159158372,142058,NULL,'2021-02-26 00:41:17',1614300077,NULL),(1877280172,16089185,1,4286824,1,1,1,'B',1,0.87138,129,515488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 48, \"great\": 484, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 587}}',41.0921,180676817,333396,NULL,'2023-09-08 01:41:17',1694137277,NULL),(1873349841,16089185,1,468992,0,1,1,'B',1,0.806494,127,432995,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 266, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 385}}',43.1022,175042100,229733,NULL,'2022-10-11 18:39:18',1665513558,NULL),(1862674823,16089185,1,819315,0,1,1,'A',1,0.906484,152,621237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 32, \"great\": 358, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 401}}',44.7317,159150970,287772,NULL,'2021-02-25 19:10:39',1614280239,NULL),(1877202416,16089185,1,2623784,1,1,1,'C',1,0.763341,99,361367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 39, \"great\": 266}, \"maximum_statistics\": {\"great\": 431}}',46.2258,180676926,183319,NULL,'2023-09-08 01:59:11',1694138351,NULL),(1878095788,16089185,1,220284,0,1,1,'B',1,0.89528,154,617238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',46.5266,181946795,245600,NULL,'2023-12-11 22:38:46',1702334326,NULL),(1873437837,16089185,1,1240312,0,1,1,'B',1,0.887211,83,524031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 44, \"great\": 480, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 563}}',50.1196,175042212,291300,NULL,'2022-10-11 18:46:30',1665513990,NULL),(1873420632,16089185,1,1783729,1,1,1,'B',1,0.894531,128,686006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',50.2135,175041933,118374,NULL,'2022-10-11 18:28:45',1665512925,NULL),(1877231393,16089185,1,4251886,1,1,1,'A',1,0.932617,156,685299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 1}}',50.4306,180675860,395468,NULL,'2023-09-07 23:42:28',1694130148,NULL),(1862816445,16089185,1,2136030,1,1,1,'S',1,0.98951,143,883896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 143}}',50.6029,159276304,149130,NULL,'2021-03-01 18:18:48',1614622728,NULL),(1873401546,16089185,1,76562,1,1,1,'A',1,0.908031,101,562387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',50.9101,175171005,226846,NULL,'2022-10-19 00:45:55',1666140355,NULL),(1873990963,16089185,1,2483703,1,1,1,'S',1,0.991279,172,933700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',50.9411,176114233,156530,NULL,'2022-12-08 17:35:51',1670520951,NULL),(3058723688,16089185,1,552442,0,1,1,'A',1,0.909009,194,599064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 480, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555}}',54.7022,184429933,317250,NULL,'2024-06-25 21:45:39',1719351939,NULL),(1873447500,16089185,1,3607887,1,1,1,'B',1,0.898526,305,580491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 82, \"great\": 1001, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1153}}',55.3155,175170741,731838,NULL,'2022-10-19 00:20:39',1666138839,NULL),(1862734731,16089185,1,2515958,1,1,1,'A',1,0.948454,156,720797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 291}}',55.9341,159276499,217232,NULL,'2021-03-01 18:26:23',1614623183,NULL),(1860317420,16089185,1,1772047,0,1,1,'A',1,0.915365,102,594584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 675, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',57.3173,155580640,408540,NULL,'2020-10-31 16:53:07',1604163187,NULL),(1862803642,16089185,1,2551599,1,1,1,'S',1,0.997984,248,943136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',60.7362,159282306,267930,NULL,'2021-03-01 22:54:45',1614639285,NULL),(1877239083,16089185,1,1907676,0,1,1,'B',1,0.881773,137,545443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',65.0363,180690514,242868,NULL,'2023-09-08 21:07:13',1694207233,NULL),(1864245833,16089185,1,1763479,0,1,1,'A',1,0.932258,109,680354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',67.3785,161576240,101160,NULL,'2021-05-04 19:00:57',1620154857,NULL),(1862701656,16089185,1,240259,0,1,1,'A',1,0.966967,190,755180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 316, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',67.9283,159276615,250101,NULL,'2021-03-01 18:31:16',1614623476,NULL),(1862740027,16089185,1,2390696,1,1,1,'S',1,0.995968,248,933919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',68.215,159276462,268880,NULL,'2021-03-01 18:24:32',1614623072,NULL),(1873382810,16089185,1,3143275,1,1,1,'A',1,0.932612,158,660339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',68.896,175170621,396322,NULL,'2022-10-19 00:11:01',1666138261,NULL),(1873429855,16089185,1,2452377,1,1,1,'S',1,0.983402,241,913706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',73.729,175041958,264880,NULL,'2022-10-11 18:30:40',1665513040,NULL),(1877292525,16089185,1,4287943,1,1,1,'S',1,0.971875,160,843536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',74.7194,180675655,140660,NULL,'2023-09-07 23:16:14',1694128574,NULL),(3058728728,16089185,1,1734711,0,1,1,'A',1,0.93299,93,633958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',75.6784,184429942,253638,NULL,'2024-06-25 21:46:55',1719352015,NULL),(1877209004,16089185,1,4236689,1,1,1,'X',1,1,127,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',76.6767,180675889,111172,NULL,'2023-09-07 23:45:58',1694130358,NULL),(1877270352,16089185,1,2483701,1,1,1,'A',1,0.965986,109,741779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',77.3879,180692641,179858,NULL,'2023-09-09 00:52:15',1694220735,NULL),(1862728467,16089185,1,286283,1,1,1,'S',1,0.994748,476,898394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 471, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 476}}',79.8855,159282408,435614,NULL,'2021-03-01 23:00:16',1614639616,NULL),(1862778187,16089185,1,1763478,1,1,1,'S',1,0.975806,124,869643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',82.6444,159276549,112520,NULL,'2021-03-01 18:28:39',1614623319,NULL),(1877254092,16089185,1,4192212,1,1,1,'S',1,0.985556,450,919696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',84.8039,180676085,482290,NULL,'2023-09-08 00:10:11',1694131811,NULL),(1877288702,16089185,1,888019,0,1,1,'A',1,0.938737,168,661515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 970, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1061}}',92.3652,180692790,652942,NULL,'2023-09-09 01:11:30',1694221890,NULL),(1873441305,16089185,1,3268021,1,1,1,'A',1,0.936858,221,687900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 885, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 974}}',93.9617,175170677,737580,NULL,'2022-10-19 00:14:56',1666138496,NULL),(1862816638,16089185,1,2136033,1,1,1,'S',1,0.997664,214,923929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 214}}',98.974,159282623,240354,NULL,'2021-03-01 23:09:51',1614640191,NULL),(1862790778,16089185,1,186166,1,1,1,'X',1,1,345,914055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 345}}',101.007,159276664,355176,NULL,'2021-03-01 18:33:42',1614623622,NULL),(1864344086,16089185,1,1846962,0,1,1,'A',1,0.99,177,853512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',104.765,161576132,222282,NULL,'2021-05-04 18:57:41',1620154661,NULL),(1862795818,16089185,1,1906560,1,1,1,'S',1,0.998656,372,948084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',104.847,159282674,412160,NULL,'2021-03-01 23:12:20',1614640340,NULL),(1873370159,16089185,1,1908408,1,1,1,'S',1,0.980303,330,901897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 330}}',105.12,175041989,376080,NULL,'2022-10-11 18:32:31',1665513151,NULL),(1877231971,16089185,1,4251889,1,1,1,'A',1,0.963932,340,782602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',105.165,180676150,624854,NULL,'2023-09-08 00:18:11',1694132291,NULL),(1873420868,16089185,1,3227210,1,1,1,'A',1,0.939633,278,704141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 1387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1524}}',105.24,175171083,1126582,NULL,'2022-10-19 00:53:34',1666140814,NULL),(1877175221,16089185,1,468992,1,1,1,'S',1,0.984416,385,914945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 373, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 385}}',110.345,180690492,518046,NULL,'2023-09-08 21:05:16',1694207116,NULL),(3075082293,16089185,1,1666640,0,1,1,'A',1,0.983204,330,882918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',118.571,184464433,384066,NULL,'2024-06-28 21:33:10',1719610390,NULL),(1873349582,16089185,1,166358,1,1,1,'S',1,0.989329,328,930007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',122.284,175042129,358880,NULL,'2022-10-11 18:41:16',1665513676,NULL),(1877207854,16089185,1,4236688,1,1,1,'S',1,0.994444,180,944623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',122.866,180675965,177068,NULL,'2023-09-07 23:57:02',1694131022,NULL),(1877245029,16089185,1,3731553,1,1,1,'S',1,0.998639,735,955835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 733, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 735}}',123.336,180676737,877916,NULL,'2023-09-08 01:30:55',1694136655,NULL),(1877202409,16089185,1,2623784,1,1,1,'S',1,0.990719,431,926645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 423}, \"maximum_statistics\": {\"great\": 431}}',170.961,180676891,439420,NULL,'2023-09-08 01:52:26',1694137946,NULL),(1865890999,16092743,1,2569407,1,1,1,'B',1,0.887879,148,596648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 165}}',13.7107,163883045,106666,NULL,'2021-07-12 16:57:31',1626109051,NULL),(1866454857,16092743,1,2640147,0,1,1,'B',1,0.850932,90,435323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 246}, \"maximum_statistics\": {\"great\": 322}}',16.5863,164800297,131956,NULL,'2021-08-10 10:40:27',1628592027,NULL),(1868815323,16092743,1,2014323,0,1,1,'A',1,0.913242,71,587305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 219}}',17.193,168206542,114055,NULL,'2021-12-13 14:18:37',1639405117,NULL),(1866482514,16092743,1,1875205,1,1,1,'C',1,0.798969,97,388369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 196}, \"maximum_statistics\": {\"great\": 291}}',17.3296,164810363,132990,NULL,'2021-08-10 17:23:27',1628616207,NULL),(1866459143,16092743,1,2791790,1,1,1,'B',1,0.880734,69,508249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 218}}',19.4277,164776778,88742,NULL,'2021-08-09 16:05:23',1628525123,NULL),(1866352113,16092743,1,2362256,0,1,1,'A',1,0.935644,140,680425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 202}}',19.5754,164716737,101292,NULL,'2021-08-07 16:48:32',1628354912,NULL),(1865923775,16092743,1,733751,1,1,1,'S',1,0.958333,72,652225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',21.2208,164012693,79045,NULL,'2021-07-16 18:00:00',1626458400,NULL),(1866351736,16092743,1,2824372,1,1,1,'S',1,0.964052,153,820921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 153}}',31.4986,164714598,134570,NULL,'2021-08-07 15:28:32',1628350112,NULL),(1856078540,16095298,1,39514,0,1,1,'C',1,0.772265,79,309126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 393}}',22.5209,148984885,155002,NULL,'2020-03-02 06:02:52',1583128972,NULL),(1856049572,16095298,1,2176572,1,1,1,'C',1,0.797703,88,352745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 381}, \"maximum_statistics\": {\"great\": 566}}',31.7917,148987654,241770,NULL,'2020-03-02 10:55:12',1583146512,NULL),(1855661104,16095298,1,430837,0,1,1,'S',1,0.957317,164,790632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164}}',33.0598,148438538,131858,NULL,'2020-02-01 03:58:08',1580529488,NULL),(1856074529,16095298,1,2012517,1,1,1,'B',1,0.85641,226,528189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',40.9704,149007168,294862,NULL,'2020-03-03 16:33:48',1583253228,NULL),(1856224615,16095298,1,2230906,1,1,1,'S',1,0.961538,234,825639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',43.0963,149288495,273124,NULL,'2020-03-17 15:59:59',1584460799,NULL),(1856539703,16095298,1,2230909,1,1,1,'B',1,0.823485,93,399629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 57, \"great\": 484}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',46.1493,149562893,279150,NULL,'2020-03-28 04:22:32',1585369352,NULL),(1856057633,16095298,1,239816,1,1,1,'B',1,0.863736,117,495998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',48.3083,148984861,245946,NULL,'2020-03-02 06:01:02',1583128862,NULL),(1857644000,16095298,1,628155,0,1,1,'B',1,0.8083,167,446756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 350}, \"maximum_statistics\": {\"great\": 506}}',48.918,151336644,265433,NULL,'2020-05-24 21:33:58',1590356038,NULL),(1855660980,16095298,1,430836,0,1,1,'B',1,0.845572,202,495191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',51.4389,148438561,284234,NULL,'2020-02-01 03:59:54',1580529594,NULL),(1856262313,16095298,1,1970659,1,1,1,'B',1,0.837572,90,411622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 63, \"great\": 647}, \"maximum_statistics\": {\"great\": 865}}',54.0992,149115011,328950,NULL,'2020-03-09 13:19:19',1583759959,NULL),(1856147290,16095298,1,1483732,1,1,1,'B',1,0.841463,201,519451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 287}}',58.8311,148985020,200050,NULL,'2020-03-02 06:17:20',1583129840,NULL),(1856539574,16095298,1,2230908,1,1,1,'B',1,0.886667,138,537443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',65.9912,149562854,299180,NULL,'2020-03-28 04:20:26',1585369226,NULL),(1873417741,16095298,1,1521524,0,1,1,'B',1,0.830978,315,501851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 61, \"great\": 623, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 849}}',71.5195,175147139,635684,NULL,'2022-10-17 14:56:15',1666018575,NULL),(1856539092,16095298,1,2230905,1,1,1,'A',1,0.926702,327,708785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',72.3064,149562821,377604,NULL,'2020-03-28 04:18:18',1585369098,NULL),(1874347826,16095298,1,3416780,1,1,1,'B',1,0.814687,266,451144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 461, \"miss\": 66, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1600}}',74.8908,176543193,1063870,NULL,'2022-12-31 10:12:04',1672481524,NULL),(1875064119,16095298,1,81802,0,1,1,'B',1,0.828495,318,488379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 43, \"great\": 654}, \"maximum_statistics\": {\"great\": 930}}',78.2973,177648157,624600,NULL,'2023-03-03 08:56:27',1677833787,NULL),(1856083110,16095298,1,267513,1,1,1,'A',1,0.90859,454,724790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',78.9646,149075359,472248,NULL,'2020-03-07 15:09:29',1583593769,NULL),(1865555887,16095298,1,164702,0,1,1,'B',1,0.862949,98,471762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',84.506,163581199,237252,NULL,'2021-07-03 11:27:27',1625311647,NULL),(1858033507,16095298,1,56361,0,1,1,'S',1,0.969072,291,859564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 273, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 291}}',91.4484,152053828,358520,NULL,'2020-06-19 13:49:22',1592574562,NULL),(1858524236,16095298,1,154580,0,1,1,'S',1,0.966856,528,866902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 493}, \"maximum_statistics\": {\"great\": 528}}',93.6995,152795813,571036,NULL,'2020-07-18 03:38:48',1595043528,NULL),(1858775624,16095298,1,46003,1,1,1,'A',1,0.924691,405,704741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 344}, \"maximum_statistics\": {\"great\": 405}}',94.4863,153227125,418800,NULL,'2020-08-02 16:18:14',1596385094,NULL),(1874143569,16095298,1,3726064,1,1,1,'B',1,0.862836,369,559877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 43, \"great\": 744}, \"maximum_statistics\": {\"great\": 966}}',95.422,176294242,736358,NULL,'2022-12-18 11:06:48',1671361608,NULL),(1858855546,16095298,1,76510,0,1,1,'S',1,0.950719,487,819684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 487}}',103.493,153227082,543042,NULL,'2020-08-02 16:16:09',1596384969,NULL),(1859918266,16095298,1,126812,1,1,1,'A',1,0.915596,545,742168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 453}, \"maximum_statistics\": {\"great\": 545}}',103.869,154991836,524940,NULL,'2020-10-08 15:23:46',1602170626,NULL),(1856264340,16095298,1,1504234,0,1,1,'B',1,0.898524,179,602595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 450, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 542}}',107.651,149132729,398298,NULL,'2020-03-10 13:18:13',1583846293,NULL),(1856118754,16095298,1,1735444,0,1,1,'B',1,0.880403,202,546286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 553, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 694}}',111.813,149031852,463082,NULL,'2020-03-05 08:19:04',1583396344,NULL),(1856150301,16095298,1,1772049,0,1,1,'B',1,0.898636,324,625306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 19, \"great\": 837, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1026}}',113.355,149034062,769944,NULL,'2020-03-05 12:09:04',1583410144,NULL),(1861681979,16095298,1,105547,1,1,1,'S',1,0.957031,640,830225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 585, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 640}}',115.059,157610793,710620,NULL,'2021-01-08 11:12:23',1610104343,NULL),(1856082429,16095298,1,266432,0,1,1,'B',1,0.895127,295,600315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 46, \"great\": 792}, \"maximum_statistics\": {\"great\": 944}}',115.732,149069846,663646,NULL,'2020-03-07 10:11:18',1583575878,NULL),(1857643938,16095298,1,628155,1,1,1,'A',1,0.976285,415,862932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 483}, \"maximum_statistics\": {\"great\": 506}}',117.054,151336337,501872,NULL,'2020-05-24 21:21:08',1590355268,NULL),(1856513525,16095298,1,404232,0,1,1,'S',1,0.973558,416,854754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',120.158,149567559,456130,NULL,'2020-03-28 08:51:55',1585385515,NULL),(1856416875,16095298,1,2208492,1,1,1,'B',1,0.875181,213,556325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 14, \"great\": 531}, \"maximum_statistics\": {\"great\": 689}}',121.221,149457814,509306,NULL,'2020-03-24 09:21:27',1585041687,NULL),(1858507327,16095298,1,297332,1,1,1,'A',1,0.941139,712,787555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 719, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790}}',122.864,152796151,827904,NULL,'2020-07-18 03:56:41',1595044601,NULL),(1857643947,16095298,1,628155,1,1,1,'S',1,0.958498,506,895595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 464}, \"maximum_statistics\": {\"great\": 506}}',122.867,151336510,563928,NULL,'2020-05-24 21:28:21',1590355701,NULL),(1857238622,16095298,1,284623,0,1,1,'S',1,0.951782,477,821320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 431}, \"maximum_statistics\": {\"great\": 477}}',125.936,150860449,501460,NULL,'2020-05-09 05:57:00',1589003820,NULL),(1856625916,16095298,1,172910,1,1,1,'A',1,0.969762,460,862630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',127.296,149883546,484700,NULL,'2020-04-07 07:59:08',1586246348,NULL),(1857305538,16095298,1,431502,0,1,1,'B',1,0.884521,251,583767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',132.491,150679296,547192,NULL,'2020-05-03 03:11:09',1588475469,NULL),(1856675739,16095298,1,2139158,1,1,1,'S',1,0.966587,419,849235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 391}, \"maximum_statistics\": {\"great\": 419}}',134.914,149824274,430810,NULL,'2020-04-05 12:27:56',1586089676,NULL),(1855916560,16095298,1,432292,0,1,1,'A',1,0.95629,378,805331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 429, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 469}}',135.866,148882990,451658,NULL,'2020-02-25 15:23:54',1582644234,NULL),(1856196875,16095298,1,1897624,1,1,1,'B',1,0.886705,384,607072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 31, \"great\": 1369, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1730}}',137.068,149132844,1711120,NULL,'2020-03-10 13:24:19',1583846659,NULL),(1870514490,16095298,1,387811,0,1,1,'A',1,0.9214,234,665928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 653}, \"maximum_statistics\": {\"great\": 757}}',137.941,171017898,589788,NULL,'2022-04-07 10:25:10',1649327110,NULL),(1858017215,16095298,1,816175,0,1,1,'A',1,0.919428,308,650855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 59, \"great\": 1907, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2203}}',139.159,151882201,1545052,NULL,'2020-06-13 07:15:26',1592032526,NULL),(1875579450,16095298,1,263683,0,1,1,'B',1,0.894912,318,618753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 741}, \"maximum_statistics\": {\"great\": 904}}',141.277,178356710,676302,NULL,'2023-04-12 11:17:31',1681298251,NULL),(1857534251,16095298,1,181248,0,1,1,'S',1,0.955621,507,826781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 462}, \"maximum_statistics\": {\"great\": 507}}',148.421,151144617,537850,NULL,'2020-05-18 11:52:08',1589802728,NULL),(1856063029,16095298,1,1888713,0,1,1,'B',1,0.898349,432,653713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 14, \"great\": 931, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1151}}',153.539,149050366,1096670,NULL,'2020-03-06 11:41:09',1583494869,NULL),(1858522698,16095298,1,153317,1,1,1,'S',1,0.971154,416,858003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',155.489,152699018,457290,NULL,'2020-07-14 14:14:30',1594736070,NULL),(1857193559,16095298,1,96735,0,1,1,'A',1,0.96509,238,820968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 414}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',155.516,150805492,449346,NULL,'2020-05-07 10:39:23',1588847963,NULL),(1858537008,16095298,1,169398,0,1,1,'S',1,0.986381,514,916360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 500}, \"maximum_statistics\": {\"great\": 514}}',160.71,152722140,559250,NULL,'2020-07-15 11:44:02',1594813442,NULL),(1860061587,16095298,1,139625,0,1,1,'S',1,0.993433,533,938894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 526}, \"maximum_statistics\": {\"great\": 533}}',171.287,155191234,611808,NULL,'2020-10-16 13:53:02',1602856382,NULL),(1860275407,16095298,1,95648,1,1,1,'A',1,0.962174,745,825883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 1068, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1150}}',179.554,155526545,1341980,NULL,'2020-10-29 15:52:46',1603986766,NULL),(1857644011,16095298,1,628155,1,1,1,'A',1,0.929842,506,842265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 435}, \"maximum_statistics\": {\"great\": 506}}',182.567,151379175,553482,NULL,'2020-05-26 10:07:27',1590487647,NULL),(1871168315,16095298,1,153307,0,1,1,'A',1,0.976519,1185,881756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1381}, \"maximum_statistics\": {\"great\": 1448}}',237.736,171813867,1635180,NULL,'2022-05-11 15:20:50',1652282450,NULL),(1855695158,16095955,1,132889,0,1,1,'D',1,0.320486,13,7640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 533, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.011663,148437593,100860,NULL,'2020-02-01 02:31:19',1580524279,NULL),(1858188603,16098004,1,1580336,0,1,1,'D',1,0.585271,37,114807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 71, \"great\": 115}, \"maximum_statistics\": {\"great\": 258}}',0.582042,152118078,58008,NULL,'2020-06-21 21:52:40',1592776360,NULL),(1871626366,16098004,1,2051068,0,1,1,'B',1,0.834375,160,511484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 107}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.0128,172551799,118374,NULL,'2022-06-11 15:44:39',1654962279,NULL),(1876902554,16105643,1,455298,0,1,1,'D',1,0.670455,13,268596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 22}, \"maximum_statistics\": {\"great\": 44}}',0.641283,180250676,110454,NULL,'2023-08-10 07:15:25',1691651725,NULL),(1869142210,16105643,1,2494462,1,1,1,'B',1,0.837719,52,406260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',7.33629,168889056,73636,NULL,'2022-01-09 07:38:31',1641713911,NULL),(1856236987,16111919,1,1051707,0,1,1,'B',1,0.884615,52,660697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 40}, \"maximum_statistics\": {\"great\": 52}}',6.64151,149280454,20060,NULL,'2020-03-17 09:00:04',1584435604,NULL),(1857619958,16111919,1,2280830,1,1,1,'B',1,0.82772,92,419466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 276}, \"maximum_statistics\": {\"great\": 386}}',12.6563,151430804,170162,NULL,'2020-05-28 05:44:48',1590644688,NULL),(1870678921,16122998,1,463383,0,1,1,'A',1,0.90665,298,671693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',NULL,171070623,319472,NULL,'2022-04-09 15:25:28',1649517928,NULL),(1857306821,16122998,1,2336246,1,1,1,'D',1,0.649485,47,162514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 101}, \"maximum_statistics\": {\"great\": 194}}',1.1794,150710391,65218,NULL,'2020-05-04 03:59:06',1588564746,NULL),(1857289748,16122998,1,1102146,1,1,1,'C',1,0.742537,39,274948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 162}, \"maximum_statistics\": {\"great\": 268}}',4.7489,150710323,92862,NULL,'2020-05-04 03:55:17',1588564517,NULL),(1857028974,16122998,1,1654872,0,1,1,'B',1,0.86,46,516190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 75}}',7.8487,150347822,26945,NULL,'2020-04-22 02:49:00',1587523740,NULL),(1863899337,16122998,1,442073,0,1,1,'C',1,0.778889,58,315186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 52, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450}}',11.3004,160933124,150292,NULL,'2021-04-17 05:32:18',1618637538,NULL),(1858144816,16122998,1,315035,0,1,1,'C',1,0.791123,87,335719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 257}, \"maximum_statistics\": {\"great\": 383}}',13.6102,152150538,130296,NULL,'2020-06-23 05:37:41',1592890661,NULL),(1864183796,16122998,1,2156725,0,1,1,'B',1,0.816505,86,369518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 48, \"great\": 374, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 515}}',15.1496,161341486,192462,NULL,'2021-04-28 07:11:36',1619593896,NULL),(1857892925,16122998,1,2004222,1,1,1,'B',1,0.869347,91,510211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 199}}',16.9699,151801282,102345,NULL,'2020-06-10 09:42:53',1591782173,NULL),(1861793829,16122998,1,2526704,1,1,1,'B',1,0.842557,183,462729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 392}, \"maximum_statistics\": {\"great\": 524}}',20.9663,157750725,279193,NULL,'2021-01-13 06:22:11',1610518931,NULL),(1861736694,16122998,1,2627634,1,1,1,'B',1,0.857143,123,457782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 454}, \"maximum_statistics\": {\"great\": 574}}',21.3484,157751410,249840,NULL,'2021-01-13 07:06:19',1610521579,NULL),(1857867117,16122998,1,1654871,0,1,1,'A',1,0.929105,62,636123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 134}}',24.7186,151742775,62664,NULL,'2020-06-08 04:01:30',1591588890,NULL),(1861562961,16122998,1,26728,0,1,1,'B',1,0.830827,166,413805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 388}, \"maximum_statistics\": {\"great\": 532}}',25.6704,157426758,280532,NULL,'2021-01-02 04:47:53',1609562873,NULL),(1863457310,16122998,1,1129307,0,1,1,'B',1,0.890221,132,535495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 450, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 542}}',29.3876,160150868,268248,NULL,'2021-03-27 05:24:34',1616822674,NULL),(1861563141,16122998,1,26730,0,1,1,'B',1,0.879475,144,559225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 336}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',30.8295,157426655,279434,NULL,'2021-01-02 04:41:39',1609562499,NULL),(3006558273,16122998,1,2627633,1,1,1,'B',1,0.883166,94,601782,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 64, \"great\": 674, \"ignore_miss\": 20, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 796, \"large_bonus\": 63}}',39.8284,NULL,0,'2024-06-16 13:01:32','2024-06-16 13:05:02',1718543102,7566),(1870101755,16122998,1,1473029,0,1,1,'A',1,0.936219,252,705606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',48.0471,170133017,339872,NULL,'2022-02-28 08:18:52',1646036332,NULL),(1858130230,16122998,1,1654873,1,1,1,'A',1,0.931111,163,706857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 225}}',56.2997,152102940,156792,NULL,'2020-06-21 09:28:58',1592731738,NULL),(3124820647,16124176,1,878091,1,1,1,'C',1,0.725753,54,322408,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 47, \"great\": 182, \"ignore_hit\": 20, \"ignore_miss\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 20, \"large_bonus\": 70}}',NULL,NULL,0,'2024-07-08 07:05:33','2024-07-08 07:07:25',1720422445,7596),(3124815218,16124176,1,878091,1,1,1,'B',1,0.807692,68,185038,'{\"mods\": [{\"acronym\": \"HT\", \"settings\": {\"speed_change\": 0.8}}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 202, \"ignore_hit\": 20, \"ignore_miss\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 20, \"large_bonus\": 70}}',NULL,NULL,0,'2024-07-08 07:03:02','2024-07-08 07:05:20',1720422320,7596),(1867937138,16124176,1,3129898,1,1,1,'D',1,0.528736,17,72609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 31}, \"maximum_statistics\": {\"great\": 87}}',0.207345,166890378,36116,NULL,'2021-10-23 16:40:17',1635007217,NULL),(1863334852,16124176,1,1582901,0,1,1,'C',1,0.73,36,377003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',1.79548,160046819,305476,NULL,'2021-03-24 13:48:00',1616593680,NULL),(1867858203,16124176,1,2535969,0,1,1,'D',1,0.683587,35,190018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 93, \"great\": 310}, \"maximum_statistics\": {\"great\": 591}}',3.1577,166889906,150104,NULL,'2021-10-23 16:23:38',1635006218,NULL),(3124767980,16124176,1,2519702,1,1,1,'D',1,0.671296,62,273999,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 87, \"ignore_miss\": 9, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216, \"large_bonus\": 15}}',3.97011,NULL,0,'2024-07-08 06:45:34','2024-07-08 06:47:37',1720421258,7596),(1867050715,16124176,1,2056288,0,1,1,'C',1,0.782869,49,331547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',5.86657,165619606,106858,NULL,'2021-09-07 01:08:51',1630976931,NULL),(1871081479,16124176,1,3305830,0,1,1,'B',1,0.817204,27,367614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 93}}',6.10795,171708652,26400,NULL,'2022-05-07 06:25:25',1651904725,NULL),(1868783552,16124176,1,2519702,1,1,1,'B',1,0.893519,80,559182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 216}}',21.4544,168303309,112308,NULL,'2021-12-17 14:38:22',1639751902,NULL),(1877435466,16128657,1,1093244,0,1,1,'C',1,0.764063,61,298955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 209}, \"maximum_statistics\": {\"great\": 320}}',7.40218,181074037,134001,NULL,'2023-10-05 18:23:22',1696530202,NULL),(1874522297,16131070,1,2009746,0,1,1,'C',1,0.76569,45,291085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',4.81104,176857196,71444,NULL,'2023-01-17 08:07:49',1673942869,NULL),(1863758282,16131070,1,381357,0,1,1,'B',1,0.87907,67,510338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',15.1252,160843117,94349,NULL,'2021-04-14 20:16:41',1618431401,NULL),(1866350335,16140187,1,2944443,0,1,1,'C',1,0.77193,32,324422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 121}, \"maximum_statistics\": {\"great\": 171}}',4.11235,164761468,67401,NULL,'2021-08-09 04:01:15',1628481675,NULL),(1856469014,16140187,1,1774604,0,1,1,'B',1,0.856734,50,431791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 38, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',11.1889,149499302,116568,NULL,'2020-03-25 20:39:24',1585168764,NULL),(1868356264,16140187,1,1837012,0,1,1,'B',1,0.887283,107,520523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 173}}',14.1244,167658833,85584,NULL,'2021-11-21 18:23:52',1637519032,NULL),(1862245531,16140187,1,2650719,1,1,1,'A',1,0.957207,93,680161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 222}}',26.6648,158398764,110047,NULL,'2021-02-03 14:11:06',1612361466,NULL),(1861887753,16140187,1,1773278,0,1,1,'A',1,0.978448,155,796733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 232}}',30.5291,157798649,166057,NULL,'2021-01-14 22:08:31',1610662111,NULL),(1874790078,16140187,1,3544714,1,1,1,'S',1,0.974771,218,888844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 207}, \"maximum_statistics\": {\"great\": 218}}',34.7304,177192064,189870,NULL,'2023-02-05 03:07:51',1675566471,NULL),(1862254050,16140187,1,2652129,1,1,1,'S',1,0.992147,191,882810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 191}}',38.8453,158398525,154720,NULL,'2021-02-03 14:02:19',1612360939,NULL),(1858252675,16141722,1,2271055,1,1,1,'D',1,0.5,9,270260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 13}, \"maximum_statistics\": {\"great\": 38}}',0.05815,152385377,26460,NULL,'2020-07-02 11:29:38',1593689378,NULL),(1855952109,16141722,1,487707,0,1,1,'D',1,0.62069,15,167767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 36}, \"maximum_statistics\": {\"great\": 87}}',0.521036,148731642,21078,NULL,'2020-02-17 03:19:33',1581909573,NULL),(1858988490,16141722,1,240357,0,1,1,'D',1,0.6125,46,235601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 34, \"great\": 61}, \"maximum_statistics\": {\"great\": 120}}',0.537642,153566401,114893,NULL,'2020-08-15 06:01:30',1597471290,NULL),(1859022213,16141722,1,41140,0,1,1,'D',1,0.608639,26,120511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 118, \"great\": 201}, \"maximum_statistics\": {\"great\": 382}}',0.808797,153566293,126238,NULL,'2020-08-15 05:54:56',1597470896,NULL),(1859047572,16141722,1,1639740,0,1,1,'D',1,0.663158,21,164117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',1.21818,153566445,26180,NULL,'2020-08-15 06:04:41',1597471481,NULL),(1855975200,16141722,1,1709365,0,1,1,'B',1,0.807692,10,452336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',1.51811,148713007,118110,NULL,'2020-02-16 04:14:10',1581826450,NULL),(1855977756,16141722,1,1442771,0,1,1,'C',1,0.723958,31,301734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',1.65572,148713114,78958,NULL,'2020-02-16 04:21:40',1581826900,NULL),(1858271153,16141722,1,1070831,0,1,1,'C',1,0.793478,32,517997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 46}}',2.37516,152385356,47106,NULL,'2020-07-02 11:28:34',1593689314,NULL),(1873300049,16141722,1,1808733,0,1,1,'B',1,0.819444,26,423937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 36}}',2.91661,174974711,15038,NULL,'2022-10-08 06:08:50',1665209330,NULL),(1856088338,16141722,1,760464,0,1,1,'B',1,0.859375,28,525769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 32}}',3.9459,148908190,72173,NULL,'2020-02-27 03:34:11',1582774451,NULL),(1855992020,16141722,1,1030838,0,1,1,'B',1,0.836449,57,419204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 107}}',6.25142,148701385,42423,NULL,'2020-02-15 14:37:31',1581777451,NULL),(1856065995,16141722,1,722237,0,1,1,'B',1,0.891892,37,685800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 37}}',7.17203,148950602,65820,NULL,'2020-02-29 11:34:02',1582976042,NULL),(1873208312,16141722,1,1331685,0,1,1,'B',1,0.894231,52,502971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 52}}',8.91556,174996641,27690,NULL,'2022-10-09 06:27:13',1665296833,NULL),(1856099322,16141722,1,1228199,0,1,1,'A',1,0.911765,31,612458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',9.1984,148932038,20209,NULL,'2020-02-28 12:48:52',1582894132,NULL),(1873290571,16141722,1,2461926,1,1,1,'B',1,0.892405,63,583357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 79}}',10.4834,174996673,54582,NULL,'2022-10-09 06:29:02',1665296942,NULL),(1859023461,16141722,1,42019,0,1,1,'A',1,0.973333,49,773442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',13.4303,153566214,163860,NULL,'2020-08-15 05:50:01',1597470601,NULL),(1859066829,16141722,1,968064,0,1,1,'A',1,0.910256,117,611860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 235}, \"maximum_statistics\": {\"great\": 273}}',17.1487,153566368,245535,NULL,'2020-08-15 05:59:26',1597471166,NULL),(1855807753,16154021,1,132889,0,1,1,'D',1,0.282471,10,7016,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 579, \"great\": 167}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.005197,148592010,95346,NULL,'2020-02-09 08:52:24',1581238344,NULL),(1855855258,16160215,1,1772048,0,1,1,'D',1,0.338474,20,4171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 348, \"great\": 149}, \"maximum_statistics\": {\"great\": 616}}',0.005278,148610004,72510,NULL,'2020-02-10 07:06:03',1581318363,NULL),(1855898772,16160215,1,2056288,0,1,1,'D',1,0.691235,47,20451,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 133}, \"maximum_statistics\": {\"great\": 251}}',1.17031,148609857,91332,NULL,'2020-02-10 06:49:50',1581317390,NULL),(1856071319,16160215,1,1523372,1,1,1,'C',1,0.705882,41,239424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 78}, \"maximum_statistics\": {\"great\": 136}}',2.23278,148918950,61464,NULL,'2020-02-27 17:47:38',1582825658,NULL),(1856036035,16160215,1,818453,0,1,1,'C',1,0.74581,30,267018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 116}, \"maximum_statistics\": {\"great\": 179}}',4.26809,148813826,56410,NULL,'2020-02-21 22:10:05',1582323005,NULL),(1856035834,16160215,1,818248,0,1,1,'B',1,0.838235,40,420349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 102}}',7.88267,148803770,40322,NULL,'2020-02-21 11:15:10',1582283710,NULL),(1856392475,16160215,1,1366722,1,1,1,'B',1,0.823308,80,405848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 194}, \"maximum_statistics\": {\"great\": 266}}',12.8823,149358879,153921,NULL,'2020-03-20 13:59:21',1584712761,NULL),(1855862820,16160215,1,1774604,0,1,1,'B',1,0.873926,67,482784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',15.1678,148600971,142694,NULL,'2020-02-09 17:52:20',1581270740,NULL),(1868122373,16160215,1,2541818,1,1,1,'B',1,0.804554,59,355822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 54, \"great\": 375}, \"maximum_statistics\": {\"great\": 527}}',18.0831,167418869,192654,NULL,'2021-11-12 11:46:38',1636717598,NULL),(1860995027,16160215,1,2515647,1,1,1,'B',1,0.829508,105,400748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 54, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 610}}',18.176,156488759,273442,NULL,'2020-12-03 05:54:46',1606974886,NULL),(1860275473,16160215,1,1888714,0,1,1,'B',1,0.875303,63,475275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 336}, \"maximum_statistics\": {\"great\": 413}}',21.4112,155597577,180412,NULL,'2020-11-01 09:41:58',1604223718,NULL),(1855898764,16160215,1,2056288,1,1,1,'A',1,0.930279,223,694569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 218, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 251}}',23.7853,148609753,240568,NULL,'2020-02-10 06:38:30',1581316710,NULL),(1860760577,16160215,1,2565325,1,1,1,'A',1,0.9,45,566326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 100}}',26.2232,156172493,38040,NULL,'2020-11-22 09:37:15',1606037835,NULL),(1855995868,16160215,1,2025911,0,1,1,'A',1,0.914489,283,636642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 421}}',26.5433,148719751,312462,NULL,'2020-02-16 12:32:16',1581856336,NULL),(1860757752,16160215,1,2565324,0,1,1,'A',1,0.948718,43,691788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 78}}',27.0519,156172454,30720,NULL,'2020-11-22 09:35:33',1606037733,NULL),(1855951253,16160215,1,2177018,1,1,1,'A',1,0.913183,257,689661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 311}}',33.881,148884508,263910,NULL,'2020-02-25 17:14:06',1582650846,NULL),(1872385537,16160215,1,2802349,1,1,1,'A',1,0.907407,164,604237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 340}, \"maximum_statistics\": {\"great\": 405}}',34.9574,173608615,267960,NULL,'2022-07-29 03:25:01',1659065101,NULL),(1860714630,16160215,1,2528541,0,1,1,'A',1,0.949735,154,664901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 343}, \"maximum_statistics\": {\"great\": 378}}',36.9647,156172388,277538,NULL,'2020-11-22 09:31:24',1606037484,NULL),(1861194593,16160215,1,1628027,0,1,1,'A',1,0.901869,134,580958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 272}, \"maximum_statistics\": {\"great\": 321}}',37.1475,156817058,192846,NULL,'2020-12-13 10:42:26',1607856146,NULL),(1868144161,16160215,1,2570840,1,1,1,'S',1,0.963768,138,805099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 138}}',44.0201,167416716,119720,NULL,'2021-11-12 09:36:28',1636709788,NULL),(1860637272,16166026,1,222209,0,1,1,'D',1,0.5595,43,50273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 319, \"great\": 438, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1000}}',0.774166,155965795,203658,NULL,'2020-11-14 23:03:57',1605395037,NULL),(1860766486,16166026,1,2572478,0,1,1,'C',1,0.721774,41,127150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',3.45824,156044269,34186,NULL,'2020-11-17 22:25:51',1605651951,NULL),(1873808329,16166026,1,1846962,0,1,1,'C',1,0.708,21,226655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 46, \"great\": 150, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 250}}',4.56291,175736422,76218,NULL,'2022-11-17 21:19:15',1668719955,NULL),(1864575280,16166026,1,1628028,0,1,1,'B',1,0.824742,48,395826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 194}}',9.50534,162055494,78746,NULL,'2021-05-18 04:09:45',1621310985,NULL),(1855789628,16171387,1,1832115,0,1,1,'C',1,0.728346,29,245429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 84}, \"maximum_statistics\": {\"great\": 127}}',2.26,148624211,36666,NULL,'2020-02-11 02:19:34',1581387574,NULL),(1855895840,16171387,1,2025911,0,1,1,'B',1,0.84323,55,407973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 328}, \"maximum_statistics\": {\"great\": 421}}',11.7421,148638033,147059,NULL,'2020-02-11 21:17:17',1581455837,NULL),(1875245612,16171937,1,3414551,0,1,1,'D',1,0.635,30,140384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 63, \"great\": 144}, \"maximum_statistics\": {\"great\": 300}}',1.41732,177774459,69918,NULL,'2023-03-10 13:25:15',1678454715,NULL),(1875245442,16171937,1,3412709,1,1,1,'B',1,0.879487,86,482070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',13.6984,177774424,81207,NULL,'2023-03-10 13:23:31',1678454611,NULL),(3103397979,16172804,1,2073553,0,1,1,'B',1,0.830769,40,379856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 194}, \"maximum_statistics\": {\"great\": 260}}',10.1619,184527301,79056,NULL,'2024-07-04 05:07:00',1720069620,NULL),(1872674358,16175635,1,2162596,0,1,1,'C',1,0.789474,63,372655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 62, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',3.78691,173915872,43384,NULL,'2022-08-12 18:53:24',1660330404,NULL),(1856869692,16183389,1,2301588,0,1,1,'C',1,0.786713,28,303579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 105}, \"maximum_statistics\": {\"great\": 143}}',3.93191,150157126,40563,NULL,'2020-04-15 20:43:18',1586983398,NULL),(1859178260,16183389,1,1631920,1,1,1,'C',1,0.725424,62,241313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 173}, \"maximum_statistics\": {\"great\": 295}}',4.27271,153714072,84556,NULL,'2020-08-20 21:15:04',1597958104,NULL),(1856511499,16183389,1,2279985,0,1,1,'B',1,0.842233,66,443736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 206}}',12.7239,149590284,87604,NULL,'2020-03-29 02:24:35',1585448675,NULL),(1859221043,16183389,1,2496179,1,1,1,'B',1,0.824921,49,368349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 230}, \"maximum_statistics\": {\"great\": 317}}',13.5774,153714195,109959,NULL,'2020-08-20 21:22:59',1597958579,NULL),(1859235552,16183389,1,2304994,1,1,1,'B',1,0.897826,113,567144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 230}}',23.4562,153714038,162722,NULL,'2020-08-20 21:12:59',1597957979,NULL),(1859778979,16183389,1,1936719,1,1,1,'A',1,0.938671,501,749989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 519}, \"maximum_statistics\": {\"great\": 587}}',41.7788,154654455,508088,NULL,'2020-09-25 21:20:02',1601068802,NULL),(1875218098,16184579,1,3576713,1,1,1,'C',1,0.763081,55,282557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 230}, \"maximum_statistics\": {\"great\": 344}}',6.36215,177859277,105516,NULL,'2023-03-15 05:57:02',1678859822,NULL),(1861103512,16184579,1,1774604,0,1,1,'B',1,0.839542,48,400973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',10.244,156779251,112573,NULL,'2020-12-12 07:46:04',1607759164,NULL),(1875193591,16184579,1,3542047,1,1,1,'B',1,0.826439,177,423459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 42, \"great\": 405}, \"maximum_statistics\": {\"great\": 556}}',18.215,177859460,278296,NULL,'2023-03-15 06:19:24',1678861164,NULL),(1868426865,16187124,1,2965153,1,1,1,'C',1,0.733781,82,251166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 72, \"great\": 281}, \"maximum_statistics\": {\"great\": 447}}',7.0711,167696418,137920,NULL,'2021-11-23 10:54:08',1637664848,NULL),(1863688150,16187124,1,1832115,0,1,1,'B',1,0.850394,73,470574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',9.89021,160581539,60674,NULL,'2021-04-07 14:52:09',1617807129,NULL),(1856198781,16187124,1,2109410,0,1,1,'B',1,0.833333,47,407516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 231}}',12.7865,149209003,110328,NULL,'2020-03-14 09:11:23',1584177083,NULL),(1868395996,16187124,1,2749241,0,1,1,'B',1,0.875,31,519618,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 92}}',14.9922,167720021,31290,NULL,'2021-11-24 11:19:01',1637752741,NULL),(1868449371,16187124,1,2814452,1,1,1,'B',1,0.82058,96,399319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 275}, \"maximum_statistics\": {\"great\": 379}}',19.2093,167696381,162828,NULL,'2021-11-23 10:51:31',1637664691,NULL),(1874583463,16187124,1,3942565,1,1,1,'S',1,0.977099,131,808795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',26.7012,176926479,89997,NULL,'2023-01-21 07:35:52',1674286552,NULL),(1868453057,16187124,1,1442774,0,1,1,'A',1,0.933014,209,687806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 181}, \"maximum_statistics\": {\"great\": 209}}',27.9597,167677811,184440,NULL,'2021-11-22 15:20:10',1637594410,NULL),(1874728560,16187124,1,1951529,1,1,1,'A',1,0.908537,186,667287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 328}}',29.2451,177091569,229956,NULL,'2023-01-30 11:07:36',1675076856,NULL),(1868382218,16187124,1,174917,1,1,1,'A',1,0.913979,109,655217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 186}}',31.0535,167649355,153484,NULL,'2021-11-21 11:15:17',1637493317,NULL),(1868379373,16187124,1,2715941,1,1,1,'S',1,0.981061,132,901908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',31.6325,167629119,104370,NULL,'2021-11-20 16:45:42',1637426742,NULL),(1868458786,16187124,1,2448396,1,1,1,'A',1,0.92691,262,706847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 301}}',35.3898,167648940,267380,NULL,'2021-11-21 10:49:32',1637491772,NULL),(1874576735,16187124,1,3942564,1,1,1,'A',1,0.935743,145,672214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 249}}',40.0616,176889652,165454,NULL,'2023-01-19 05:59:59',1674107999,NULL),(1868345756,16187124,1,2844372,1,1,1,'S',1,0.96789,218,831378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 218}}',40.9704,167677122,221330,NULL,'2021-11-22 14:45:43',1637592343,NULL),(1868395964,16187124,1,2749241,1,1,1,'S',1,0.983696,92,899004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',41.8197,167678469,60370,NULL,'2021-11-22 15:50:29',1637596229,NULL),(1869178715,16187124,1,649186,1,1,1,'A',1,0.93188,367,762091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 317}, \"maximum_statistics\": {\"great\": 367}}',42.9624,168819715,405588,NULL,'2022-01-06 16:45:28',1641487528,NULL),(1868449629,16187124,1,2815474,1,1,1,'S',1,0.95073,274,780339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 247}, \"maximum_statistics\": {\"great\": 274}}',43.8744,167677583,222626,NULL,'2021-11-22 15:07:46',1637593666,NULL),(1868380186,16187124,1,2716171,1,1,1,'A',1,0.949029,206,816380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 185}, \"maximum_statistics\": {\"great\": 206}}',47.3839,167676996,182730,NULL,'2021-11-22 14:39:13',1637591953,NULL),(1868354082,16187124,1,1961156,1,1,1,'A',1,0.962003,280,789791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 538}, \"maximum_statistics\": {\"great\": 579}}',51.7206,167651181,512421,NULL,'2021-11-21 12:49:03',1637498943,NULL),(1868421062,16187124,1,3122784,1,1,1,'S',1,0.962825,269,761849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 249}, \"maximum_statistics\": {\"great\": 269}}',54.3368,167649478,237308,NULL,'2021-11-21 11:22:26',1637493746,NULL),(1868428416,16187124,1,2966995,1,1,1,'S',1,0.982201,309,830998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298}, \"maximum_statistics\": {\"great\": 309}}',59.9556,167629352,250762,NULL,'2021-11-20 16:55:33',1637427333,NULL),(1868361878,16187124,1,2686995,1,1,1,'A',1,0.966364,199,757684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 517}, \"maximum_statistics\": {\"great\": 550}}',68.0911,167696320,382622,NULL,'2021-11-23 10:46:47',1637664407,NULL),(1868405236,16187124,1,2561148,1,1,1,'A',1,0.964634,314,751556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 777}, \"maximum_statistics\": {\"great\": 820}}',72.1904,167677707,688161,NULL,'2021-11-22 15:14:54',1637594094,NULL),(1868422761,16187124,1,1004239,1,1,1,'S',1,0.980728,467,844900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 449}, \"maximum_statistics\": {\"great\": 467}}',74.0845,167677508,441932,NULL,'2021-11-22 15:04:27',1637593467,NULL),(1868437559,16187124,1,1802876,1,1,1,'S',1,0.977273,858,854152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 819}, \"maximum_statistics\": {\"great\": 858}}',81.1569,167678355,948800,NULL,'2021-11-22 15:44:43',1637595883,NULL),(1861318675,16187383,1,111104,0,1,1,'D',1,0.534314,13,197627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',0.172742,157145710,138336,NULL,'2020-12-23 18:47:46',1608749266,NULL),(1872860214,16187383,1,1363451,0,1,1,'D',1,0.693431,60,276808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',2.38866,174316877,149207,NULL,'2022-09-02 21:44:37',1662155077,NULL),(1868900673,16193375,1,2042703,1,1,1,'D',1,0.664706,71,189294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 82}, \"maximum_statistics\": {\"great\": 170}}',2.00671,168442595,48886,NULL,'2021-12-22 23:51:37',1640217097,NULL),(1874405851,16193375,1,2941619,0,1,1,'B',1,0.810976,38,419553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 82}}',6.10287,176646201,42253,NULL,'2023-01-05 22:59:28',1672959568,NULL),(1868859702,16193375,1,2649161,0,1,1,'B',1,0.890845,71,555196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 142}}',16.9448,168442685,56574,NULL,'2021-12-22 23:55:33',1640217333,NULL),(1856010780,16197335,1,1596704,0,1,1,'D',1,0.693133,39,216123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 124}, \"maximum_statistics\": {\"great\": 233}}',2.23349,148864393,72605,NULL,'2020-02-24 13:11:17',1582549877,NULL),(1870968683,16197335,1,2180004,0,1,1,'C',1,0.789157,32,312020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 120}, \"maximum_statistics\": {\"great\": 166}}',5.70655,171605204,47634,NULL,'2022-05-02 13:50:20',1651499420,NULL),(1871116308,16197335,1,2002993,0,1,1,'B',1,0.821918,33,410706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 168}, \"maximum_statistics\": {\"great\": 219}}',7.65196,171670669,96206,NULL,'2022-05-05 14:44:55',1651761895,NULL),(1856071289,16207117,1,475436,1,1,1,'D',1,0.478261,10,189371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 6}, \"maximum_statistics\": {\"great\": 23}}',0.031313,149046514,137496,NULL,'2020-03-06 05:30:21',1583472621,NULL),(1856135120,16207117,1,1832115,0,1,1,'C',1,0.76378,58,331961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 127}}',6.24078,148974679,53526,NULL,'2020-03-01 14:44:00',1583073840,NULL),(1858389556,16207117,1,1813603,1,1,1,'B',1,0.816993,85,421865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 153}}',7.72699,152495063,89920,NULL,'2020-07-06 14:13:30',1594044810,NULL),(2629576539,16207117,1,2073781,0,1,1,'B',1,0.823427,96,393000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 216}, \"maximum_statistics\": {\"great\": 286}}',8.63991,183442214,109175,NULL,'2024-04-06 15:22:27',1712416947,NULL),(2629589334,16207117,1,3275828,1,1,1,'B',1,0.846512,128,471688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 171}, \"maximum_statistics\": {\"great\": 215}}',10.0655,183442257,120412,NULL,'2024-04-06 15:24:47',1712417087,NULL),(1857048566,16207117,1,1513236,0,1,1,'B',1,0.83557,101,420482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 222}, \"maximum_statistics\": {\"great\": 298}}',11.4848,150469305,169704,NULL,'2020-04-26 06:32:46',1587882766,NULL),(1856971173,16207117,1,1582617,0,1,1,'B',1,0.852313,121,522315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 281}}',12.1959,150356185,320342,NULL,'2020-04-22 10:34:08',1587551648,NULL),(1856993134,16207117,1,519823,0,1,1,'B',1,0.874302,79,532129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 179}}',13.6861,150469249,105861,NULL,'2020-04-26 06:29:52',1587882592,NULL),(1856644434,16207117,1,2024293,1,1,1,'B',1,0.873089,310,655161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 327}}',15.1802,149782071,249282,NULL,'2020-04-04 05:17:21',1585977441,NULL),(1861505616,16207117,1,1951288,1,1,1,'A',1,0.901914,127,639237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 209}}',17.3986,157221712,146603,NULL,'2020-12-26 10:30:45',1608978645,NULL),(2629601630,16207117,1,2551515,1,1,1,'A',1,0.927734,86,603049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 256}}',24.826,183442284,120922,NULL,'2024-04-06 15:27:00',1712417220,NULL),(1856004829,16212851,1,1945451,0,1,1,'D',1,0.271233,12,5531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 931, \"great\": 263}, \"maximum_statistics\": {\"great\": 1460}}',0.003712,148731149,141290,NULL,'2020-02-17 02:28:40',1581906520,NULL),(1855992819,16212851,1,2025910,0,1,1,'D',1,0.544765,32,45436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 203, \"great\": 262}, \"maximum_statistics\": {\"great\": 659}}',0.447323,148731086,131090,NULL,'2020-02-17 02:23:04',1581906184,NULL),(1855996910,16212851,1,2025911,0,1,1,'D',1,0.625891,35,69187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 85, \"great\": 191}, \"maximum_statistics\": {\"great\": 421}}',1.03671,148731008,91821,NULL,'2020-02-17 02:13:48',1581905628,NULL),(1856273674,16212851,1,890366,0,1,1,'C',1,0.734694,51,254701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 115}, \"maximum_statistics\": {\"great\": 196}}',3.74228,149130245,63034,NULL,'2020-03-10 10:17:16',1583835436,NULL),(1873969330,16212851,1,3875601,1,1,1,'C',1,0.762097,95,327320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 161}, \"maximum_statistics\": {\"great\": 248}}',7.90557,175995177,110462,NULL,'2022-12-02 10:28:00',1669976880,NULL),(1873969068,16212851,1,3875600,1,1,1,'C',1,0.795276,58,413536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 127}}',8.61293,175979132,48900,NULL,'2022-12-01 10:56:34',1669892194,NULL),(1856420795,16212851,1,2328293,0,1,1,'S',1,0.9625,40,739689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',19.5374,149355515,23470,NULL,'2020-03-20 11:19:22',1584703162,NULL),(1867517369,16215792,1,243349,0,1,1,'C',1,0.763666,50,289324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 51, \"great\": 215}, \"maximum_statistics\": {\"great\": 311}}',6.94155,166293084,93146,NULL,'2021-10-02 01:24:09',1633137849,NULL),(1867538572,16215792,1,1037715,0,1,1,'C',1,0.751592,37,277838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 195}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',8.85788,166292596,97162,NULL,'2021-10-02 00:59:04',1633136344,NULL),(1857654349,16215792,1,1566344,0,1,1,'B',1,0.875,65,518447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',8.95209,151430756,60456,NULL,'2020-05-28 05:42:23',1590644543,NULL),(1867536384,16215792,1,1417551,0,1,1,'B',1,0.850679,63,409811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 176}, \"maximum_statistics\": {\"great\": 221}}',12.378,166292685,78750,NULL,'2021-10-02 01:03:43',1633136623,NULL),(1871607622,16215792,1,74499,0,1,1,'B',1,0.833333,76,415090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 198}, \"maximum_statistics\": {\"great\": 267}}',17.0662,172415673,105460,NULL,'2022-06-05 17:23:59',1654449839,NULL),(1871093766,16215792,1,586753,0,1,1,'B',1,0.846442,81,425835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 414}, \"maximum_statistics\": {\"great\": 534}}',21.8234,171805196,202684,NULL,'2022-05-11 05:42:54',1652247774,NULL),(1867542037,16215792,1,2976847,1,1,1,'A',1,0.944444,121,699392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 153}}',24.9135,166292770,116290,NULL,'2021-10-02 01:09:18',1633136958,NULL),(1867467127,16215792,1,3029723,1,1,1,'A',1,0.902335,134,557295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 409, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 471}}',25.091,166463341,257966,NULL,'2021-10-08 15:04:00',1633705440,NULL),(1871137215,16215792,1,2988915,0,1,1,'A',1,0.924332,62,585212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 300}, \"maximum_statistics\": {\"great\": 337}}',32.7282,171788491,154620,NULL,'2022-05-10 11:58:18',1652183898,NULL),(1871031416,16215792,1,3013061,1,1,1,'B',1,0.899635,110,559714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 464}, \"maximum_statistics\": {\"great\": 548}}',37.7133,171805138,295026,NULL,'2022-05-11 05:35:46',1652247346,NULL),(1867532713,16215792,1,3077532,1,1,1,'A',1,0.944444,101,658928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',37.942,166463395,171118,NULL,'2021-10-08 15:06:34',1633705594,NULL),(2830330530,16218986,1,2772706,0,1,1,'C',1,0.757778,46,284788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 225}}',4.12445,183912985,64850,NULL,'2024-05-14 17:10:32',1715706632,NULL),(1856016926,16218986,1,1832115,0,1,1,'B',1,0.834646,61,418161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 127}}',9.95851,148783125,50764,NULL,'2020-02-20 06:04:29',1582178669,NULL),(1877768507,16228942,1,4097409,1,1,1,'B',1,0.835866,115,418555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 242}, \"maximum_statistics\": {\"great\": 329}}',9.82572,181518047,138530,NULL,'2023-11-08 20:06:14',1699473974,NULL),(1876759119,16241170,1,2765071,1,1,1,'B',1,0.877897,191,527319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 52, \"great\": 965, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1208}}',83.7788,179959110,736652,NULL,'2023-07-22 15:02:32',1690038152,NULL),(1872103410,16241170,1,2012566,1,1,1,'A',1,0.932526,225,741535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 289}}',131.045,173189048,238870,NULL,'2022-07-09 11:01:33',1657364493,NULL),(1856115729,16241564,1,1257907,0,1,1,'D',1,0.446512,26,64771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 88, \"great\": 65}, \"maximum_statistics\": {\"great\": 215}}',0.050522,148900396,51178,NULL,'2020-02-26 16:20:45',1582734045,NULL),(1857847265,16241564,1,2243933,0,1,1,'B',1,0.837838,74,421293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 203}, \"maximum_statistics\": {\"great\": 259}}',8.68672,151841642,92368,NULL,'2020-06-11 19:05:24',1591902324,NULL),(1869973398,16241591,1,1912338,0,1,1,'D',1,0.536364,42,99449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 41, \"great\": 57}, \"maximum_statistics\": {\"great\": 220}}',0.462051,170066247,60868,NULL,'2022-02-25 19:08:28',1645816108,NULL),(1864846457,16241591,1,1829199,0,1,1,'D',1,0.598616,44,123461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 64, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',0.879057,162342499,70246,NULL,'2021-05-26 07:38:52',1622014732,NULL),(1869832041,16241591,1,240259,0,1,1,'D',1,0.65015,65,161806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 63, \"great\": 163}, \"maximum_statistics\": {\"great\": 333}}',2.16095,169858995,84150,NULL,'2022-02-17 14:35:27',1645108527,NULL),(1855970896,16241591,1,1804616,0,1,1,'C',1,0.721154,72,233772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 75, \"great\": 328}, \"maximum_statistics\": {\"great\": 572}}',3.69633,148824957,188381,NULL,'2020-02-22 12:51:15',1582375875,NULL),(1872719295,16241591,1,3449333,1,1,1,'B',1,0.845874,73,439877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 298}, \"maximum_statistics\": {\"great\": 412}}',19.2616,174130144,175318,NULL,'2022-08-23 19:55:17',1661284517,NULL),(1872842609,16241591,1,3449333,1,1,1,'B',1,0.883495,412,331186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 316}, \"maximum_statistics\": {\"great\": 412}}',26.6131,174313509,258210,NULL,'2022-09-02 17:48:22',1662140902,NULL),(1873417122,16243043,1,1519839,1,1,1,'B',1,0.873853,115,506026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',38.9651,175130928,233302,NULL,'2022-10-16 15:29:02',1665934142,NULL),(1856499871,16243043,1,848235,0,1,1,'A',1,0.959677,183,699526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 310}}',39.7748,149598566,230165,NULL,'2020-03-29 10:05:48',1585476348,NULL),(1856900471,16243043,1,1971754,1,1,1,'A',1,0.955405,239,758502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 370}}',59.3986,150236937,373888,NULL,'2020-04-18 10:55:31',1587207331,NULL),(1856079514,16243043,1,40062,1,1,1,'B',1,0.88843,269,589617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 363}}',64.7558,148910622,306550,NULL,'2020-02-27 07:51:16',1582789876,NULL),(1856467689,16243043,1,1971309,1,1,1,'A',1,0.919431,112,606459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 364}, \"maximum_statistics\": {\"great\": 422}}',67.2097,149598677,251222,NULL,'2020-03-29 10:11:14',1585476674,NULL),(1856843212,16243043,1,779320,0,1,1,'S',1,0.974576,295,833365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 280}, \"maximum_statistics\": {\"great\": 295}}',71.9312,150236885,293860,NULL,'2020-04-18 10:52:50',1587207170,NULL),(1858539413,16243043,1,648359,1,1,1,'B',1,0.87543,279,547115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 455}, \"maximum_statistics\": {\"great\": 582}}',78.4282,152693200,406548,NULL,'2020-07-14 09:31:12',1594719072,NULL),(1864905066,16243043,1,131202,1,1,1,'A',1,0.925743,260,674991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',78.7159,162553859,337296,NULL,'2021-06-01 08:39:22',1622536762,NULL),(1864880700,16243043,1,1847155,1,1,1,'A',1,0.942416,127,680387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',80.7243,162553759,230290,NULL,'2021-06-01 08:34:17',1622536457,NULL),(1856501627,16243043,1,388877,1,1,1,'A',1,0.921331,377,676263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 565}, \"maximum_statistics\": {\"great\": 661}}',82.63,149598644,568142,NULL,'2020-03-29 10:09:16',1585476556,NULL),(1856883961,16243043,1,1810299,1,1,1,'A',1,0.905172,278,640460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 381}, \"maximum_statistics\": {\"great\": 464}}',83.0137,150236972,372816,NULL,'2020-04-18 10:57:39',1587207459,NULL),(1864903025,16243043,1,354898,1,1,1,'A',1,0.94898,297,754399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',87.7412,162553900,350810,NULL,'2021-06-01 08:41:45',1622536905,NULL),(1856072724,16243043,1,1176117,1,1,1,'A',1,0.926181,238,703993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 446}, \"maximum_statistics\": {\"great\": 508}}',89.6254,149049479,415520,NULL,'2020-03-06 10:33:31',1583490811,NULL),(1864923208,16243043,1,408836,1,1,1,'A',1,0.979112,170,782843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 370, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 383}}',90.2318,162553708,303640,NULL,'2021-06-01 08:31:46',1622536306,NULL),(1864937436,16243043,1,455013,1,1,1,'A',1,0.925926,158,634545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 397}, \"maximum_statistics\": {\"great\": 459}}',90.8182,162553950,303968,NULL,'2021-06-01 08:44:36',1622537076,NULL),(1864930958,16243043,1,2358652,1,1,1,'A',1,0.963768,244,790372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 449, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 483}}',91.1721,162553652,512454,NULL,'2021-06-01 08:28:53',1622536133,NULL),(1873440289,16243043,1,355533,1,1,1,'A',1,0.933411,152,673212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',92.0751,175130843,319512,NULL,'2022-10-16 15:25:08',1665933908,NULL),(1858596822,16243043,1,1883033,1,1,1,'A',1,0.915254,169,645622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 457}, \"maximum_statistics\": {\"great\": 531}}',92.4085,152693168,362820,NULL,'2020-07-14 09:29:12',1594718952,NULL),(1856079809,16243043,1,40205,1,1,1,'A',1,0.96281,230,765705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 363}}',95.5271,149049423,343872,NULL,'2020-03-06 10:30:01',1583490601,NULL),(1858517380,16243043,1,1382659,1,1,1,'A',1,0.901575,206,612307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 425}, \"maximum_statistics\": {\"great\": 508}}',104.218,152693255,360542,NULL,'2020-07-14 09:35:08',1594719308,NULL),(1873388844,16243043,1,1468243,1,1,1,'A',1,0.957816,220,799712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 403}}',106.103,175130606,405770,NULL,'2022-10-16 15:13:21',1665933201,NULL),(1858553455,16243043,1,1199949,1,1,1,'B',1,0.898113,233,603773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 435}, \"maximum_statistics\": {\"great\": 530}}',107.093,152693230,408588,NULL,'2020-07-14 09:33:02',1594719182,NULL),(1856934039,16243043,1,209484,0,1,1,'A',1,0.97307,323,828088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 529}, \"maximum_statistics\": {\"great\": 557}}',107.668,150237057,508070,NULL,'2020-04-18 11:00:50',1587207650,NULL),(1864122936,16243043,1,1847285,1,1,1,'A',1,0.988,357,889683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 375}}',121.713,161491171,375940,NULL,'2021-05-02 09:39:16',1619948356,NULL),(1856541959,16243043,1,939743,1,1,1,'A',1,0.931667,434,709791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 522}, \"maximum_statistics\": {\"great\": 600}}',124.593,149598511,553162,NULL,'2020-03-29 10:02:54',1585476174,NULL),(1858565351,16243043,1,701005,1,1,1,'A',1,0.935446,221,724481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 378}, \"maximum_statistics\": {\"great\": 426}}',129.004,152693290,360180,NULL,'2020-07-14 09:36:56',1594719416,NULL),(1873382295,16243043,1,1018952,1,1,1,'S',1,0.979123,479,870271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 459}, \"maximum_statistics\": {\"great\": 479}}',132.309,175130764,503090,NULL,'2022-10-16 15:21:23',1665933683,NULL),(1864898254,16243043,1,123538,0,1,1,'A',1,0.973864,193,815618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 419, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 440}}',135.523,162554049,398870,NULL,'2021-06-01 08:50:06',1622537406,NULL),(1858514867,16243043,1,142905,0,1,1,'S',1,0.987356,435,912601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424}, \"maximum_statistics\": {\"great\": 435}}',138.467,152693133,464780,NULL,'2020-07-14 09:27:10',1594718830,NULL),(1875213221,16243043,1,365129,0,1,1,'A',1,0.969487,247,779108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 27, \"great\": 1181, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1229}}',147.956,177820885,1063772,NULL,'2023-03-12 18:42:01',1678646521,NULL),(1856731044,16243043,1,797335,1,1,1,'A',1,0.943662,613,753185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 573}, \"maximum_statistics\": {\"great\": 639}}',148.325,149895770,678770,NULL,'2020-04-07 16:24:10',1586276650,NULL),(1878125852,16243043,1,2907358,1,1,1,'A',1,0.946512,454,748913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 1196, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1290}}',156.363,181962830,1210050,NULL,'2023-12-13 08:05:25',1702454725,NULL),(1864918549,16243043,1,751211,0,1,1,'S',1,0.994382,445,922851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',156.802,162521664,457910,NULL,'2021-05-31 08:44:41',1622450681,NULL),(2256640819,16243043,1,2907345,1,1,1,'A',1,0.97973,745,871816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 929, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 962}}',164.811,182589268,1072420,NULL,'2024-01-29 18:12:42',1706551962,NULL),(1857731019,16243043,1,127895,0,1,1,'A',1,0.971698,406,834100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 507}, \"maximum_statistics\": {\"great\": 530}}',165.815,151631446,500136,NULL,'2020-06-04 03:45:13',1591242313,NULL),(1873354683,16243043,1,33570,0,1,1,'A',1,0.976757,361,832621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 19, \"great\": 901, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',175.196,175130701,912992,NULL,'2022-10-16 15:18:03',1665933483,NULL),(1873437410,16243043,1,123616,1,1,1,'S',1,0.993433,533,938065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',178.726,175149120,559870,NULL,'2022-10-17 17:08:42',1666026522,NULL),(1877631695,16243043,1,95421,1,1,1,'S',1,0.985089,503,879262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',184.434,181261923,571900,NULL,'2023-10-20 04:19:19',1697775559,NULL),(1877778879,16243043,1,119491,0,1,1,'A',1,0.984218,466,894597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 678, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 697}}',193.777,181506752,770980,NULL,'2023-11-07 20:55:12',1699390512,NULL),(1875772902,16243043,1,163846,0,1,1,'A',1,0.99,490,902932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 985}, \"maximum_statistics\": {\"great\": 1000}}',196.777,178677876,1049180,NULL,'2023-05-01 22:18:17',1682979497,NULL),(1858508600,16243043,1,136024,1,1,1,'S',1,0.992908,564,930059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 556}, \"maximum_statistics\": {\"great\": 564}}',209.548,152693102,629210,NULL,'2020-07-14 09:25:18',1594718718,NULL),(1857549992,16244309,1,83162,1,1,1,'C',1,0.738095,42,322033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 179}, \"maximum_statistics\": {\"great\": 294}}',4.40814,151155582,180929,NULL,'2020-05-18 19:29:05',1589830145,NULL),(1877529547,16244309,1,3963581,1,1,1,'C',1,0.768293,78,203014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',4.43224,181153497,37238,NULL,'2023-10-11 18:09:06',1697047746,NULL),(1877431819,16244309,1,4245379,1,1,1,'B',1,0.809735,71,198879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',7.21177,181153557,98238,NULL,'2023-10-11 18:15:25',1697048125,NULL),(1855953222,16244309,1,2073781,0,1,1,'C',1,0.798951,83,352010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 198}, \"maximum_statistics\": {\"great\": 286}}',7.39076,148823293,103048,NULL,'2020-02-22 11:08:24',1582369704,NULL),(1856474888,16244309,1,46803,0,1,1,'B',1,0.880952,89,574839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.9563,149628456,85277,NULL,'2020-03-30 10:17:28',1585563448,NULL),(1863796092,16244309,1,2890133,1,1,1,'B',1,0.851541,153,499473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',12.0296,160858397,192184,NULL,'2021-04-15 08:15:57',1618474557,NULL),(1877500807,16244309,1,4077023,0,1,1,'B',1,0.864829,107,246960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',16.6945,181153606,181270,NULL,'2023-10-11 18:19:59',1697048399,NULL),(1857462133,16244309,1,2125625,1,1,1,'A',1,0.902141,177,653608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 327}}',17.0499,151155454,256345,NULL,'2020-05-18 19:23:26',1589829806,NULL),(1877517480,16244309,1,4097409,0,1,1,'A',1,0.902736,126,295971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',18.4072,181153532,152228,NULL,'2023-10-11 18:12:57',1697047977,NULL),(1863777825,16244309,1,1774604,0,1,1,'A',1,0.942693,92,646461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',26.6833,160900828,179613,NULL,'2021-04-16 11:57:25',1618574245,NULL),(1857564859,16244309,1,2238066,1,1,1,'A',1,0.940329,243,789704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 214}, \"maximum_statistics\": {\"great\": 243}}',30.9328,151155487,194752,NULL,'2020-05-18 19:25:18',1589829918,NULL),(1869542094,16246675,1,46804,0,1,1,'C',1,0.700431,42,216712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 136}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',3.00679,169451584,65220,NULL,'2022-01-31 20:33:32',1643661212,NULL),(1869536798,16246675,1,46803,0,1,1,'B',1,0.837302,103,469884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.88511,169451550,71670,NULL,'2022-01-31 20:31:59',1643661119,NULL),(1873347670,16246675,1,3322595,0,1,1,'B',1,0.833333,55,422828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 114}}',10.5422,175046783,50124,NULL,'2022-10-12 02:06:09',1665540369,NULL),(1873785998,16247658,1,3815615,1,1,1,'C',1,0.772277,30,315897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 137}, \"maximum_statistics\": {\"great\": 202}}',6.59984,175708491,71782,NULL,'2022-11-16 08:54:15',1668588855,NULL),(1866919000,16247658,1,1292934,0,1,1,'B',1,0.851852,53,434482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 108}}',7.39021,165380898,37131,NULL,'2021-08-29 09:50:49',1630230649,NULL),(1873682947,16247658,1,3369731,1,1,1,'C',1,0.78125,89,396386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 128}}',8.94318,175587056,67266,NULL,'2022-11-10 04:57:19',1668056239,NULL),(1858066453,16247658,1,673260,0,1,1,'B',1,0.865385,96,507672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',10.6736,152047844,70276,NULL,'2020-06-19 09:20:19',1592558419,NULL),(1866894591,16247658,1,3104908,1,1,1,'B',1,0.894068,82,581826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 118}}',11.5353,165439521,66310,NULL,'2021-08-31 10:36:43',1630406203,NULL),(1873821070,16247658,1,3865759,0,1,1,'B',1,0.874214,43,495528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 159}}',11.6024,175708470,64660,NULL,'2022-11-16 08:52:04',1668588724,NULL),(1873738937,16247658,1,3672460,0,1,1,'B',1,0.812641,92,382076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 39, \"great\": 316}, \"maximum_statistics\": {\"great\": 443}}',13.345,175708565,183092,NULL,'2022-11-16 09:02:24',1668589344,NULL),(1874787585,16247658,1,60809,0,1,1,'B',1,0.829932,117,444293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 294}}',13.7824,177158775,286757,NULL,'2023-02-03 12:47:04',1675428424,NULL),(1866890602,16247658,1,2548599,0,1,1,'B',1,0.882979,68,494513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 141}}',14.1465,165382027,71742,NULL,'2021-08-29 10:50:45',1630234245,NULL),(1873676664,16247658,1,1604184,1,1,1,'B',1,0.820968,108,393203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 310}}',14.5224,175571324,131684,NULL,'2022-11-09 06:33:13',1667975593,NULL),(1873730700,16247658,1,3070761,0,1,1,'B',1,0.842315,105,443677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 376}, \"maximum_statistics\": {\"great\": 501}}',16.5126,175671652,231696,NULL,'2022-11-14 06:01:47',1668405707,NULL),(1874856682,16247658,1,3093094,1,1,1,'C',1,0.79635,184,365077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 28, \"great\": 434}, \"maximum_statistics\": {\"great\": 685}}',17.4516,177158631,324471,NULL,'2023-02-03 12:37:04',1675427824,NULL),(1876153133,16247658,1,3514126,1,1,1,'B',1,0.842404,66,412469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 327}, \"maximum_statistics\": {\"great\": 441}}',17.6644,179312856,181254,NULL,'2023-06-10 14:24:20',1686407060,NULL),(1873628407,16247658,1,225505,0,1,1,'B',1,0.84874,55,466202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 238}}',17.8256,175571208,143710,NULL,'2022-11-09 06:22:35',1667974955,NULL),(1873643746,16247658,1,3068729,0,1,1,'B',1,0.838174,93,416191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 358}, \"maximum_statistics\": {\"great\": 482}}',19.5987,175555513,192720,NULL,'2022-11-08 08:05:43',1667894743,NULL),(1866946887,16247658,1,2594876,1,1,1,'A',1,0.909794,73,579198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 194}}',20.7466,165649540,107888,NULL,'2021-09-08 05:45:17',1631079917,NULL),(1876177104,16247658,1,2548597,0,1,1,'B',1,0.883117,93,523027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 231}}',25.4734,179374239,136788,NULL,'2023-06-14 15:26:04',1686756364,NULL),(1873734499,16247658,1,549274,0,1,1,'B',1,0.895556,64,529230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 225}}',25.6568,175708531,96332,NULL,'2022-11-16 08:58:52',1668589132,NULL),(1873721838,16247658,1,3043094,1,1,1,'A',1,0.902616,241,625943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',28.1022,175671315,277170,NULL,'2022-11-14 05:27:15',1668403635,NULL),(1873611411,16247658,1,3701719,1,1,1,'A',1,0.9475,173,762588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 200}}',28.8889,175587007,163396,NULL,'2022-11-10 04:50:57',1668055857,NULL),(1876906507,16256520,1,1439682,1,1,1,'B',1,0.813421,129,409998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 30, \"great\": 413}, \"maximum_statistics\": {\"great\": 611}}',NULL,180166772,331048,NULL,'2023-08-04 17:29:14',1691170154,NULL),(1857792286,16256520,1,1582617,0,1,1,'C',1,0.77758,88,405557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 281}}',6.29254,151475125,306684,NULL,'2020-05-29 16:19:49',1590769189,NULL),(1857825111,16256520,1,1830054,0,1,1,'B',1,0.81,45,337193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 179}, \"maximum_statistics\": {\"great\": 250}}',6.46193,151475247,82596,NULL,'2020-05-29 16:25:21',1590769521,NULL),(1858927990,16256520,1,2138887,0,1,1,'C',1,0.790323,41,328870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 155}, \"maximum_statistics\": {\"great\": 217}}',6.59597,153327433,69758,NULL,'2020-08-06 05:49:08',1596692948,NULL),(1858804198,16256520,1,2348934,1,1,1,'B',1,0.859649,42,438273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',9.02584,153179568,50795,NULL,'2020-08-01 01:10:30',1596244230,NULL),(1855954827,16256520,1,2073781,0,1,1,'B',1,0.821678,51,372613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 208}, \"maximum_statistics\": {\"great\": 286}}',9.27223,148843157,92681,NULL,'2020-02-23 09:59:08',1582451948,NULL),(1858787079,16256520,1,2403588,0,1,1,'B',1,0.875912,73,528864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 137}}',12.0907,153187903,62802,NULL,'2020-08-01 08:35:10',1596270910,NULL),(1858929134,16256520,1,2140746,0,1,1,'B',1,0.888889,60,530047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 135}}',12.1067,153327381,52097,NULL,'2020-08-06 05:45:15',1596692715,NULL),(1873842481,16256520,1,1425695,0,1,1,'B',1,0.835391,127,452687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 243}}',14.1774,175770449,122709,NULL,'2022-11-19 15:29:02',1668871742,NULL),(1858757118,16256520,1,2025911,0,1,1,'B',1,0.845606,75,424539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 307}, \"maximum_statistics\": {\"great\": 421}}',14.5404,153188039,167691,NULL,'2020-08-01 08:42:18',1596271338,NULL),(1876829778,16256520,1,3018053,1,1,1,'B',1,0.848958,70,438360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 192}}',14.9941,180166667,74271,NULL,'2023-08-04 17:20:29',1691169629,NULL),(1858780997,16256520,1,2474205,0,1,1,'A',1,0.936986,326,49270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 322}, \"maximum_statistics\": {\"great\": 365}}',15.3386,153188318,151832,NULL,'2020-08-01 08:59:10',1596272350,NULL),(1873749779,16256520,1,3845564,1,1,1,'B',1,0.896364,158,567879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 275}}',16.364,175770412,196169,NULL,'2022-11-19 15:27:12',1668871632,NULL),(1864149561,16256520,1,2632096,1,1,1,'A',1,0.902564,56,515421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 195}}',17.639,161411213,79229,NULL,'2021-04-30 06:08:06',1619762886,NULL),(1858798522,16256520,1,2082114,1,1,1,'A',1,0.914791,132,603521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 311}}',20.7679,153213411,167465,NULL,'2020-08-02 05:17:26',1596345446,NULL),(1873752316,16256520,1,2535969,0,1,1,'B',1,0.858714,126,472364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 442}, \"maximum_statistics\": {\"great\": 591}}',25.6633,175770533,268322,NULL,'2022-11-19 15:33:34',1668872014,NULL),(1873836750,16256520,1,3825331,1,1,1,'B',1,0.892384,92,529653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 243}, \"maximum_statistics\": {\"great\": 302}}',28.8778,175713905,144606,NULL,'2022-11-16 15:42:23',1668613343,NULL),(1876854528,16256520,1,1609622,1,1,1,'A',1,0.966102,97,752494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 177}}',29.8445,180166805,139722,NULL,'2023-08-04 17:31:49',1691170309,NULL),(1876901000,16256520,1,454643,0,1,1,'A',1,0.964,120,759189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',32.0642,180166728,122260,NULL,'2023-08-04 17:25:24',1691169924,NULL),(1871816003,16257675,1,3136257,1,1,1,'D',1,0.6875,35,206019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 128}}',2.94325,172951548,30624,NULL,'2022-06-28 18:58:12',1656442692,NULL),(1877053663,16273818,1,3483993,1,1,1,'B',1,0.876923,158,559308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 195}}',NULL,180514564,151912,NULL,'2023-08-27 21:41:00',1693172460,NULL),(1877063060,16273818,1,2104262,0,1,1,'D',1,0.5,21,59529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 88, \"great\": 88}, \"maximum_statistics\": {\"great\": 232}}',0.157026,180483343,50946,NULL,'2023-08-25 22:07:42',1693001262,NULL),(1858635562,16273818,1,35051,1,1,1,'D',1,0.568627,29,167942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 66}, \"maximum_statistics\": {\"great\": 153}}',0.351931,152917654,88558,NULL,'2020-07-22 13:55:03',1595426103,NULL),(1877127606,16273818,1,108586,0,1,1,'D',1,0.669903,34,275674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 52}, \"maximum_statistics\": {\"great\": 103}}',1.25713,180476085,106853,NULL,'2023-08-25 12:46:07',1692967567,NULL),(1858715697,16273818,1,1793683,0,1,1,'D',1,0.649733,40,152468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 94}, \"maximum_statistics\": {\"great\": 187}}',1.26318,152972472,53890,NULL,'2020-07-24 15:09:42',1595603382,NULL),(1858620322,16273818,1,505353,1,1,1,'D',1,0.663594,29,178976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 120}, \"maximum_statistics\": {\"great\": 217}}',1.29924,152972981,62662,NULL,'2020-07-24 15:31:53',1595604713,NULL),(1877114968,16273818,1,332921,0,1,1,'D',1,0.646226,24,177490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 105}, \"maximum_statistics\": {\"great\": 212}}',1.39322,180483422,89044,NULL,'2023-08-25 22:19:19',1693001959,NULL),(1858635628,16273818,1,35053,1,1,1,'D',1,0.679245,28,333302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 53}}',1.48317,152917528,107093,NULL,'2020-07-22 13:50:28',1595425828,NULL),(1858615185,16273818,1,19608,0,1,1,'D',1,0.69186,44,252810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 89}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',1.60554,152898495,148296,NULL,'2020-07-21 19:46:43',1595360803,NULL),(1877110342,16273818,1,85212,0,1,1,'D',1,0.668675,29,275535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 83}}',1.84689,180483448,101767,NULL,'2023-08-25 22:22:28',1693002148,NULL),(1858689389,16273818,1,933647,0,1,1,'D',1,0.690476,44,262053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 147}}',1.89163,152917275,115283,NULL,'2020-07-22 13:39:57',1595425197,NULL),(1877093028,16273818,1,254475,1,1,1,'D',1,0.64966,32,300914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 147}}',1.96482,180483392,119975,NULL,'2023-08-25 22:15:51',1693001751,NULL),(1858748141,16273818,1,2024693,0,1,1,'D',1,0.67382,43,173816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 118}, \"maximum_statistics\": {\"great\": 233}}',2.07889,153089904,58700,NULL,'2020-07-28 22:29:06',1595975346,NULL),(1858606496,16273818,1,1804122,1,1,1,'D',1,0.680162,36,202706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 130}, \"maximum_statistics\": {\"great\": 247}}',2.19796,152950222,71382,NULL,'2020-07-23 18:33:33',1595529213,NULL),(1858622102,16273818,1,1712548,1,1,1,'D',1,0.683784,59,204385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 90}, \"maximum_statistics\": {\"great\": 185}}',2.51481,152871815,93880,NULL,'2020-07-20 19:46:17',1595274377,NULL),(1858683067,16273818,1,64735,0,1,1,'C',1,0.730392,37,294464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 102}}',2.70898,152917715,99726,NULL,'2020-07-22 13:57:20',1595426240,NULL),(1858705753,16273818,1,80633,0,1,1,'C',1,0.780612,37,296193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 98}}',2.97984,152871847,46785,NULL,'2020-07-20 19:48:24',1595274504,NULL),(1877074411,16273818,1,2150130,1,1,1,'D',1,0.686111,72,217120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 99, \"great\": 300}, \"maximum_statistics\": {\"great\": 540}}',3.09696,180498434,214409,NULL,'2023-08-26 21:18:17',1693084697,NULL),(1858728632,16273818,1,2520924,1,1,1,'C',1,0.707692,37,217945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 147}, \"maximum_statistics\": {\"great\": 260}}',3.30452,153005924,64124,NULL,'2020-07-25 19:11:13',1595704273,NULL),(1858711850,16273818,1,974872,0,1,1,'B',1,0.811321,27,445370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 53}}',3.58953,152873132,226704,NULL,'2020-07-20 20:40:44',1595277644,NULL),(1858685114,16273818,1,65641,0,1,1,'B',1,0.811688,52,428506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 77}}',3.85598,152972366,88790,NULL,'2020-07-24 15:05:13',1595603113,NULL),(1877050914,16273818,1,4223798,1,1,1,'C',1,0.706667,47,230093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 127}, \"maximum_statistics\": {\"great\": 225}}',3.91093,180497550,76552,NULL,'2023-08-26 19:48:26',1693079306,NULL),(1877115316,16273818,1,2522351,0,1,1,'D',1,0.698905,65,225101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 143}, \"maximum_statistics\": {\"great\": 274}}',3.93147,180514430,90440,NULL,'2023-08-27 21:31:17',1693171877,NULL),(1877161811,16273818,1,1513129,1,1,1,'C',1,0.730047,58,274263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 133}, \"maximum_statistics\": {\"great\": 213}}',3.94114,180498675,111199,NULL,'2023-08-26 21:40:52',1693086052,NULL),(1858652395,16273818,1,2210987,0,1,1,'C',1,0.791667,32,422203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',4.21217,152898942,109376,NULL,'2020-07-21 20:07:04',1595362024,NULL),(1877073067,16273818,1,703420,0,1,1,'C',1,0.734177,66,253993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 146}, \"maximum_statistics\": {\"great\": 237}}',4.52925,180498812,83378,NULL,'2023-08-26 21:55:46',1693086946,NULL),(1858682756,16273818,1,64176,0,1,1,'C',1,0.729167,35,282229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 101}, \"maximum_statistics\": {\"great\": 168}}',4.70089,152972410,105748,NULL,'2020-07-24 15:07:20',1595603240,NULL),(1877054734,16273818,1,3885608,1,1,1,'C',1,0.713729,96,239281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 95, \"great\": 369}, \"maximum_statistics\": {\"great\": 641}}',4.98139,180514891,243773,NULL,'2023-08-27 22:12:35',1693174355,NULL),(1877071556,16273818,1,41481,1,1,1,'C',1,0.732816,60,272878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 46, \"great\": 256}, \"maximum_statistics\": {\"great\": 451}}',5.24335,180497317,207825,NULL,'2023-08-26 19:25:03',1693077903,NULL),(1858626727,16273818,1,1715817,1,1,1,'B',1,0.822785,41,432721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 79}}',5.28444,152950176,105721,NULL,'2020-07-23 18:31:23',1595529083,NULL),(1858754231,16273818,1,28688,0,1,1,'C',1,0.76455,38,285539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 189}}',5.40258,153058009,152738,NULL,'2020-07-27 18:40:22',1595875222,NULL),(1877052088,16273818,1,171100,1,1,1,'C',1,0.728477,81,252358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 151}}',5.46806,180483623,76853,NULL,'2023-08-25 22:44:25',1693003465,NULL),(1858609828,16273818,1,12787,0,1,1,'B',1,0.877193,57,539021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',5.98427,152950034,43428,NULL,'2020-07-23 18:24:40',1595528680,NULL),(1858695386,16273818,1,73077,0,1,1,'B',1,0.801887,40,332603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 159}}',6.12462,152917783,127183,NULL,'2020-07-22 14:00:06',1595426406,NULL),(1877099875,16273818,1,74499,0,1,1,'C',1,0.745318,61,276850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 166}, \"maximum_statistics\": {\"great\": 267}}',6.16967,180514522,85581,NULL,'2023-08-27 21:37:45',1693172265,NULL),(1858620563,16273818,1,506020,1,1,1,'B',1,0.818182,47,405759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 132}}',6.20701,152972946,62384,NULL,'2020-07-24 15:30:11',1595604611,NULL),(1877111298,16273818,1,86186,0,1,1,'C',1,0.771689,43,294367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 143}, \"maximum_statistics\": {\"great\": 219}}',6.21082,180497336,88845,NULL,'2023-08-26 19:26:54',1693078014,NULL),(1877053020,16273818,1,1102886,1,1,1,'C',1,0.734323,66,270279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 170}, \"maximum_statistics\": {\"great\": 303}}',6.63347,180514742,109954,NULL,'2023-08-27 21:56:16',1693173376,NULL),(1877082530,16273818,1,743036,0,1,1,'C',1,0.754325,33,268005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 184}, \"maximum_statistics\": {\"great\": 289}}',6.7509,180515034,91040,NULL,'2023-08-27 22:27:30',1693175250,NULL),(1858619160,16273818,1,1901388,1,1,1,'B',1,0.804196,47,408180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 143}}',6.7695,152917414,94298,NULL,'2020-07-22 13:45:43',1595425543,NULL),(1877056045,16273818,1,614217,0,1,1,'C',1,0.780899,106,352341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 178}}',7.04333,180483569,121366,NULL,'2023-08-25 22:37:02',1693003022,NULL),(1877136517,16273818,1,3645795,1,1,1,'C',1,0.743852,53,257742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 52, \"great\": 290}, \"maximum_statistics\": {\"great\": 488}}',8.11777,180490695,218706,NULL,'2023-08-26 11:05:57',1693047957,NULL),(1858798442,16273818,1,707462,0,1,1,'C',1,0.770833,72,353290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 192}}',8.23165,153089732,88929,NULL,'2020-07-28 22:17:53',1595974673,NULL),(1858603321,16273818,1,94688,0,1,1,'B',1,0.860759,52,547212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 3}}',8.33396,152917583,121961,NULL,'2020-07-22 13:52:26',1595425946,NULL),(1877110008,16273818,1,84257,0,1,1,'B',1,0.860169,94,483843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 118}}',8.40861,180514840,71243,NULL,'2023-08-27 22:07:32',1693174052,NULL),(1877156438,16273818,1,1498112,1,1,1,'C',1,0.775309,75,370574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 247}, \"maximum_statistics\": {\"great\": 405}}',8.54904,180498592,277796,NULL,'2023-08-26 21:34:32',1693085672,NULL),(1877069349,16273818,1,4231470,1,1,1,'B',1,0.8125,44,400284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',9.45287,180490406,32240,NULL,'2023-08-26 10:40:53',1693046453,NULL),(1858610911,16273818,1,12789,0,1,1,'B',1,0.812834,74,379827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 187}}',9.65294,152972913,68640,NULL,'2020-07-24 15:28:09',1595604489,NULL),(1858610243,16273818,1,12788,0,1,1,'B',1,0.865546,33,428132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 119}}',10.4591,152917465,43432,NULL,'2020-07-22 13:47:40',1595425660,NULL),(1877107396,16273818,1,300549,0,1,1,'B',1,0.805556,33,330580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 180}}',11.1322,180498739,78970,NULL,'2023-08-26 21:46:46',1693086406,NULL),(1877099776,16273818,1,2209666,0,1,1,'B',1,0.820084,66,399453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 239}}',11.9115,180513282,89992,NULL,'2023-08-27 19:48:20',1693165700,NULL),(1877053089,16273818,1,2090848,0,1,1,'B',1,0.81087,56,374755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 161}, \"maximum_statistics\": {\"great\": 230}}',12.0555,180498336,87078,NULL,'2023-08-26 21:05:23',1693083923,NULL),(1877067706,16273818,1,4231469,1,1,1,'B',1,0.881944,72,665806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 72}}',12.6121,180490398,36570,NULL,'2023-08-26 10:39:56',1693046396,NULL),(1877087130,16273818,1,756330,1,1,1,'C',1,0.786585,51,313074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 246}}',13.0806,180498403,97985,NULL,'2023-08-26 21:13:33',1693084413,NULL),(1877085840,16273818,1,56065,0,1,1,'B',1,0.865854,112,539652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 123}}',13.2374,180497213,216572,NULL,'2023-08-26 19:15:35',1693077335,NULL),(1858728698,16273818,1,2520953,1,1,1,'B',1,0.878453,181,649729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 137}, \"maximum_statistics\": {\"great\": 181}}',13.3532,153005898,126610,NULL,'2020-07-25 19:09:36',1595704176,NULL),(1877094395,16273818,1,67792,0,1,1,'B',1,0.84,75,483366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',14.1333,180513444,209904,NULL,'2023-08-27 20:04:03',1693166643,NULL),(1877155910,16273818,1,492077,0,1,1,'C',1,0.798913,60,366228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 181}, \"maximum_statistics\": {\"great\": 276}}',14.4289,180498944,102079,NULL,'2023-08-26 22:11:34',1693087894,NULL),(1877118868,16273818,1,95694,0,1,1,'A',1,0.905797,55,554867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 138}}',14.5813,180490982,109224,NULL,'2023-08-26 11:30:08',1693049408,NULL),(1858646260,16273818,1,2072598,1,1,1,'B',1,0.894928,138,623306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 109}, \"maximum_statistics\": {\"great\": 138}}',14.8423,152972673,153565,NULL,'2020-07-24 15:18:20',1595603900,NULL),(1877166656,16273818,1,2702470,1,1,1,'A',1,0.921429,140,684332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 118}, \"maximum_statistics\": {\"great\": 140}}',16.2378,180513246,93159,NULL,'2023-08-27 19:44:25',1693165465,NULL),(1877068847,16273818,1,200735,0,1,1,'B',1,0.840541,90,449546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 185}}',16.2782,180514710,101571,NULL,'2023-08-27 21:53:25',1693173205,NULL),(1877084075,16273818,1,746800,0,1,1,'B',1,0.830153,89,383008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 262}}',16.4954,180498881,102226,NULL,'2023-08-26 22:04:59',1693087499,NULL),(1877120703,16273818,1,3337329,1,1,1,'B',1,0.89527,81,564750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 148}}',16.5961,180498917,81938,NULL,'2023-08-26 22:08:19',1693087699,NULL),(1858660526,16273818,1,2403588,0,1,1,'A',1,0.908759,70,599344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 137}}',16.6936,152972818,66320,NULL,'2020-07-24 15:24:08',1595604248,NULL),(1877126477,16273818,1,376514,0,1,1,'B',1,0.876847,156,563015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 203}}',17.6472,180514962,167465,NULL,'2023-08-27 22:20:08',1693174808,NULL),(1877101341,16273818,1,75980,0,1,1,'B',1,0.868304,119,511419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 224}}',17.7332,180514780,200424,NULL,'2023-08-27 22:00:30',1693173630,NULL),(1877115498,16273818,1,92265,0,1,1,'B',1,0.854839,208,506695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 372}}',18.6183,180490563,268704,NULL,'2023-08-26 10:54:30',1693047270,NULL),(1858623750,16273818,1,2310345,1,1,1,'S',1,0.952756,127,756101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',19.7693,153005809,134870,NULL,'2020-07-25 19:05:06',1595703906,NULL),(1877159374,16273818,1,2645747,1,1,1,'B',1,0.89441,109,552101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 161}}',20.3619,180490952,98919,NULL,'2023-08-26 11:26:48',1693049208,NULL),(1877111953,16273818,1,1969636,0,1,1,'B',1,0.860082,103,511612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 243}}',20.7569,180483480,129064,NULL,'2023-08-25 22:26:49',1693002409,NULL),(1877094710,16273818,1,2187427,1,1,1,'A',1,0.940789,152,702431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 134}, \"maximum_statistics\": {\"great\": 152}}',21.1931,180514806,149774,NULL,'2023-08-27 22:03:56',1693173836,NULL),(1877069725,16273818,1,39317,0,1,1,'B',1,0.886513,176,563188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 304}}',21.2434,180490736,195145,NULL,'2023-08-26 11:09:30',1693048170,NULL),(1877155717,16273818,1,1032282,0,1,1,'B',1,0.879032,92,558000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 186}}',22.0258,180490830,132906,NULL,'2023-08-26 11:16:35',1693048595,NULL),(1877155634,16273818,1,151869,1,1,1,'B',1,0.863739,85,482770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 338}, \"maximum_statistics\": {\"great\": 444}}',22.0691,180490374,216381,NULL,'2023-08-26 10:37:41',1693046261,NULL),(1877051301,16273818,1,2397875,0,1,1,'B',1,0.891071,141,582461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 280}}',22.7849,180514615,154892,NULL,'2023-08-27 21:44:26',1693172666,NULL),(1877098911,16273818,1,73984,0,1,1,'S',1,0.951087,92,691646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 92}}',23.7481,180497112,182040,NULL,'2023-08-26 19:07:31',1693076851,NULL),(1877069010,16273818,1,38327,0,1,1,'A',1,0.904348,115,611659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 93}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',23.8969,180515060,112957,NULL,'2023-08-27 22:30:56',1693175456,NULL),(1877094254,16273818,1,67524,0,1,1,'B',1,0.874194,177,555942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 310}}',24.1255,180498373,238095,NULL,'2023-08-26 21:10:32',1693084232,NULL),(1877117458,16273818,1,94779,0,1,1,'S',1,0.959016,122,713797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 122}}',24.9641,180514936,151318,NULL,'2023-08-27 22:16:58',1693174618,NULL),(1877113503,16273818,1,324848,0,1,1,'A',1,0.931973,121,636393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 147}}',25.2123,180514675,115145,NULL,'2023-08-27 21:50:16',1693173016,NULL),(1877053990,16273818,1,580395,1,1,1,'S',1,0.96,175,781593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 175}}',25.586,180490299,289969,NULL,'2023-08-26 10:31:17',1693045877,NULL),(3214826798,16300211,1,4620149,1,1,1,'B',1,0.832849,55,493924,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 45, \"great\": 274, \"ignore_hit\": 11, \"ignore_miss\": 58, \"large_bonus\": 1, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 11, \"large_bonus\": 51, \"small_bonus\": 30}, \"total_score_without_mods\": 493924}',12.36,NULL,0,'2024-07-24 22:42:33','2024-07-24 22:44:38',1721861078,7596),(3214807637,16300211,1,4620149,1,1,1,'B',1,0.872093,83,578447,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 280, \"ignore_hit\": 6, \"ignore_miss\": 62, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 11, \"large_bonus\": 51, \"small_bonus\": 30}, \"total_score_without_mods\": 578447}',21.5528,NULL,0,'2024-07-24 22:37:21','2024-07-24 22:39:27',1721860767,7596),(3225579388,16300211,1,4620149,1,1,1,'B',1,0.856105,66,548273,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 261, \"ignore_hit\": 3, \"ignore_miss\": 64, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 11, \"large_bonus\": 51, \"small_bonus\": 30}, \"total_score_without_mods\": 548273}',22.3396,NULL,0,'2024-07-26 19:07:11','2024-07-26 19:09:18',1722020958,7624),(3214857038,16300211,1,3981368,1,1,1,'A',1,0.933628,70,742576,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 201, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 226, \"large_bonus\": 16}, \"total_score_without_mods\": 742576}',24.8539,NULL,0,'2024-07-24 22:50:38','2024-07-24 22:52:50',1721861570,7596),(3225594180,16300211,1,4620149,1,1,1,'B',1,0.888081,102,631479,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 285, \"ignore_hit\": 4, \"ignore_miss\": 66, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 344, \"ignore_hit\": 11, \"large_bonus\": 51, \"small_bonus\": 30}, \"total_score_without_mods\": 631479}',26.4183,NULL,0,'2024-07-26 19:10:11','2024-07-26 19:12:17',1722021137,7624),(3225623666,16300211,1,672752,1,1,1,'B',1,0.881181,195,607122,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 594, \"ignore_hit\": 28, \"ignore_miss\": 158, \"large_bonus\": 1, \"small_bonus\": 80}, \"maximum_statistics\": {\"great\": 728, \"ignore_hit\": 28, \"large_bonus\": 134, \"small_bonus\": 105}, \"total_score_without_mods\": 607122}',32.5028,NULL,0,'2024-07-26 19:14:33','2024-07-26 19:18:18',1722021498,7624),(1856137175,16321091,1,2196546,0,1,1,'D',1,0.621154,25,133586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 63, \"great\": 126}, \"maximum_statistics\": {\"great\": 260}}',0.976113,149052196,64994,NULL,'2020-03-06 13:41:02',1583502062,NULL),(1856066792,16321091,1,1390131,0,1,1,'C',1,0.777311,53,408241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 119}}',6.58003,149033985,129404,NULL,'2020-03-05 12:03:19',1583409799,NULL),(1856264731,16321091,1,1659906,0,1,1,'C',1,0.772583,70,298335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 47, \"great\": 391}, \"maximum_statistics\": {\"great\": 631}}',11.1372,149094168,198450,NULL,'2020-03-08 12:21:31',1583670091,NULL),(1856237697,16321091,1,1052277,0,1,1,'B',1,0.853635,216,479388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 376}, \"maximum_statistics\": {\"great\": 509}}',18.1999,149094091,248174,NULL,'2020-03-08 12:17:09',1583669829,NULL),(1856056093,16325618,1,1881641,0,1,1,'D',1,0.611722,31,119650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 52, \"great\": 113}, \"maximum_statistics\": {\"great\": 273}}',0.561324,149016712,135246,NULL,'2020-03-04 08:22:34',1583310154,NULL),(1856135903,16325618,1,1609622,0,1,1,'C',1,0.759887,41,164837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 177}}',3.60369,149018630,78082,NULL,'2020-03-04 11:39:42',1583321982,NULL),(1863197880,16329031,1,240259,0,1,1,'D',1,0.6997,102,225927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 79, \"great\": 212}, \"maximum_statistics\": {\"great\": 333}}',2.99772,159920432,111241,NULL,'2021-03-20 23:41:24',1616283684,NULL),(1868101866,16329031,1,2879862,0,1,1,'A',1,0.931111,128,668376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 225}}',31.5061,167259621,151404,NULL,'2021-11-06 04:18:54',1636172334,NULL),(1866670039,16329031,1,2592587,1,1,1,'B',1,0.89028,264,582842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 555}, \"maximum_statistics\": {\"great\": 679}}',32.797,165157698,415529,NULL,'2021-08-22 02:01:01',1629597661,NULL),(1869188769,16329031,1,2772363,0,1,1,'B',1,0.896226,178,571555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 443}, \"maximum_statistics\": {\"great\": 530}}',35.7618,168831548,304352,NULL,'2022-01-07 02:58:38',1641524318,NULL),(1863225188,16329031,1,289090,0,1,1,'A',1,0.923404,223,662779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 235}}',38.2833,160020509,187898,NULL,'2021-03-23 18:46:37',1616525197,NULL),(1863281738,16329031,1,2590942,1,1,1,'A',1,0.947177,333,711941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 502}, \"maximum_statistics\": {\"great\": 549}}',50.1553,160020244,372572,NULL,'2021-03-23 18:36:52',1616524612,NULL),(1866744918,16329031,1,69406,0,1,1,'S',1,0.962783,309,828113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 286}, \"maximum_statistics\": {\"great\": 309}}',56.585,165157751,294738,NULL,'2021-08-22 02:03:23',1629597803,NULL),(1863276635,16329031,1,2730457,1,1,1,'S',1,0.968864,273,833901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 273}}',56.7535,160049165,215382,NULL,'2021-03-24 14:58:22',1616597902,NULL),(1863219609,16329031,1,279273,0,1,1,'B',1,0.896848,140,593399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',56.8426,160015792,240038,NULL,'2021-03-23 16:14:09',1616516049,NULL),(1863326120,16329031,1,2033841,1,1,1,'A',1,0.96587,257,735027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 293}}',58.6019,160049284,212580,NULL,'2021-03-24 15:02:43',1616598163,NULL),(1868551928,16329031,1,2763445,1,1,1,'A',1,0.913374,343,645955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 567}, \"maximum_statistics\": {\"great\": 658}}',60.6246,167856141,506552,NULL,'2021-11-29 20:41:25',1638218485,NULL),(1856389025,16329432,1,395283,0,1,1,'C',1,0.744526,62,302719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 137}}',2.90436,149346917,41573,NULL,'2020-03-20 01:43:32',1584668612,NULL),(1856415363,16329432,1,454644,0,1,1,'B',1,0.805195,22,390481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',4.92625,149346965,50244,NULL,'2020-03-20 01:45:53',1584668753,NULL),(1875393173,16329432,1,1492013,0,1,1,'B',1,0.855263,20,447435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',5.90915,178205179,10422,NULL,'2023-04-03 19:17:08',1680549428,NULL),(1863999442,16335760,1,1982173,0,1,1,'B',1,0.824723,42,372949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 206}, \"maximum_statistics\": {\"great\": 271}}',8.01956,161221578,81597,NULL,'2021-04-24 21:32:20',1619299940,NULL),(1876419831,16335760,1,4087309,1,1,1,'B',1,0.898551,59,549758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',13.6859,179610762,63580,NULL,'2023-06-29 21:25:33',1688073933,NULL),(1861005818,16335760,1,2393990,1,1,1,'S',1,0.988372,86,849213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',21.1529,156507225,59000,NULL,'2020-12-03 20:16:35',1607026595,NULL),(1860137140,16335760,1,2632734,1,1,1,'S',1,0.990909,110,909803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',22.1981,155100649,67612,NULL,'2020-10-12 19:15:31',1602530131,NULL),(1857248487,16337823,1,151078,1,1,1,'D',1,0.386483,49,7365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 610, \"miss\": 984, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2101}}',NULL,150699231,329294,NULL,'2020-05-03 18:35:22',1588530922,NULL),(1857271580,16337823,1,591347,1,1,1,'D',1,0.619147,93,28053,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 546, \"miss\": 272, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1431}}',NULL,150850689,395718,NULL,'2020-05-08 20:51:54',1588971114,NULL),(1857271516,16337823,1,591347,1,1,1,'D',1,0.669462,75,50671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 540, \"miss\": 203, \"great\": 688}, \"maximum_statistics\": {\"great\": 1431}}',NULL,150678266,406575,NULL,'2020-05-03 02:18:08',1588472288,NULL),(1857271528,16337823,1,591347,1,1,1,'C',1,0.703704,71,18858,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 456, \"miss\": 196, \"great\": 779, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1431}}',NULL,150731012,403544,NULL,'2020-05-04 20:01:55',1588622515,NULL),(1857646979,16337823,1,862088,1,1,1,'C',1,0.762197,135,28908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 595, \"miss\": 380, \"great\": 1874, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2849}}',NULL,151361460,802628,NULL,'2020-05-25 18:01:59',1590429719,NULL),(1857090767,16337823,1,924759,0,1,1,'D',1,0.495513,105,14583,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1007, \"miss\": 902, \"great\": 877}, \"maximum_statistics\": {\"great\": 2786}}',NULL,150511500,510605,NULL,'2020-04-27 15:37:44',1588001864,NULL),(1858343481,16337823,1,924759,1,1,1,'C',1,0.724336,231,25081,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 868, \"miss\": 334, \"great\": 1584, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2786}}',NULL,152324127,756804,NULL,'2020-06-30 00:14:47',1593476087,NULL),(1857663429,16337823,1,1134237,1,1,1,'B',1,0.834076,255,43656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 33, \"great\": 933}, \"maximum_statistics\": {\"great\": 1347}}',NULL,151444943,414988,NULL,'2020-05-28 16:14:50',1590682490,NULL),(1857420232,16337823,1,1141163,1,1,1,'D',1,0.3985,34,18029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 428, \"miss\": 989, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2000}}',NULL,151069738,280352,NULL,'2020-05-15 23:40:55',1589586055,NULL),(1857530663,16337823,1,1141163,1,1,1,'D',1,0.412,52,8676,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 546, \"miss\": 903, \"great\": 551, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2000}}',NULL,151245434,283377,NULL,'2020-05-21 19:57:56',1590091076,NULL),(1857666549,16337823,1,1141163,1,1,1,'D',1,0.4915,66,9210,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 522, \"miss\": 756, \"great\": 722, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2000}}',NULL,151390190,337795,NULL,'2020-05-26 17:33:13',1590514393,NULL),(1857859993,16337823,1,1258287,1,1,1,'D',1,0.464164,32,3407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 396, \"miss\": 587, \"great\": 482, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1465}}',NULL,151755119,245100,NULL,'2020-06-08 15:40:50',1591630850,NULL),(1858291757,16337823,1,1386242,1,1,1,'D',1,0.280568,27,2740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 935, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1513}}',NULL,152324355,133402,NULL,'2020-06-30 00:32:09',1593477129,NULL),(1858038466,16337823,1,1386242,1,1,1,'D',1,0.370456,27,2475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 801, \"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1513}}',NULL,151983588,175346,NULL,'2020-06-16 22:45:52',1592347552,NULL),(1859131639,16337823,1,1386590,1,1,1,'D',1,0.338912,44,4449,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 941, \"great\": 402, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1673, \"legacy_combo_increase\": 85}}',NULL,153713175,224545,NULL,'2020-08-20 20:22:28',1597954948,NULL),(1857883305,16337823,1,1502221,1,1,1,'D',1,0.505322,66,15421,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 546, \"miss\": 517, \"great\": 534, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1597}}',NULL,151701085,282928,NULL,'2020-06-06 14:49:26',1591454966,NULL),(1857883322,16337823,1,1502221,1,1,1,'D',1,0.641515,125,10923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 370, \"great\": 822, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1597}}',NULL,151768712,359608,NULL,'2020-06-09 03:58:54',1591675134,NULL),(1857508654,16337823,1,1529761,1,1,1,'D',1,0.613556,112,38998,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 472, \"miss\": 203, \"great\": 461}, \"maximum_statistics\": {\"great\": 1136}}',NULL,151254184,237870,NULL,'2020-05-22 03:45:17',1590119117,NULL),(1857508648,16337823,1,1529761,1,1,1,'C',1,0.745599,283,25840,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 124, \"great\": 682}, \"maximum_statistics\": {\"great\": 1136}}',NULL,151254106,279585,NULL,'2020-05-22 03:40:25',1590118825,NULL),(1857508577,16337823,1,1529761,1,1,1,'C',1,0.756162,323,53544,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 158, \"great\": 740}, \"maximum_statistics\": {\"great\": 1136}}',NULL,151254051,308358,NULL,'2020-05-22 03:36:33',1590118593,NULL),(1858323800,16337823,1,1605148,1,1,1,'D',1,0.222438,68,10162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 1261, \"great\": 259}, \"maximum_statistics\": {\"great\": 1805}}',NULL,152397914,272514,NULL,'2020-07-02 20:57:22',1593723442,NULL),(1878214283,16337823,1,1605148,1,1,1,'D',1,0.283934,50,11863,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 1170, \"great\": 390}, \"maximum_statistics\": {\"great\": 1805}}',NULL,182118611,270038,NULL,'2023-12-25 00:57:59',1703465879,NULL),(1859188981,16337823,1,1643106,1,1,1,'D',1,0.285176,27,8989,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 520, \"miss\": 1447, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2388}}',NULL,153713568,311628,NULL,'2020-08-20 20:44:07',1597956247,NULL),(1857498407,16337823,1,1692260,1,1,1,'D',1,0.380404,33,14041,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 559, \"miss\": 824, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1781}}',NULL,151186942,243990,NULL,'2020-05-19 20:25:57',1589919957,NULL),(1857628538,16337823,1,1692260,1,1,1,'D',1,0.601628,86,11336,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 601, \"miss\": 409, \"great\": 771, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1781}}',NULL,151444103,370840,NULL,'2020-05-28 15:44:08',1590680648,NULL),(1857296479,16337823,1,1706210,1,1,1,'D',1,0.536263,124,7937,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 986, \"miss\": 594, \"great\": 764, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2344, \"legacy_combo_increase\": 1}}',NULL,150731454,476219,NULL,'2020-05-04 20:24:39',1588623879,NULL),(1857209415,16337823,1,1754329,1,1,1,'D',1,0.575389,116,7383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 606, \"miss\": 570, \"great\": 880, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2056, \"legacy_combo_increase\": 1}}',NULL,150731139,408941,NULL,'2020-05-04 20:08:40',1588622920,NULL),(1859194288,16337823,1,1774124,1,1,1,'D',1,0.578526,59,60393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 628, \"miss\": 212, \"great\": 408}, \"maximum_statistics\": {\"great\": 1248}}',NULL,153662825,276620,NULL,'2020-08-18 22:31:31',1597789891,NULL),(1857624342,16337823,1,1805910,1,1,1,'D',1,0.642893,56,12372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 492, \"miss\": 475, \"great\": 1052, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2019, \"legacy_combo_increase\": 1}}',NULL,151312701,494953,NULL,'2020-05-24 03:05:23',1590289523,NULL),(1857296928,16337823,1,1821081,1,1,1,'D',1,0.444717,24,25711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 500, \"miss\": 654, \"great\": 474, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1628, \"legacy_combo_increase\": 1}}',NULL,150676711,331558,NULL,'2020-05-03 00:49:29',1588466969,NULL),(1857824438,16337823,1,1821081,1,1,1,'D',1,0.639128,80,25960,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 537, \"miss\": 319, \"great\": 772, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1628, \"legacy_combo_increase\": 1}}',NULL,151475639,448509,NULL,'2020-05-29 16:42:35',1590770555,NULL),(1857641123,16337823,1,1821081,1,1,1,'C',1,0.735258,169,18231,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 406, \"miss\": 228, \"great\": 994, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1628, \"legacy_combo_increase\": 1}}',NULL,151312578,477793,NULL,'2020-05-24 02:58:26',1590289106,NULL),(1859821520,16337823,1,2572147,1,1,1,'D',1,0.336005,19,4348,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 399, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 811}}',NULL,154681275,206722,NULL,'2020-09-26 17:37:39',1601141859,NULL),(1856823447,16337823,1,2036902,1,1,1,'D',1,0.248004,7,2379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 651, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1002}}',0.001919,150087377,79800,NULL,'2020-04-13 15:09:18',1586790558,NULL),(1856823561,16337823,1,2036906,1,1,1,'D',1,0.251563,7,2504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 626, \"great\": 149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 960}}',0.00273,150087302,79350,NULL,'2020-04-13 15:05:45',1586790345,NULL),(1856823540,16337823,1,2036904,1,1,1,'D',1,0.301535,8,14272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 265, \"great\": 84, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 456}}',0.003713,150182872,73650,NULL,'2020-04-16 17:30:58',1587058258,NULL),(1856823454,16337823,1,2036903,1,1,1,'D',1,0.269404,13,3204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 691, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1108}}',0.004388,150087455,94580,NULL,'2020-04-13 15:12:33',1586790753,NULL),(1857328138,16337823,1,1773168,1,1,1,'D',1,0.278146,16,1143,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 388, \"miss\": 1005, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1661}}',0.00473,151059738,150900,NULL,'2020-05-15 16:36:49',1589560609,NULL),(1856988217,16337823,1,2036905,1,1,1,'D',1,0.302983,9,8171,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 370, \"great\": 119, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 637}}',0.005481,150337406,84600,NULL,'2020-04-21 17:40:17',1587490817,NULL),(1856709053,16337823,1,1772049,0,1,1,'D',1,0.303606,8,6061,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 598, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',0.007017,149963341,99450,NULL,'2020-04-09 19:54:19',1586462059,NULL),(1857074712,16337823,1,1386414,1,1,1,'D',1,0.324935,12,11816,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 839, \"great\": 304, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',0.009927,150490786,248568,NULL,'2020-04-26 22:13:12',1587939192,NULL),(1856711159,16337823,1,1773386,1,1,1,'D',1,0.337041,21,14556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 474, \"great\": 181}, \"maximum_statistics\": {\"great\": 899}}',0.020496,149961188,126590,NULL,'2020-04-09 18:38:16',1586457496,NULL),(1857301215,16337823,1,1386414,1,1,1,'D',1,0.360602,13,13648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 806, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',0.027026,150678127,240162,NULL,'2020-05-03 02:10:42',1588471842,NULL),(1857944726,16337823,1,1772923,1,1,1,'D',1,0.385012,33,1738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 463, \"miss\": 782, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1648}}',0.030695,151700721,191289,NULL,'2020-06-06 14:35:01',1591454101,NULL),(1856205202,16337823,1,1442771,0,1,1,'D',1,0.453125,15,124347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 25, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 96}}',0.033433,149227974,67067,NULL,'2020-03-15 02:49:03',1584240543,NULL),(1857269079,16337823,1,2347722,1,1,1,'D',1,0.352507,29,10553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 730, \"great\": 330}, \"maximum_statistics\": {\"great\": 1356}}',0.033438,150676597,153660,NULL,'2020-05-03 00:41:49',1588466509,NULL),(1857380591,16337823,1,2134713,1,1,1,'D',1,0.372671,53,13335,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 394, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805}}',0.036406,151059937,141860,NULL,'2020-05-15 16:44:01',1589561041,NULL),(1857259145,16337823,1,2318702,1,1,1,'D',1,0.367675,25,5635,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 781, \"great\": 370, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1553}}',0.040145,150765111,214550,NULL,'2020-05-06 01:04:28',1588727068,NULL),(1857516900,16337823,1,1386414,1,1,1,'D',1,0.408377,19,8272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 694, \"great\": 414, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1528, \"legacy_combo_increase\": 1}}',0.048826,151185569,283664,NULL,'2020-05-19 19:32:41',1589916761,NULL),(1856988174,16337823,1,2036904,1,1,1,'D',1,0.487939,42,7516,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 162, \"great\": 151, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 456}}',0.093573,150337531,101163,NULL,'2020-04-21 17:45:30',1587491130,NULL),(1857359278,16337823,1,132889,0,1,1,'D',1,0.449314,37,9323,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 397, \"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.116825,151036330,146328,NULL,'2020-05-14 21:43:46',1589492626,NULL),(1857230185,16337823,1,132889,0,1,1,'D',1,0.469905,35,6851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 394, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.124204,150677722,154648,NULL,'2020-05-03 01:47:44',1588470464,NULL),(1856823407,16337823,1,2036901,0,1,1,'D',1,0.497959,17,78448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 85, \"great\": 84, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 245}}',0.129344,150087225,130836,NULL,'2020-04-13 15:03:02',1586790182,NULL),(1857863406,16337823,1,1864175,1,1,1,'D',1,0.472193,94,3624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 385, \"great\": 332}, \"maximum_statistics\": {\"great\": 953}}',0.136301,151700885,137625,NULL,'2020-06-06 14:41:32',1591454492,NULL),(1857608747,16337823,1,1891490,1,1,1,'D',1,0.445109,56,10369,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 401, \"great\": 300}, \"maximum_statistics\": {\"great\": 920}}',0.161084,151311557,159716,NULL,'2020-05-24 02:00:01',1590285601,NULL),(1857607498,16337823,1,1889174,1,1,1,'D',1,0.484375,25,4098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 298, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',0.162579,151311777,127812,NULL,'2020-05-24 02:12:48',1590286368,NULL),(1857607526,16337823,1,1889660,1,1,1,'D',1,0.498624,60,6662,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 283, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',0.199158,151311737,128437,NULL,'2020-05-24 02:10:04',1590286204,NULL),(1857580605,16337823,1,2006067,1,1,1,'D',1,0.490442,23,4154,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 331, \"great\": 315}, \"maximum_statistics\": {\"great\": 837}}',0.200685,151311696,125596,NULL,'2020-05-24 02:07:31',1590286051,NULL),(1857620740,16337823,1,1503914,1,1,1,'D',1,0.504451,35,10204,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 360, \"great\": 369}, \"maximum_statistics\": {\"great\": 1011}}',0.22442,151444294,210515,NULL,'2020-05-28 15:51:47',1590681107,NULL),(1857866742,16337823,1,126645,1,1,1,'D',1,0.491429,58,7103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 528, \"miss\": 715, \"great\": 682, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1925, \"legacy_combo_increase\": 1}}',0.240846,151864685,351334,NULL,'2020-06-12 15:51:24',1591977084,NULL),(1857316356,16337823,1,2367263,1,1,1,'D',1,0.493781,56,15105,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 275, \"great\": 265}, \"maximum_statistics\": {\"great\": 804}}',0.254027,150765183,142866,NULL,'2020-05-06 01:09:20',1588727360,NULL),(1857761945,16337823,1,1891490,1,1,1,'D',1,0.511957,52,6666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 341, \"great\": 363}, \"maximum_statistics\": {\"great\": 920}}',0.331624,151543746,171683,NULL,'2020-05-31 23:29:44',1590967784,NULL),(1878076841,16337823,1,1600415,1,1,1,'D',1,0.469538,56,15260,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 764, \"miss\": 985, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2577}}',0.371844,182027828,521592,NULL,'2023-12-18 02:34:08',1702866848,NULL),(1857607583,16337823,1,1889829,1,1,1,'D',1,0.552545,51,7490,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 188, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',0.415226,151311829,114559,NULL,'2020-05-24 02:15:55',1590286555,NULL),(1857620275,16337823,1,1914735,1,1,1,'D',1,0.535847,55,5714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 277, \"great\": 335}, \"maximum_statistics\": {\"great\": 809}}',0.439016,151311643,135777,NULL,'2020-05-24 02:04:53',1590285893,NULL),(1857254264,16337823,1,807074,1,1,1,'D',1,0.536669,107,17057,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 867, \"miss\": 710, \"great\": 891, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2468}}',0.968001,150797352,609508,NULL,'2020-05-07 03:10:21',1588821021,NULL),(1856641229,16337823,1,1881641,0,1,1,'D',1,0.644689,33,319407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 42, \"great\": 121}, \"maximum_statistics\": {\"great\": 273}}',0.997686,149702154,217134,NULL,'2020-04-01 16:07:08',1585757228,NULL),(1856780709,16337823,1,2025911,0,1,1,'D',1,0.649644,50,87621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 88, \"great\": 214}, \"maximum_statistics\": {\"great\": 421}}',1.35019,149930203,110804,NULL,'2020-04-08 18:45:55',1586371555,NULL),(1857585828,16337823,1,2009902,1,1,1,'D',1,0.653409,43,16109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 112, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',1.36617,151311884,123525,NULL,'2020-05-24 02:18:37',1590286717,NULL),(1856350711,16337823,1,1773385,0,1,1,'D',1,0.663743,45,192211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 69, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',1.60637,149344751,102813,NULL,'2020-03-19 23:05:32',1584659132,NULL),(1857083189,16337823,1,698873,0,1,1,'C',1,0.744898,24,402075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 49}}',1.80716,150617390,91108,NULL,'2020-05-01 02:01:17',1588298477,NULL),(1857609414,16337823,1,2333701,1,1,1,'D',1,0.648852,95,11379,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 311, \"great\": 726, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1394}}',2.05217,151443932,309073,NULL,'2020-05-28 15:36:44',1590680204,NULL),(1857309621,16337823,1,696548,1,1,1,'D',1,0.653495,39,41351,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 61, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',2.231,150678037,77368,NULL,'2020-05-03 02:05:28',1588471528,NULL),(1857083194,16337823,1,698873,0,1,1,'B',1,0.806122,23,145176,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 49}}',2.40498,150647672,89858,NULL,'2020-05-02 01:46:13',1588383973,NULL),(1856638830,16337823,1,1830054,0,1,1,'C',1,0.714,37,214425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 140}, \"maximum_statistics\": {\"great\": 250}}',2.41665,149745600,74672,NULL,'2020-04-03 01:28:31',1585877311,NULL),(1856199638,16337823,1,1582617,0,1,1,'C',1,0.713523,45,324069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',2.93296,149243405,292157,NULL,'2020-03-15 17:56:11',1584294971,NULL),(1857963877,16337823,1,951401,0,1,1,'B',1,0.888889,9,553406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',2.93685,152012045,48870,NULL,'2020-06-17 23:44:26',1592437466,NULL),(1856986241,16337823,1,2168199,1,1,1,'C',1,0.707317,62,247895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 110}, \"maximum_statistics\": {\"great\": 205}}',3.00123,150464780,76684,NULL,'2020-04-26 02:17:54',1587867474,NULL),(1859250193,16337823,1,807074,1,1,1,'D',1,0.668963,236,16945,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 838, \"miss\": 398, \"great\": 1232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2468}}',3.32611,154033517,732177,NULL,'2020-09-01 18:42:02',1598985722,NULL),(1857963954,16337823,1,1451823,0,1,1,'D',1,0.668224,41,99246,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',3.49861,151954949,24720,NULL,'2020-06-15 21:02:48',1592254968,NULL),(1857309869,16337823,1,2168201,1,1,1,'C',1,0.741573,58,26822,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 49, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',3.63775,150678459,103536,NULL,'2020-05-03 02:28:59',1588472939,NULL),(1857466331,16337823,1,1483056,1,1,1,'C',1,0.714099,80,263758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 66, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',3.87558,151215203,156774,NULL,'2020-05-20 19:00:56',1590001256,NULL),(1858052060,16337823,1,882805,0,1,1,'C',1,0.705307,56,140409,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 61, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',3.88267,151954482,175192,NULL,'2020-06-15 20:36:36',1592253396,NULL),(1857071053,16337823,1,1382311,1,1,1,'C',1,0.742424,51,286427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 55, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',3.91423,150648085,103768,NULL,'2020-05-02 02:08:36',1588385316,NULL),(1857312899,16337823,1,2345617,1,1,1,'C',1,0.709889,47,19292,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 257, \"great\": 864, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1446}}',4.17424,150678593,354901,NULL,'2020-05-03 02:35:40',1588473340,NULL),(1857138570,16337823,1,2306705,1,1,1,'C',1,0.764479,68,308200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',4.19057,150481651,97022,NULL,'2020-04-26 15:18:39',1587914319,NULL),(1857296734,16337823,1,1382388,1,1,1,'C',1,0.700787,127,20584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 34, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 381}}',4.41338,150731524,124083,NULL,'2020-05-04 20:28:03',1588624083,NULL),(1858058471,16337823,1,392097,0,1,1,'C',1,0.725275,46,129225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 153}, \"maximum_statistics\": {\"great\": 273}}',4.73287,151954917,72868,NULL,'2020-06-15 21:00:53',1592254853,NULL),(1857766051,16337823,1,51117,0,1,1,'C',1,0.746753,88,28366,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 106, \"great\": 448, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 693, \"legacy_combo_increase\": 2}}',5.77961,151510963,216988,NULL,'2020-05-30 19:48:43',1590868123,NULL),(1857295130,16337823,1,1379275,1,1,1,'C',1,0.75,96,24275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 71, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',5.87334,150677389,140690,NULL,'2020-05-03 01:30:21',1588469421,NULL),(1857679675,16337823,1,2313571,1,1,1,'C',1,0.755882,36,350663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',5.92813,151328471,73582,NULL,'2020-05-24 15:26:40',1590334000,NULL),(1856790434,16337823,1,1808551,0,1,1,'C',1,0.794393,46,188622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 214}}',5.97839,149961402,97543,NULL,'2020-04-09 18:44:25',1586457865,NULL),(1857627498,16337823,1,1510064,1,1,1,'C',1,0.745791,159,27629,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 76, \"great\": 368}, \"maximum_statistics\": {\"great\": 594}}',6.2129,151444441,227812,NULL,'2020-05-28 15:57:01',1590681421,NULL),(1857963737,16337823,1,1451822,0,1,1,'C',1,0.790698,43,479630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',6.3282,151976220,14084,NULL,'2020-06-16 16:42:15',1592325735,NULL),(1857646056,16337823,1,1375578,1,1,1,'C',1,0.743816,115,46625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 68, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',6.70462,151358755,151217,NULL,'2020-05-25 16:16:32',1590423392,NULL),(1857995389,16337823,1,1273122,0,1,1,'C',1,0.724939,105,126941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 44, \"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 409}}',7.1532,152030962,146716,NULL,'2020-06-18 16:50:48',1592499048,NULL),(1857096458,16337823,1,703941,0,1,1,'B',1,0.813187,46,116623,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 182}}',7.25891,150647717,71504,NULL,'2020-05-02 01:48:33',1588384113,NULL),(1859112543,16337823,1,2536491,0,1,1,'B',1,0.855769,20,460743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 41, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 52}}',7.36796,153634957,19844,NULL,'2020-08-17 20:03:31',1597694611,NULL),(1857755016,16337823,1,1881641,0,1,1,'B',1,0.804029,68,521697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 273}}',7.47632,151543699,227590,NULL,'2020-05-31 23:26:22',1590967582,NULL),(1857262853,16337823,1,1881641,0,1,1,'B',1,0.858974,202,107743,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 273}}',7.70286,150761148,239014,NULL,'2020-05-05 21:23:35',1588713815,NULL),(1857645905,16337823,1,1375577,0,1,1,'B',1,0.872671,142,81270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',8.56906,151358657,93523,NULL,'2020-05-25 16:13:19',1590423199,NULL),(1857987287,16337823,1,760464,0,1,1,'S',1,0.984375,32,812818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 32}}',11.0754,152041715,85422,NULL,'2020-06-19 02:28:49',1592533729,NULL),(1857622085,16337823,1,553247,1,1,1,'A',1,0.908537,82,740022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 67, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',11.1931,151428781,254930,NULL,'2020-05-28 03:24:25',1590636265,NULL),(1857670865,16337823,1,79746,1,1,1,'A',1,0.936709,32,229605,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',11.4302,151311298,197235,NULL,'2020-05-24 01:42:12',1590284532,NULL),(1857608105,16337823,1,1891119,1,1,1,'A',1,0.915842,68,49498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',11.4308,151311931,147669,NULL,'2020-05-24 02:21:28',1590286888,NULL),(1857649801,16337823,1,1382388,1,1,1,'B',1,0.812336,61,53130,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',12.7248,151358591,136234,NULL,'2020-05-25 16:10:12',1590423012,NULL),(1857608094,16337823,1,1891119,1,1,1,'B',1,0.886139,68,300909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',13.4293,151311513,156517,NULL,'2020-05-24 01:57:17',1590285437,NULL),(1857519499,16337823,1,1395149,1,1,1,'A',1,0.92973,185,106551,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 159}, \"maximum_statistics\": {\"great\": 185}}',13.9515,151269582,176724,NULL,'2020-05-22 15:56:30',1590162990,NULL),(1857695439,16337823,1,2321045,1,1,1,'B',1,0.876984,126,844093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',15.1456,151328378,115500,NULL,'2020-05-24 15:22:57',1590333777,NULL),(1857933289,16337823,1,81467,1,1,1,'B',1,0.897321,180,41912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224}}',17.2545,151684761,154708,NULL,'2020-06-05 23:40:48',1591400448,NULL),(1857627677,16337823,1,2168768,1,1,1,'B',1,0.868313,124,42611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',18.1164,151361629,151564,NULL,'2020-05-25 18:08:51',1590430131,NULL),(1857963755,16337823,1,1451822,0,1,1,'B',1,0.895349,43,350985,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 34}, \"maximum_statistics\": {\"great\": 43}}',18.7822,151976251,13818,NULL,'2020-06-16 16:43:25',1592325805,NULL),(1857582038,16337823,1,1618999,0,1,1,'A',1,0.905172,137,326000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',28.3855,151312431,175433,NULL,'2020-05-24 02:49:27',1590288567,NULL),(2861804813,16339019,1,3897327,0,1,1,'B',1,0.809524,24,351330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',4.16434,183983703,20206,NULL,'2024-05-20 12:59:24',1716209964,NULL),(2949039400,16341339,1,983897,0,1,1,'D',1,0.640351,34,145908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 60}, \"maximum_statistics\": {\"great\": 114}}',0.799423,184187604,32619,NULL,'2024-06-05 22:51:16',1717627876,NULL),(1863909218,16352401,1,460058,0,1,1,'A',1,0.903846,26,581591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 21}, \"maximum_statistics\": {\"great\": 26}}',NULL,161030387,33990,NULL,'2021-04-19 17:17:50',1618852670,NULL),(1864068327,16352401,1,1213130,1,1,1,'S',1,0.962406,133,794722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 1}}',NULL,161191716,108118,NULL,'2021-04-24 03:56:35',1619236595,NULL),(1863938952,16352401,1,907593,0,1,1,'B',1,0.816327,27,185747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 98}}',5.95341,160975152,25780,NULL,'2021-04-18 05:01:43',1618722103,NULL),(1857996892,16352401,1,1668281,0,1,1,'B',1,0.888889,78,520439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 144}}',14.9125,152040698,61907,NULL,'2020-06-19 01:15:17',1592529317,NULL),(1859494074,16352401,1,2564096,1,1,1,'S',1,0.954545,55,738296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',17.467,154185573,33870,NULL,'2020-09-07 20:06:14',1599509174,NULL),(1874862512,16352401,1,3870264,1,1,1,'A',1,0.934066,91,692531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',17.8361,177295051,70993,NULL,'2023-02-11 02:49:46',1676083786,NULL),(1863939025,16352401,1,907593,0,1,1,'A',1,0.918367,98,745731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',21.1528,161030351,58080,NULL,'2021-04-19 17:16:36',1618852596,NULL),(1863952001,16352401,1,2898795,1,1,1,'S',1,0.969388,98,795914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',21.7659,161030265,66868,NULL,'2021-04-19 17:14:11',1618852451,NULL),(1864091425,16352401,1,2548599,0,1,1,'A',1,0.939716,141,677800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 124}, \"maximum_statistics\": {\"great\": 141}}',23.5788,161259584,114952,NULL,'2021-04-25 22:23:42',1619389422,NULL),(1872667659,16352401,1,3620610,1,1,1,'X',1,1,85,902838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',27.399,173919088,51717,NULL,'2022-08-12 22:48:23',1660344503,NULL),(1872600597,16352401,1,3242276,1,1,1,'S',1,0.974843,159,880115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',29.5878,173918972,125003,NULL,'2022-08-12 22:40:07',1660344007,NULL),(1874448545,16369407,1,127771,0,1,1,'C',1,0.769841,29,311548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189}}',7.40546,176742670,65618,NULL,'2023-01-11 01:20:14',1673400014,NULL),(1869290654,16369407,1,51105,0,1,1,'C',1,0.765748,30,332242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 171, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 254}}',7.8629,169147692,122101,NULL,'2022-01-20 02:08:55',1642644535,NULL),(1856291616,16369407,1,2303384,1,1,1,'B',1,0.880682,59,541947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',11.0421,149127801,40390,NULL,'2020-03-10 06:19:54',1583821194,NULL),(1856899711,16369407,1,2359193,0,1,1,'A',1,0.908784,73,598310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 148}}',18.4829,150167835,72424,NULL,'2020-04-16 06:43:34',1587019414,NULL),(1868745675,16369407,1,849006,0,1,1,'B',1,0.851536,94,455363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 235, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 293}}',18.7875,168225565,137806,NULL,'2021-12-14 08:40:02',1639471202,NULL),(1856211036,16369407,1,1837012,0,1,1,'A',1,0.927746,82,616291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 156, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 173}}',19.8678,149145231,96085,NULL,'2020-03-11 05:22:52',1583904172,NULL),(1870509146,16369407,1,1491487,0,1,1,'B',1,0.824561,78,426947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',21.7678,170805859,68840,NULL,'2022-03-28 23:23:44',1648509824,NULL),(1857371891,16369407,1,46804,0,1,1,'B',1,0.87069,82,514910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',22.1605,150920923,127080,NULL,'2020-05-11 05:40:17',1589175617,NULL),(1856227554,16369407,1,2025911,0,1,1,'A',1,0.909739,163,588727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 360, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 421}}',23.4597,149137627,250219,NULL,'2020-03-10 18:26:37',1583864797,NULL),(1861969590,16369407,1,2681761,0,1,1,'A',1,0.938492,142,700517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',28.7481,158074073,141993,NULL,'2021-01-24 05:37:28',1611466648,NULL),(1861969601,16369407,1,2681761,0,1,1,'A',1,0.930556,231,800039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',30.7502,158074101,186536,NULL,'2021-01-24 05:39:14',1611466754,NULL),(1856258868,16369407,1,1846600,1,1,1,'A',1,0.964413,133,723602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 281}}',30.7634,149145312,176130,NULL,'2020-03-11 05:30:12',1583904612,NULL),(1862162704,16369407,1,2299631,1,1,1,'A',1,0.945378,117,778657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',31.2463,158229919,91522,NULL,'2021-01-29 11:08:18',1611918498,NULL),(1870653569,16369407,1,1772048,0,1,1,'A',1,0.903409,94,547028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 45, \"great\": 542, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 616}}',31.7271,171059741,274402,NULL,'2022-04-09 06:10:43',1649484643,NULL),(1870509006,16369407,1,1491486,0,1,1,'S',1,0.96875,112,872922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',32.172,170805845,68274,NULL,'2022-03-28 23:22:00',1648509720,NULL),(1856278634,16369407,1,1774604,0,1,1,'A',1,0.977077,216,791151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 336, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',36.1103,149145279,260098,NULL,'2020-03-11 05:26:39',1583904399,NULL),(1856355807,16369407,1,1846599,1,1,1,'A',1,0.9375,180,707832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 413, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 456}}',37.52,149451823,356424,NULL,'2020-03-24 02:32:03',1585017123,NULL),(1856192522,16369407,1,1826151,1,1,1,'A',1,0.96028,208,789445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 398, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 428}}',38.7537,149146604,384672,NULL,'2020-03-11 07:39:37',1583912377,NULL),(1866695383,16369407,1,2452009,1,1,1,'A',1,0.944882,127,700289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 233, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 254}}',40.655,165185130,183786,NULL,'2021-08-22 22:49:32',1629672572,NULL),(1863516021,16369407,1,2299632,1,1,1,'A',1,0.921569,153,745178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',42.9123,160462969,131870,NULL,'2021-04-04 05:22:58',1617513778,NULL),(1866194126,16369407,1,2518397,1,1,1,'S',1,0.987047,193,914500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 193}}',43.6444,164464774,214624,NULL,'2021-07-30 21:35:30',1627680930,NULL),(1862088487,16369407,1,2359134,1,1,1,'S',1,0.972103,233,882541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220}, \"maximum_statistics\": {\"great\": 233}}',51.9052,158229890,230304,NULL,'2021-01-29 11:06:58',1611918418,NULL),(1859174658,16371002,1,1837012,0,1,1,'S',1,0.976879,173,799525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 173}}',32.4226,153803441,138721,NULL,'2020-08-24 04:46:42',1598244402,NULL),(1859357538,16371002,1,1774604,0,1,1,'S',1,0.977077,349,832259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 333}, \"maximum_statistics\": {\"great\": 349}}',37.0993,153871221,308958,NULL,'2020-08-26 16:51:21',1598460681,NULL),(1859298591,16371002,1,2025911,0,1,1,'S',1,0.957245,421,766362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 385}, \"maximum_statistics\": {\"great\": 421}}',37.1583,153869876,377086,NULL,'2020-08-26 15:56:50',1598457410,NULL),(1860349961,16371002,1,1837013,1,1,1,'B',1,0.855641,173,510964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 404}, \"maximum_statistics\": {\"great\": 523}}',42.8147,155417830,331264,NULL,'2020-10-25 06:09:54',1603606194,NULL),(1859927447,16371002,1,1772048,1,1,1,'S',1,0.967532,616,859883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 576}, \"maximum_statistics\": {\"great\": 616}}',69.2058,154931263,661720,NULL,'2020-10-06 00:18:29',1601943509,NULL),(1860173330,16371002,1,1837011,1,1,1,'S',1,0.981742,356,876489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 343}, \"maximum_statistics\": {\"great\": 356}}',71.7955,155347624,372560,NULL,'2020-10-22 16:02:15',1603382535,NULL),(1860377549,16371002,1,2025910,1,1,1,'S',1,0.973445,659,851541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 624}, \"maximum_statistics\": {\"great\": 659}}',72.1684,155417651,710010,NULL,'2020-10-25 05:57:23',1603605443,NULL),(1862991332,16371002,1,1772047,1,1,1,'A',1,0.931641,435,742009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 670}, \"maximum_statistics\": {\"great\": 768}}',82.972,159695103,717668,NULL,'2021-03-14 10:31:38',1615717898,NULL),(1856210705,16375531,1,1837012,0,1,1,'B',1,0.83526,50,384613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 173}}',9.02846,149144188,57575,NULL,'2020-03-11 03:39:35',1583897975,NULL),(1857878961,16378184,1,524406,0,1,1,'D',1,0.263609,7,3464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 632, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 992}}',0.003454,151721940,87360,NULL,'2020-06-07 09:51:08',1591523468,NULL),(1877586046,16379172,1,3363597,0,1,1,'B',1,0.85,21,432094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',6.56277,181306512,19748,NULL,'2023-10-23 11:24:46',1698060286,NULL),(1873999252,16388101,1,43731,1,1,1,'B',1,0.808036,47,368237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 166}, \"maximum_statistics\": {\"great\": 224}}',7.86847,176124043,172980,NULL,'2022-12-09 08:33:29',1670574809,NULL),(1856786949,16388101,1,2025911,0,1,1,'B',1,0.865796,50,443035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 336}, \"maximum_statistics\": {\"great\": 421}}',15.1924,150003408,144074,NULL,'2020-04-11 00:29:10',1586564950,NULL),(1861606711,16388101,1,2139156,0,1,1,'A',1,0.944915,111,702114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 118}}',21.5456,157405168,74261,NULL,'2021-01-01 11:38:39',1609501119,NULL),(1873983906,16388101,1,25909,0,1,1,'B',1,0.875,80,490815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 152}, \"maximum_statistics\": {\"great\": 188, \"legacy_combo_increase\": 1}}',25.1544,176124240,101890,NULL,'2022-12-09 08:52:50',1670575970,NULL),(1865233911,16388101,1,2548597,0,1,1,'A',1,0.909091,118,572446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 231}}',25.6529,162961519,137896,NULL,'2021-06-13 19:39:46',1623613186,NULL),(1861545848,16388101,1,2731511,0,1,1,'A',1,0.969828,197,837952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 232}}',35.3014,157277663,191068,NULL,'2020-12-28 06:27:11',1609136831,NULL),(1873981602,16388101,1,21169,1,1,1,'A',1,0.933476,182,732900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 233}}',44.3161,176124151,176530,NULL,'2022-12-09 08:44:47',1670575487,NULL),(1873992220,16388101,1,1103889,1,1,1,'A',1,0.966443,238,766082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 298}}',45.3533,176124105,251828,NULL,'2022-12-09 08:39:34',1670575174,NULL),(1876498024,16389863,1,785907,1,1,1,'B',1,0.891304,14,564058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 23}}',NULL,179611158,30918,NULL,'2023-06-29 22:07:08',1688076428,NULL),(1856203119,16389863,1,1442771,0,1,1,'B',1,0.854167,43,440287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',6.27702,149185129,63463,NULL,'2020-03-13 07:38:41',1584085121,NULL),(1876505520,16389863,1,3668730,1,1,1,'B',1,0.834728,77,461932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',9.34188,179611196,262388,NULL,'2023-06-29 22:10:16',1688076616,NULL),(1876464003,16389863,1,3797784,1,1,1,'B',1,0.851852,95,507035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',12.832,179612006,178266,NULL,'2023-06-29 23:40:37',1688082037,NULL),(1876517984,16389863,1,3842258,1,1,1,'B',1,0.872308,71,578117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 265, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 325}}',13.9175,179611935,410819,NULL,'2023-06-29 23:33:16',1688081596,NULL),(1876517451,16389863,1,3463073,1,1,1,'B',1,0.897436,157,641251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 195}}',16.3548,179611324,163825,NULL,'2023-06-29 22:22:57',1688077377,NULL),(1876522408,16389863,1,3848087,1,1,1,'A',1,0.919463,82,640634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',19.2706,179611303,117735,NULL,'2023-06-29 22:20:09',1688077209,NULL),(1876468092,16389863,1,2964646,1,1,1,'A',1,0.915385,71,631823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',19.4325,179611339,99798,NULL,'2023-06-29 22:24:27',1688077467,NULL),(1876523419,16389863,1,3941536,1,1,1,'S',1,0.95,130,725242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',21.3176,179611952,121062,NULL,'2023-06-29 23:34:51',1688081691,NULL),(1876434146,16389863,1,3878243,1,1,1,'A',1,0.951863,225,708237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',25.5212,179611285,342193,NULL,'2023-06-29 22:18:36',1688077116,NULL),(1872071248,16389863,1,2004667,1,1,1,'S',1,0.972727,165,885109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',27.5574,173180401,138094,NULL,'2022-07-09 00:42:57',1657327377,NULL),(1872136983,16389863,1,1774604,0,1,1,'A',1,0.95702,133,702942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 328}, \"maximum_statistics\": {\"great\": 349}}',29.8309,173180562,209700,NULL,'2022-07-09 00:55:29',1657328129,NULL),(1876510994,16389863,1,3833086,1,1,1,'A',1,0.948427,208,707311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',32.0272,179611248,449042,NULL,'2023-06-29 22:15:04',1688076904,NULL),(1872142893,16389863,1,1946258,0,1,1,'A',1,0.958763,145,700138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 388}}',33.2191,173180632,280322,NULL,'2022-07-09 01:00:44',1657328444,NULL),(1876425773,16389863,1,2462349,1,1,1,'A',1,0.963542,311,815941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 358, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 384}}',33.9471,179611980,519348,NULL,'2023-06-29 23:38:40',1688081920,NULL),(1872150321,16389863,1,3575465,1,1,1,'A',1,0.96837,316,806491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 391}, \"maximum_statistics\": {\"great\": 411}}',36.4041,173249885,358594,NULL,'2022-07-12 03:18:15',1657595895,NULL),(1871912627,16390816,1,410914,1,1,1,'A',1,0.949411,465,754652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 920, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1018}}',NULL,172810476,1013746,NULL,'2022-06-22 17:57:35',1655920655,NULL),(1866451413,16390816,1,445237,1,1,1,'A',1,0.972816,133,790265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 495, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 515}}',NULL,164788327,461251,NULL,'2021-08-10 00:22:15',1628554935,NULL),(1875632672,16390816,1,450018,0,1,1,'C',1,0.703961,45,111030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 171, \"great\": 552}, \"maximum_statistics\": {\"great\": 934}}',NULL,178431126,233257,NULL,'2023-04-16 15:26:23',1681658783,NULL),(1867725987,16390816,1,924759,1,1,1,'D',1,0.658471,77,95535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 987, \"miss\": 458, \"great\": 1341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2786}}',NULL,166734126,757196,NULL,'2021-10-17 23:26:25',1634513185,NULL),(1860037126,16390816,1,1513225,0,1,1,'D',1,0.639903,39,155196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 111, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',1.47993,155025536,125162,NULL,'2020-10-09 21:24:03',1602278643,NULL),(1875544819,16390816,1,1492016,0,1,1,'D',1,0.619266,72,105599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 40}, \"maximum_statistics\": {\"great\": 109}}',2.46715,178430878,28460,NULL,'2023-04-16 15:11:14',1681657874,NULL),(1866925702,16390816,1,1599851,1,1,1,'C',1,0.728916,61,278321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',7.3571,165413409,133748,NULL,'2021-08-30 12:38:07',1630327087,NULL),(1867016733,16390816,1,2843109,1,1,1,'C',1,0.759644,63,306411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',9.19537,165712500,139038,NULL,'2021-09-10 16:52:27',1631292747,NULL),(1866784431,16390816,1,117426,0,1,1,'C',1,0.76097,90,338102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',9.21573,165271431,256330,NULL,'2021-08-25 19:03:07',1629918187,NULL),(1866838735,16390816,1,1818429,1,1,1,'C',1,0.794014,45,354597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',11.2563,165413484,119125,NULL,'2021-08-30 12:41:20',1630327280,NULL),(1860082426,16390816,1,2509131,0,1,1,'A',1,0.913793,70,620328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',13.7637,155025788,63671,NULL,'2020-10-09 21:37:36',1602279456,NULL),(1865008358,16390816,1,1492016,0,1,1,'B',1,0.848624,84,544259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',15.465,162743755,55250,NULL,'2021-06-06 21:27:05',1623014825,NULL),(1866604214,16390816,1,1900682,1,1,1,'B',1,0.858601,97,467863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 278}, \"maximum_statistics\": {\"great\": 343}}',24.4917,164994722,164164,NULL,'2021-08-16 18:54:57',1629140097,NULL),(1871073215,16390816,1,193664,0,1,1,'B',1,0.828671,94,415959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 54, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',24.6222,171633032,192240,NULL,'2022-05-03 19:33:19',1651606399,NULL),(1871693743,16390816,1,1845315,0,1,1,'B',1,0.832362,68,421072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 45, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',24.6979,172674023,151028,NULL,'2022-06-16 20:59:58',1655413198,NULL),(1866360929,16390816,1,2018517,1,1,1,'B',1,0.869632,58,474339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',25.185,164661228,157868,NULL,'2021-08-05 23:36:19',1628206579,NULL),(1864458962,16390816,1,1492009,0,1,1,'S',1,0.976923,65,897290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',26.7983,161718137,33170,NULL,'2021-05-08 18:20:09',1620498009,NULL),(1860108224,16390816,1,2521931,0,1,1,'A',1,0.917453,87,614341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 212}}',27.4043,155125448,122894,NULL,'2020-10-13 20:07:02',1602619622,NULL),(1871883219,16390816,1,766475,0,1,1,'C',1,0.783696,73,337666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 293}, \"maximum_statistics\": {\"great\": 460}}',28.4327,172791523,171954,NULL,'2022-06-21 21:18:00',1655846280,NULL),(1866759004,16390816,1,1015625,1,1,1,'B',1,0.872951,192,531583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',36.1829,165276299,317110,NULL,'2021-08-25 22:52:19',1629931939,NULL),(1871073741,16390816,1,3427360,1,1,1,'B',1,0.827103,78,391755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 72, \"great\": 632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 856}}',36.2822,171795389,381590,NULL,'2022-05-10 17:57:17',1652205437,NULL),(1867820475,16390816,1,3109266,1,1,1,'B',1,0.859954,99,469151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',36.8331,166730536,210608,NULL,'2021-10-17 20:13:15',1634501595,NULL),(1866526717,16390816,1,2861376,1,1,1,'A',1,0.944615,112,671607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 16, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',38.0701,164788438,194423,NULL,'2021-08-10 00:27:40',1628555260,NULL),(1866554407,16390816,1,2770696,1,1,1,'A',1,0.950156,311,772352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',38.2949,164992752,338571,NULL,'2021-08-16 17:35:22',1629135322,NULL),(1866455510,16390816,1,2473046,1,1,1,'A',1,0.945055,85,627282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',39.4715,164788394,140017,NULL,'2021-08-10 00:25:38',1628555138,NULL),(1866929156,16390816,1,1506075,1,1,1,'A',1,0.906489,70,565097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 262}}',40.1197,165552125,147232,NULL,'2021-09-04 15:05:22',1630767922,NULL),(1866454799,16390816,1,2640147,0,1,1,'A',1,0.951863,179,713010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 322}}',41.8314,164788476,221840,NULL,'2021-08-10 00:29:32',1628555372,NULL),(1867732943,16390816,1,534080,1,1,1,'B',1,0.882678,131,532392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 68, \"great\": 691, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 814}}',41.864,166730384,463058,NULL,'2021-10-17 20:07:13',1634501233,NULL),(1871682963,16390816,1,1991391,0,1,1,'B',1,0.842663,137,462685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 41, \"great\": 494}, \"maximum_statistics\": {\"great\": 661}}',46.8056,172695491,365752,NULL,'2022-06-17 19:01:34',1655492494,NULL),(1867722457,16390816,1,909391,1,1,1,'B',1,0.874612,163,490552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 125, \"great\": 1332, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1611}}',47.5497,166730771,930754,NULL,'2021-10-17 20:23:50',1634502230,NULL),(1866458591,16390816,1,1988752,1,1,1,'S',1,0.983871,186,905715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 186}}',48.8831,164788360,185824,NULL,'2021-08-10 00:23:38',1628555018,NULL),(1871824005,16390816,1,1983411,1,1,1,'B',1,0.889868,121,548337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 681}}',50.8553,172791742,439420,NULL,'2022-06-21 21:31:06',1655847066,NULL),(1867420880,16390816,1,1448650,1,1,1,'A',1,0.921296,142,596023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 575, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 648}}',51.0446,166212467,401677,NULL,'2021-09-28 23:02:01',1632870121,NULL),(1867796644,16390816,1,366141,1,1,1,'B',1,0.861386,217,504071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 60, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 909}}',57.1438,166730491,553900,NULL,'2021-10-17 20:11:27',1634501487,NULL),(1867300022,16390816,1,1776991,1,1,1,'A',1,0.923767,183,655029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 446}}',57.7878,165914158,340864,NULL,'2021-09-18 00:14:25',1631924065,NULL),(1866992351,16390816,1,177972,1,1,1,'A',1,0.94,215,713547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 438, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 475}}',58.3015,165614202,540684,NULL,'2021-09-06 19:51:52',1630957912,NULL),(1866761646,16390816,1,277008,0,1,1,'A',1,0.91568,205,646087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',58.4002,165321424,256162,NULL,'2021-08-27 12:16:44',1630066604,NULL),(1867035418,16390816,1,928841,1,1,1,'S',1,0.990842,273,822214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 273}}',61.247,165712853,271078,NULL,'2021-09-10 17:07:17',1631293637,NULL),(1866729543,16390816,1,924913,1,1,1,'A',1,0.968439,220,767255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',61.8494,165249537,528317,NULL,'2021-08-25 01:30:24',1629855024,NULL),(1866823740,16390816,1,2025938,1,1,1,'A',1,0.918067,132,667203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 238}}',71.0518,165468553,191148,NULL,'2021-09-01 12:25:22',1630499122,NULL),(1866470742,16390816,1,872455,1,1,1,'A',1,0.95614,412,778712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 528, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',73.827,164880901,549900,NULL,'2021-08-13 01:02:08',1628816528,NULL),(1871864706,16390816,1,3516543,1,1,1,'B',1,0.892857,374,601019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',75.6011,172787387,497060,NULL,'2022-06-21 17:11:53',1655831513,NULL),(1866823897,16390816,1,2025939,1,1,1,'S',1,0.981132,212,887985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 212}}',79.2836,165426001,235406,NULL,'2021-08-30 21:19:02',1630358342,NULL),(1867490395,16390816,1,188952,0,1,1,'S',1,0.973214,280,827665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 265}, \"maximum_statistics\": {\"great\": 280}}',80.5176,166339654,275000,NULL,'2021-10-03 14:45:19',1633272319,NULL),(1871716498,16390816,1,1666641,0,1,1,'A',1,0.905458,104,582024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 444}, \"maximum_statistics\": {\"great\": 513}}',80.572,172695414,281352,NULL,'2022-06-17 18:58:35',1655492315,NULL),(1871092968,16390816,1,1360615,0,1,1,'B',1,0.888526,226,568170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 54, \"great\": 887, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',81.0381,171633164,754344,NULL,'2022-05-03 19:40:13',1651606813,NULL),(1866824193,16390816,1,2025940,1,1,1,'S',1,0.970588,221,867113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 208}, \"maximum_statistics\": {\"great\": 221}}',84.166,165426038,242990,NULL,'2021-08-30 21:20:45',1630358445,NULL),(1866713042,16390816,1,1846962,0,1,1,'A',1,0.962,174,776874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',89.0627,165249405,212510,NULL,'2021-08-25 01:23:31',1629854611,NULL),(1871098170,16390816,1,2666657,1,1,1,'B',1,0.899297,133,572255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 52, \"great\": 734}, \"maximum_statistics\": {\"great\": 854}}',91.6748,171633370,481560,NULL,'2022-05-03 19:50:55',1651607455,NULL),(1866824306,16390816,1,2025941,1,1,1,'S',1,0.965665,233,855751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 217}, \"maximum_statistics\": {\"great\": 233}}',102.771,165426086,254720,NULL,'2021-08-30 21:23:05',1630358585,NULL),(1871222677,16390816,1,2156728,1,1,1,'A',1,0.954765,328,780898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 768, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 829}}',117.452,171941411,850192,NULL,'2022-05-16 17:55:36',1652723736,NULL),(1862761629,16392157,1,2535969,0,1,1,'C',1,0.783418,58,321297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 61, \"great\": 396}, \"maximum_statistics\": {\"great\": 591}}',9.87044,159230764,196014,NULL,'2021-02-28 06:42:18',1614494538,NULL),(1862727386,16392157,1,1657912,0,1,1,'B',1,0.857143,88,508644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 224}}',15.6149,159234498,138430,NULL,'2021-02-28 09:51:18',1614505878,NULL),(1862739012,16392157,1,2045770,0,1,1,'A',1,0.901961,58,548835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 204}}',16.081,159233564,91386,NULL,'2021-02-28 09:03:34',1614503014,NULL),(1856478075,16392157,1,1837012,1,1,1,'S',1,0.962428,173,812841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 173}}',29.4283,149634595,164444,NULL,'2020-03-30 14:17:35',1585577855,NULL),(1856493345,16392157,1,1774604,0,1,1,'A',1,0.969914,348,824995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',35.0081,149634730,320120,NULL,'2020-03-30 14:21:50',1585578110,NULL),(1856462892,16392349,1,2316967,1,1,1,'D',1,0.641509,30,194678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 19}, \"maximum_statistics\": {\"great\": 53}}',0.969179,149540621,11704,NULL,'2020-03-27 10:22:43',1585304563,NULL),(1876932362,16392349,1,3810305,0,1,1,'C',1,0.746552,100,287822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 168}, \"maximum_statistics\": {\"great\": 290}}',4.48363,180436380,110430,NULL,'2023-08-22 16:00:59',1692720059,NULL),(1856576987,16392349,1,2333051,1,1,1,'C',1,0.760081,101,317921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 151}, \"maximum_statistics\": {\"great\": 248}}',7.37046,149834203,93748,NULL,'2020-04-05 18:13:39',1586110419,NULL),(1856665709,16392349,1,2316967,1,1,1,'B',1,0.858491,53,678418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 38}, \"maximum_statistics\": {\"great\": 53}}',13.5797,149858203,20555,NULL,'2020-04-06 13:15:58',1586178958,NULL),(1856557613,16392349,1,2328292,0,1,1,'B',1,0.890625,64,617908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 64}}',19.4321,149858034,37660,NULL,'2020-04-06 13:09:03',1586178543,NULL),(1856559755,16392349,1,2328293,0,1,1,'S',1,0.9625,40,738855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',19.5374,149862216,23390,NULL,'2020-04-06 15:25:57',1586186757,NULL),(1856577370,16392349,1,2333053,1,1,1,'A',1,0.955479,124,782130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',21.0029,149702396,92131,NULL,'2020-04-01 16:15:18',1585757718,NULL),(1856833354,16392349,1,2176316,1,1,1,'A',1,0.942137,316,762938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 337}}',29.4381,150146200,275297,NULL,'2020-04-15 13:37:18',1586957838,NULL),(1871136341,16397791,1,1763478,0,1,1,'D',1,0.649194,31,188047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 57, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',2.70941,171676110,38940,NULL,'2022-05-05 19:43:55',1651779835,NULL),(1856228475,16397791,1,51083,0,1,1,'C',1,0.716942,84,286719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 149}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',3.98959,149247134,134090,NULL,'2020-03-15 21:11:58',1584306718,NULL),(1856202249,16397791,1,1582620,0,1,1,'C',1,0.734848,59,279649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 92, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',5.4066,149246846,281191,NULL,'2020-03-15 20:57:01',1584305821,NULL),(1856277412,16397791,1,1863413,1,1,1,'B',1,0.824074,44,403391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 125, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 162}}',6.16646,149206670,127236,NULL,'2020-03-14 06:13:07',1584166387,NULL),(1870607973,16397791,1,98286,0,1,1,'C',1,0.773333,61,321410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 45, \"great\": 209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 300}}',8.57571,170971035,113950,NULL,'2022-04-05 04:42:04',1649133724,NULL),(1856706454,16397791,1,1772048,0,1,1,'C',1,0.788961,51,168132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 93, \"great\": 449, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 616}}',9.57315,149902713,182274,NULL,'2020-04-07 20:58:40',1586293120,NULL),(1856225781,16397791,1,1837012,0,1,1,'B',1,0.849711,51,439938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 133, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 173}}',10.1355,149227736,75927,NULL,'2020-03-15 02:32:59',1584239579,NULL),(1871035045,16397791,1,1492016,0,1,1,'B',1,0.811927,68,430698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',11.3349,171698766,43760,NULL,'2022-05-06 20:12:47',1651867967,NULL),(1856481146,16397791,1,1774604,0,1,1,'B',1,0.896848,75,523129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',16.6227,149563895,141691,NULL,'2020-03-28 05:22:32',1585372952,NULL),(1860310901,16397791,1,2225515,1,1,1,'B',1,0.85641,116,470517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 313, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 390}}',19.0339,155516946,193030,NULL,'2020-10-29 06:18:22',1603952302,NULL),(1856823048,16397791,1,17909,0,1,1,'C',1,0.738426,148,309136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 53, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 648}}',20.6036,150158535,335260,NULL,'2020-04-15 21:51:58',1586987518,NULL),(1869745611,16397791,1,2385407,0,1,1,'B',1,0.893357,84,554126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 231, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 286}}',20.9952,169899074,146812,NULL,'2022-02-19 04:06:09',1645243569,NULL),(1859004571,16397791,1,2224762,1,1,1,'B',1,0.820679,83,391914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 56, \"great\": 453, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 619}}',25.9594,153642201,251000,NULL,'2020-08-18 03:33:41',1597721621,NULL),(1876252068,16397791,1,4095183,1,1,1,'B',1,0.874055,74,485519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 324}, \"maximum_statistics\": {\"great\": 397}}',29.3658,179237556,164600,NULL,'2023-06-05 15:48:40',1685980120,NULL),(1862639093,16397791,1,169846,0,1,1,'A',1,0.914172,168,625663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 432, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 501}}',56.6604,159003164,327884,NULL,'2021-02-21 03:38:17',1613878697,NULL),(1857074538,16397791,1,17908,0,1,1,'B',1,0.867033,137,539728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455}}',59.4959,150492566,374840,NULL,'2020-04-26 23:51:07',1587945067,NULL),(1876216003,16397791,1,77233,0,1,1,'A',1,0.942235,528,743434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 467}, \"maximum_statistics\": {\"great\": 528}}',94.1519,179237769,474958,NULL,'2023-06-05 16:03:34',1685981014,NULL),(1873185968,16404771,1,97467,0,1,1,'D',1,0.692982,19,253250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 34}, \"maximum_statistics\": {\"great\": 57}}',0.859567,174733978,88814,NULL,'2022-09-25 20:38:59',1664138339,NULL),(1868884385,16404771,1,46803,0,1,1,'D',1,0.674603,12,219638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 70}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.08183,168402679,46480,NULL,'2021-12-21 11:48:38',1640087318,NULL),(1870171929,16404771,1,454644,0,1,1,'D',1,0.694805,21,272146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 49}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',1.23265,170331763,55974,NULL,'2022-03-08 21:32:45',1646775165,NULL),(1871445843,16404771,1,2223391,0,1,1,'B',1,0.852679,39,450475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',7.6016,172232097,39260,NULL,'2022-05-28 23:54:55',1653782095,NULL),(1859986495,16415562,1,431320,1,1,1,'D',1,0.627193,18,163696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 59}, \"maximum_statistics\": {\"great\": 114}}',0.744107,155014789,31562,NULL,'2020-10-09 14:08:00',1602252480,NULL),(1860026198,16415562,1,2462308,1,1,1,'C',1,0.75,30,134816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 200}, \"maximum_statistics\": {\"great\": 304}}',4.19573,155096059,75540,NULL,'2020-10-12 15:43:23',1602517403,NULL),(1860098722,16415562,1,2516150,1,1,1,'C',1,0.740343,38,260990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 145}, \"maximum_statistics\": {\"great\": 233}}',4.42906,155146480,63086,NULL,'2020-10-14 17:35:05',1602696905,NULL),(2851930398,16415562,1,1837012,0,1,1,'C',1,0.780347,50,319366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',4.67532,183960232,63281,NULL,'2024-05-18 17:34:10',1716053650,NULL),(1859907695,16415562,1,2473944,1,1,1,'C',1,0.757576,26,295335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 66}}',4.70362,155016440,16880,NULL,'2020-10-09 15:06:40',1602256000,NULL),(1859925312,16415562,1,2489173,0,1,1,'B',1,0.802817,25,349408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 71}}',5.75054,155016521,20346,NULL,'2020-10-09 15:09:53',1602256193,NULL),(1863679200,16415562,1,2768603,1,1,1,'B',1,0.813043,47,377893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',6.65867,160548895,43398,NULL,'2021-04-06 15:39:49',1617723589,NULL),(1859911457,16415562,1,2555646,1,1,1,'C',1,0.766784,56,291064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 187}, \"maximum_statistics\": {\"great\": 283}}',6.83771,155016027,83580,NULL,'2020-10-09 14:51:46',1602255106,NULL),(1875510982,16415562,1,1432876,0,1,1,'B',1,0.825758,67,449047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 96, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',6.91015,178437878,89019,NULL,'2023-04-17 00:10:01',1681690201,NULL),(2851957401,16415562,1,4522809,1,1,1,'B',1,0.823887,76,391061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 247}}',7.91996,183960302,90192,NULL,'2024-05-18 17:39:10',1716053950,NULL),(1860169471,16415562,1,1562307,0,1,1,'B',1,0.804734,53,382218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 169}}',8.81816,155322507,103030,NULL,'2020-10-21 15:56:21',1603295781,NULL),(1859957940,16415562,1,1635448,1,1,1,'C',1,0.785266,62,325433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 213}, \"maximum_statistics\": {\"great\": 319}}',9.2689,155016497,108910,NULL,'2020-10-09 15:08:55',1602256135,NULL),(1860136964,16415562,1,2631076,1,1,1,'C',1,0.794677,41,330543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 181}, \"maximum_statistics\": {\"great\": 263}}',9.53816,155095762,74740,NULL,'2020-10-12 15:31:02',1602516662,NULL),(1860061614,16415562,1,1556964,1,1,1,'C',1,0.7949,110,368461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 310}, \"maximum_statistics\": {\"great\": 451}}',10.11,155155041,197886,NULL,'2020-10-15 01:38:06',1602725886,NULL),(1860119447,16415562,1,2317375,1,1,1,'B',1,0.810268,85,391626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 159}, \"maximum_statistics\": {\"great\": 224}}',10.6613,155144530,101876,NULL,'2020-10-14 16:05:58',1602691558,NULL),(1875341179,16415562,1,2672216,0,1,1,'B',1,0.87037,55,472224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 162}}',10.8878,177998773,54940,NULL,'2023-03-23 12:45:00',1679575500,NULL),(2851986819,16415562,1,3143715,1,1,1,'B',1,0.871681,87,505949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 113}}',11.3758,183960370,63862,NULL,'2024-05-18 17:44:34',1716054274,NULL),(1860020285,16415562,1,1937294,0,1,1,'B',1,0.828947,57,389643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 190}}',11.4704,155146096,69524,NULL,'2020-10-14 17:18:36',1602695916,NULL),(1867090185,16415562,1,2968960,1,1,1,'B',1,0.886047,57,510237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',12.6981,165753269,78630,NULL,'2021-09-12 01:52:25',1631411545,NULL),(1863541427,16415562,1,2100984,0,1,1,'B',1,0.85687,65,451835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',12.9354,160517818,100622,NULL,'2021-04-05 17:34:47',1617644087,NULL),(1863499724,16415562,1,2707507,1,1,1,'B',1,0.887931,60,518071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 174}}',14.482,160518025,77898,NULL,'2021-04-05 17:41:40',1617644500,NULL),(1863487870,16415562,1,2817584,0,1,1,'B',1,0.877778,55,488893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',14.929,160517515,104178,NULL,'2021-04-05 17:24:39',1617643479,NULL),(1873715176,16415562,1,1924505,0,1,1,'B',1,0.879061,50,485407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',15.202,175749659,107937,NULL,'2022-11-18 15:48:49',1668786529,NULL),(1860026211,16415562,1,2462308,1,1,1,'B',1,0.848684,59,431038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 235}, \"maximum_statistics\": {\"great\": 304}}',15.7007,155146299,106560,NULL,'2020-10-14 17:27:23',1602696443,NULL),(1863500211,16415562,1,2442526,0,1,1,'B',1,0.894231,76,524595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 208}}',15.7292,160517619,79548,NULL,'2021-04-05 17:27:50',1617643670,NULL),(1863552739,16415562,1,2657316,1,1,1,'B',1,0.873684,148,545248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 302, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 380}}',15.7506,160517334,257969,NULL,'2021-04-05 17:19:42',1617643182,NULL),(1860108704,16415562,1,1870197,1,1,1,'B',1,0.863636,50,464663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 110}}',16.5792,155146629,45746,NULL,'2020-10-14 17:42:19',1602697339,NULL),(1860120682,16415562,1,2317377,1,1,1,'B',1,0.895522,111,607312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 134}}',16.8687,155144374,95147,NULL,'2020-10-14 16:00:09',1602691209,NULL),(1860028510,16415562,1,2549994,1,1,1,'A',1,0.917949,69,583434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 195}}',17.472,155144015,77636,NULL,'2020-10-14 15:45:08',1602690308,NULL),(1860050056,16415562,1,2563852,1,1,1,'B',1,0.860987,91,485708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 223}}',17.4891,155143847,118896,NULL,'2020-10-14 15:38:17',1602689897,NULL),(1874969157,16415562,1,2749707,0,1,1,'B',1,0.894958,88,529138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 302, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 357}}',18.4807,177391060,181914,NULL,'2023-02-16 18:14:57',1676571297,NULL),(1860025847,16415562,1,2462304,1,1,1,'A',1,0.92663,75,625437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 184}}',19.2688,155144086,82718,NULL,'2020-10-14 15:47:39',1602690459,NULL),(1863557893,16415562,1,2768604,1,1,1,'S',1,0.964789,71,861449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 71}}',19.4167,160517158,48463,NULL,'2021-04-05 17:14:02',1617642842,NULL),(2555065059,16415562,1,1774604,0,1,1,'A',1,0.91404,53,555714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',20.546,183265294,141391,NULL,'2024-03-23 17:11:43',1711213903,NULL),(1863676431,16415562,1,2761021,1,1,1,'A',1,0.920188,166,696918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',20.9254,160654793,143844,NULL,'2021-04-09 16:08:49',1617984529,NULL),(1863635391,16415562,1,1773278,0,1,1,'A',1,0.926724,124,668891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',21.2677,160654947,155321,NULL,'2021-04-09 16:12:35',1617984755,NULL),(1871695785,16415562,1,3314767,1,1,1,'A',1,0.938356,134,725696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 194, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 219}}',21.5362,172645936,180415,NULL,'2022-06-15 16:48:20',1655311700,NULL),(1860133966,16415562,1,2426934,1,1,1,'A',1,0.922619,75,672028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',22.2574,155095831,48426,NULL,'2020-10-12 15:34:01',1602516841,NULL),(2851939117,16415562,1,4488741,1,1,1,'S',1,0.97619,63,891883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',22.4966,183960253,37180,NULL,'2024-05-18 17:35:46',1716053746,NULL),(1860025856,16415562,1,2462304,1,1,1,'A',1,0.942935,145,784649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 184}}',23.287,155144175,118171,NULL,'2020-10-14 15:51:08',1602690668,NULL),(1863709221,16415562,1,2673127,1,1,1,'A',1,0.960432,115,751593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',23.3749,160548832,93723,NULL,'2021-04-06 15:37:54',1617723474,NULL),(1864207275,16415562,1,2687312,0,1,1,'B',1,0.884091,103,534529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',25.5926,161312515,203040,NULL,'2021-04-27 12:50:46',1619527846,NULL),(1860015536,16415562,1,2338613,1,1,1,'A',1,0.900763,112,570891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 131}}',26.2411,155146145,84938,NULL,'2020-10-14 17:21:00',1602696060,NULL),(1860089014,16415562,1,2592442,1,1,1,'A',1,0.945312,202,724115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 320}}',28.2907,155144257,239878,NULL,'2020-10-14 15:54:50',1602690890,NULL),(1860024297,16415562,1,468989,0,1,1,'A',1,0.92654,211,693603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 180}, \"maximum_statistics\": {\"great\": 211}}',30.7477,155146213,185592,NULL,'2020-10-14 17:23:34',1602696214,NULL),(1866803908,16415779,1,342074,1,1,1,'S',1,0.98,600,866179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 576}, \"maximum_statistics\": {\"great\": 600}}',NULL,165382640,646390,NULL,'2021-08-29 11:20:58',1630236058,NULL),(1860332964,16415779,1,647330,1,1,1,'B',1,0.834774,133,216070,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 259, \"great\": 1886, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2430}}',NULL,155576017,883142,NULL,'2020-10-31 13:38:32',1604151512,NULL),(1860332955,16415779,1,647330,1,1,1,'A',1,0.956996,470,230162,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 49, \"great\": 2270, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2430}}',NULL,155567994,1133565,NULL,'2020-10-31 05:49:24',1604123364,NULL),(1867517527,16415779,1,647330,1,1,1,'A',1,0.97572,590,860808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 2330, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2430}}',NULL,166326156,2548204,NULL,'2021-10-03 03:33:35',1633232015,NULL),(1866922161,16415779,1,695938,1,1,1,'S',1,0.99905,1579,957364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1576, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1579}}',NULL,165443416,1774270,NULL,'2021-08-31 13:38:08',1630417088,NULL),(1872399295,16415779,1,730412,1,1,1,'A',1,0.954009,335,759880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 795}, \"maximum_statistics\": {\"great\": 848}}',NULL,173645773,703242,NULL,'2022-07-30 21:04:00',1659215040,NULL),(1864907857,16415779,1,732271,1,1,1,'S',1,0.996749,769,950395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 764, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 769}}',NULL,162588384,889510,NULL,'2021-06-02 10:32:34',1622629954,NULL),(2426959264,16415779,1,739983,1,1,1,'S',1,0.988564,787,926558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 769, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 787}}',NULL,182975993,882770,NULL,'2024-02-29 12:45:21',1709210721,NULL),(2389381443,16415779,1,757048,1,1,1,'A',1,0.980968,1502,873124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 1778, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1839}}',NULL,182891258,1955220,NULL,'2024-02-22 15:39:41',1708616381,NULL),(1860214600,16415779,1,924759,1,1,1,'B',1,0.866475,610,277109,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 177, \"great\": 2219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2786}}',NULL,155389711,1493154,NULL,'2020-10-24 06:30:22',1603521022,NULL),(1863141075,16415779,1,1012367,1,1,1,'A',1,0.917573,309,646824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 50, \"great\": 1048, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1195}}',NULL,159866061,891206,NULL,'2021-03-19 14:30:31',1616164231,NULL),(1862523431,16415779,1,1013340,1,1,1,'A',1,0.973326,472,825632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 919, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 956}}',NULL,158942829,937990,NULL,'2021-02-19 11:29:32',1613734172,NULL),(3041869763,16415779,1,1019139,1,1,1,'S',1,0.997906,1194,954057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1194}}',NULL,184392709,1360150,NULL,'2024-06-22 20:36:34',1719088594,NULL),(2464358526,16415779,1,1019143,1,1,1,'S',1,0.990054,1106,913454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1084, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1106}}',NULL,183059757,1453130,NULL,'2024-03-07 10:17:22',1709806642,NULL),(3017287821,16415779,1,1027170,1,1,1,'B',1,0.883652,464,599303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 90, \"great\": 1132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1358}}',NULL,184340801,1097828,NULL,'2024-06-18 13:15:28',1718716528,NULL),(1869941269,16415779,1,1027170,1,1,1,'B',1,0.892121,515,188655,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 99, \"great\": 1164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1358}}',NULL,170012414,629001,NULL,'2022-02-23 13:47:21',1645624041,NULL),(2813591132,16415779,1,1084759,1,1,1,'SH',1,0.995562,1690,998415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1675, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1690}}',NULL,183875902,2249652,NULL,'2024-05-11 14:04:01',1715436241,NULL),(1873263809,16415779,1,1084759,1,1,1,'S',1,0.997929,1690,950747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1683, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1690}}',NULL,174878690,2175870,NULL,'2022-10-02 18:22:06',1664734926,NULL),(1875665468,16415779,1,1099697,1,1,1,'A',1,0.919948,306,641602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 72, \"great\": 1373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1549, \"legacy_combo_increase\": 1}}',NULL,178635850,1037996,NULL,'2023-04-29 13:25:47',1682774747,NULL),(1864811076,16415779,1,1107104,1,1,1,'A',1,0.946759,378,739429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 432}}',NULL,162352976,425890,NULL,'2021-05-26 14:49:59',1622040599,NULL),(1860891550,16415779,1,1107104,1,1,1,'A',1,0.960648,360,378321,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 408, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 432}}',NULL,156229977,278776,NULL,'2020-11-24 11:41:21',1606218081,NULL),(1874264408,16415779,1,1129200,1,1,1,'A',1,0.962817,569,806335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 2160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2286}}',NULL,176510858,2213358,NULL,'2022-12-29 18:27:20',1672338440,NULL),(2728283006,16415779,1,1141163,1,1,1,'A',1,0.96175,1555,840122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 1863, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2000}}',NULL,183677307,2239860,NULL,'2024-04-25 15:56:21',1714060581,NULL),(3218362706,16415779,1,1145921,1,1,1,'A',1,0.940629,822,743909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 63, \"great\": 1911, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2097}}',NULL,184780547,1902670,NULL,'2024-07-25 14:45:52',1721918752,NULL),(1874392476,16415779,1,1147464,1,1,1,'A',1,0.983333,605,884239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 1078, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1110}}',NULL,176602785,1131100,NULL,'2023-01-03 16:02:12',1672761732,NULL),(1866042917,16415779,1,1148629,1,1,1,'S',1,0.993103,1015,940729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1001, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1015}}',NULL,164390608,1160080,NULL,'2021-07-28 14:46:53',1627483613,NULL),(1868215149,16415779,1,1170748,1,1,1,'A',1,0.947105,561,776725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 898}}',NULL,167475677,853496,NULL,'2021-11-14 10:37:03',1636886223,NULL),(1860210299,16415779,1,1200757,1,1,1,'B',1,0.847449,298,245005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 286, \"great\": 2452, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 3117}}',NULL,155338929,1505744,NULL,'2020-10-22 08:47:24',1603356444,NULL),(1868358188,16415779,1,1200757,1,1,1,'A',1,0.926211,429,681335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 107, \"great\": 2764, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 3117}}',NULL,167800830,2721168,NULL,'2021-11-27 17:08:47',1638032927,NULL),(1867952815,16415779,1,1208864,1,1,1,'A',1,0.936647,565,717903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 77, \"great\": 2317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2565}}',NULL,167208528,2001432,NULL,'2021-11-04 08:51:27',1636015887,NULL),(2543009224,16415779,1,1214311,1,1,1,'A',1,0.980549,998,884189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1311}}',NULL,183237914,1354924,NULL,'2024-03-21 15:30:37',1711035037,NULL),(1864854420,16415779,1,1245714,1,1,1,'B',1,0.885542,358,279917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 44, \"great\": 1196}, \"maximum_statistics\": {\"great\": 1494}}',NULL,162289218,650518,NULL,'2021-05-24 16:47:06',1621874826,NULL),(2350409060,16415779,1,1262866,1,1,1,'A',1,0.928699,277,663962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 90, \"great\": 2008, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2237}}',NULL,182801711,1779558,NULL,'2024-02-15 16:48:44',1708015724,NULL),(1861369638,16415779,1,1276139,1,1,1,'D',1,0.555484,80,55406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 526, \"great\": 698, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1550}}',NULL,157188569,341484,NULL,'2020-12-25 06:20:30',1608877230,NULL),(1868254127,16415779,1,1276139,1,1,1,'B',1,0.899677,240,183565,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 115, \"great\": 1354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1550}}',NULL,167452354,664552,NULL,'2021-11-13 15:13:54',1636816434,NULL),(3012211248,16415779,1,1278193,1,1,1,'B',1,0.892706,313,582945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 78, \"great\": 1004, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1179}}',NULL,184329528,802318,NULL,'2024-06-17 14:23:03',1718634183,NULL),(1862167070,16415779,1,1278193,1,1,1,'A',1,0.942324,277,212829,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 1084, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1179}}',NULL,158195724,548979,NULL,'2021-01-28 07:43:25',1611819805,NULL),(1863342713,16415779,1,1284067,1,1,1,'A',1,0.933408,432,218994,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 1199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1344}}',NULL,160240970,711815,NULL,'2021-03-29 12:06:01',1617019561,NULL),(2310406115,16415779,1,1286299,1,1,1,'A',1,0.937349,377,717261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 1127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1245}}',NULL,182711866,1062318,NULL,'2024-02-08 15:20:49',1707405649,NULL),(1869286392,16415779,1,1286299,1,1,1,'A',1,0.962249,404,241249,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 1182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1245}}',NULL,169125906,646698,NULL,'2022-01-19 03:16:57',1642562217,NULL),(1875091749,16415779,1,1289690,1,1,1,'A',1,0.986163,763,898393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 774, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 795}}',NULL,177664223,948070,NULL,'2023-03-04 04:47:36',1677905256,NULL),(3253912252,16415779,1,1308356,1,1,1,'A',1,0.962418,759,815385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 1444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1530}}',NULL,184855814,1527466,NULL,'2024-07-31 17:01:31',1722445291,NULL),(1867504987,16415779,1,1311327,1,1,1,'A',1,0.948333,160,766890,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 549, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',NULL,166326356,538653,NULL,'2021-10-03 03:45:46',1633232746,NULL),(1861382181,16415779,1,1311327,1,1,1,'S',1,0.995,600,924072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 594, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 600}}',NULL,157159149,763090,NULL,'2020-12-24 05:52:57',1608789177,NULL),(2758884884,16415779,1,1311688,1,1,1,'A',1,0.977366,1100,964223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 1170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1215}}',NULL,183751673,1510754,NULL,'2024-05-01 08:26:39',1714551999,NULL),(1868262995,16415779,1,1311688,1,1,1,'X',1,1,1215,958742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1215, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1215}}',NULL,167498278,1518960,NULL,'2021-11-15 06:12:59',1636956779,NULL),(1868773389,16415779,1,1350126,1,1,1,'S',1,0.995768,1536,943544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1536}}',NULL,168249681,1789210,NULL,'2021-12-15 09:01:21',1639558881,NULL),(1870353378,16415779,1,1425840,1,1,1,'S',1,0.990493,1157,933240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1135, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1157}}',NULL,170559811,1490420,NULL,'2022-03-18 20:07:58',1647634078,NULL),(1860439187,16415779,1,1447689,1,1,1,'D',1,0.57295,95,48476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 250, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 939}}',NULL,155807690,191412,NULL,'2020-11-09 07:30:09',1604907009,NULL),(2995624705,16415779,1,1549622,1,1,1,'A',1,0.978882,604,877222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1617, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1681}}',NULL,184292079,1939372,NULL,'2024-06-14 14:55:10',1718376910,NULL),(1868414072,16415779,1,1592330,1,1,1,'B',1,0.846872,170,462908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 92, \"great\": 724, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 911}}',NULL,167797838,433780,NULL,'2021-11-27 15:11:25',1638025885,NULL),(2749827828,16415779,1,1610563,1,1,1,'A',1,0.987277,771,892590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 1807, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1847}}',NULL,183730317,1930224,NULL,'2024-04-29 14:55:35',1714402535,NULL),(1867295102,16415779,1,1626066,1,1,1,'A',1,0.96697,595,801901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 1674, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1756}}',NULL,166095386,1591084,NULL,'2021-09-24 17:54:07',1632506047,NULL),(1858519373,16415779,1,1731978,1,1,1,'D',1,0.672041,116,102641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 742, \"miss\": 341, \"great\": 1088, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2171}}',NULL,152829315,642474,NULL,'2020-07-19 08:08:21',1595146101,NULL),(1860052790,16415779,1,1731978,1,1,1,'B',1,0.808153,425,224697,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 455, \"miss\": 189, \"great\": 1527, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2171}}',NULL,155161690,1044146,NULL,'2020-10-15 09:55:30',1602755730,NULL),(1858633951,16415779,1,1731978,1,1,1,'B',1,0.848227,457,122419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 164, \"great\": 1676, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2171}}',NULL,152862807,836120,NULL,'2020-07-20 12:52:02',1595249522,NULL),(1859593840,16415779,1,1731978,1,1,1,'A',1,0.939659,573,362707,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 77, \"great\": 1986, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 2171}}',NULL,154399048,1410506,NULL,'2020-09-16 15:10:15',1600269015,NULL),(1869074672,16415779,1,1731978,1,1,1,'A',1,0.958544,1338,786712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 16, \"great\": 2007, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2171}}',NULL,168747638,2328420,NULL,'2022-01-03 17:00:53',1641229253,NULL),(3153955869,16415779,1,1745206,1,1,1,'A',1,0.982732,476,863713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 637}}',NULL,184639686,600930,NULL,'2024-07-13 18:13:46',1720894426,NULL),(2685719867,16415779,1,1745207,1,1,1,'A',1,0.98704,554,897777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 719, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 733}}',NULL,183571811,746850,NULL,'2024-04-17 11:00:31',1713351631,NULL),(2471046489,16415779,1,1746351,1,1,1,'A',1,0.956,266,763960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 705, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 750}}',NULL,183074638,626018,NULL,'2024-03-08 14:33:29',1709908409,NULL),(1870709753,16415779,1,1806259,1,1,1,'A',1,0.97696,780,868950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 2023, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2105}}',NULL,171232527,2197450,NULL,'2022-04-16 13:56:42',1650117402,NULL),(1858167633,16415779,1,1821081,1,1,1,'C',1,0.782555,138,170802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 430, \"miss\": 139, \"great\": 1059, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1628, \"legacy_combo_increase\": 1}}',NULL,152179644,661812,NULL,'2020-06-24 10:31:10',1592994670,NULL),(1858167626,16415779,1,1821081,1,1,1,'B',1,0.863944,264,164436,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 71, \"great\": 1256, \"large_bonus\": 222}, \"maximum_statistics\": {\"great\": 1628, \"legacy_combo_increase\": 1}}',NULL,152178509,833354,NULL,'2020-06-24 09:19:43',1592990383,NULL),(1858269500,16415779,1,1821081,1,1,1,'B',1,0.878993,212,269484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 72, \"great\": 1306, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1628, \"legacy_combo_increase\": 1}}',NULL,152335459,877256,NULL,'2020-06-30 12:05:07',1593518707,NULL),(1872711744,16415779,1,1821081,1,1,1,'A',1,0.976658,835,857580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 1556, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1628, \"legacy_combo_increase\": 1}}',NULL,174273841,1994794,NULL,'2022-08-31 13:12:58',1661951578,NULL),(1878074085,16415779,1,1870922,1,1,1,'A',1,0.935382,1002,731877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 67, \"great\": 1583, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1741}}',NULL,181967629,1543142,NULL,'2023-12-13 16:00:53',1702483253,NULL),(3189010168,16415779,1,1963885,1,1,1,'A',1,0.987132,1213,904899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 1874, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1904}}',NULL,184717207,2224786,NULL,'2024-07-20 08:53:44',1721465624,NULL),(1861647483,16415779,1,2015527,1,1,1,'A',1,0.902051,194,596095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 77, \"great\": 1214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1414}}',NULL,157546267,859060,NULL,'2021-01-06 05:47:19',1609912039,NULL),(2890554357,16415779,1,2033466,1,1,1,'S',1,0.997209,1433,911677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1433}}',NULL,184051149,1739930,NULL,'2024-05-25 22:01:31',1716674491,NULL),(1864921962,16415779,1,2035634,1,1,1,'A',1,0.974442,619,830410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 1640, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1702}}',NULL,162483007,1601004,NULL,'2021-05-30 04:39:09',1622349549,NULL),(1868892319,16415779,1,2036843,1,1,1,'A',1,0.993398,960,931743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1722, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1742}}',NULL,168538862,2145666,NULL,'2021-12-26 17:00:49',1640538049,NULL),(3218409323,16415779,1,2053465,1,1,1,'A',1,0.978805,702,875698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 997, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038}}',NULL,184780650,1075610,NULL,'2024-07-25 14:54:41',1721919281,NULL),(1874691897,16415779,1,2053465,1,1,1,'S',1,0.993738,1038,287367,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038}}',NULL,177105140,591624,NULL,'2023-01-31 07:09:21',1675148961,NULL),(1870357841,16415779,1,2078681,1,1,1,'S',1,0.997797,908,951797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 904, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 908}}',NULL,170557326,1095060,NULL,'2022-03-18 18:13:08',1647627188,NULL),(2635793251,16415779,1,2166033,1,1,1,'S',1,0.990773,867,895623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 851, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 867}}',NULL,183457085,1022630,NULL,'2024-04-07 16:19:02',1712506742,NULL),(1872607820,16415779,1,2208632,1,1,1,'A',1,0.95535,685,783225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 1106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1187}}',NULL,174066691,1127632,NULL,'2022-08-20 13:28:38',1661002118,NULL),(1870856418,16415779,1,2212523,1,1,1,'D',1,0.691414,230,128706,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 309, \"great\": 902, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1549}}',NULL,171282998,546854,NULL,'2022-04-18 15:19:44',1650295184,NULL),(1876310402,16415779,1,2221530,1,1,1,'A',1,0.955703,211,772894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',NULL,179509947,789552,NULL,'2023-06-23 11:32:21',1687519941,NULL),(2742364967,16415779,1,2444543,1,1,1,'B',1,0.895298,349,603514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 84, \"great\": 1160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1361}}',NULL,183711677,997132,NULL,'2024-04-28 05:43:33',1714283013,NULL),(2935427363,16415779,1,2444605,1,1,1,'A',1,0.969044,895,847176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 1209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1276}}',NULL,184155423,1364632,NULL,'2024-06-03 09:59:25',1717408765,NULL),(2675918939,16415779,1,2446454,1,1,1,'S',1,0.997836,1155,953422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1155}}',NULL,183549632,1376670,NULL,'2024-04-15 09:53:09',1713174789,NULL),(1859346089,16415779,1,2446893,1,1,1,'C',1,0.732126,118,71306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 440, \"miss\": 342, \"great\": 1316, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2098}}',NULL,154016278,590996,NULL,'2020-09-01 01:55:42',1598925342,NULL),(1859445284,16415779,1,2446893,1,1,1,'C',1,0.754766,187,159346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 449, \"miss\": 290, \"great\": 1359, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2098}}',NULL,154038394,736704,NULL,'2020-09-01 23:33:17',1599003197,NULL),(1862897062,16415779,1,2446893,1,1,1,'B',1,0.897045,190,290483,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 134, \"great\": 1800, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2098}}',NULL,159451355,983732,NULL,'2021-03-07 08:05:41',1615104341,NULL),(1863881967,16415779,1,2447812,1,1,1,'A',1,0.929604,266,664871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 73, \"great\": 1202, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1314}}',NULL,161017048,949672,NULL,'2021-04-19 09:18:56',1618823936,NULL),(1874733545,16415779,1,2460228,1,1,1,'A',1,0.988675,1092,910240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1167, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1192, \"legacy_combo_increase\": 1}}',NULL,177052546,1512702,NULL,'2023-01-28 09:29:49',1674898189,NULL),(2596987410,16415779,1,2503210,1,1,1,'X',1,1,1874,956969,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1874, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1874}}',NULL,183364205,2354920,NULL,'2024-03-31 07:17:02',1711869422,NULL),(2995819489,16415779,1,2537392,1,1,1,'S',1,0.995611,1367,945993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1355, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1367}}',NULL,184292521,1630780,NULL,'2024-06-14 15:31:38',1718379098,NULL),(1864298215,16415779,1,2537393,1,1,1,'A',1,0.942941,745,713451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 1249, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1367}}',NULL,161550322,1068711,NULL,'2021-05-04 00:53:35',1620089615,NULL),(2983944649,16415779,1,2538382,1,1,1,'S',1,0.994128,1788,942643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1767, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1788}}',NULL,184266897,2097732,NULL,'2024-06-12 11:47:48',1718192868,NULL),(1865091764,16415779,1,2538385,1,1,1,'A',1,0.967816,395,810588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 1658, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1740}}',NULL,162703775,1605334,NULL,'2021-06-05 17:03:16',1622912596,NULL),(2471462504,16415779,1,2555286,1,1,1,'A',1,0.970181,662,811782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 939}}',NULL,183075555,916078,NULL,'2024-03-08 15:48:23',1709912903,NULL),(2339835609,16415779,1,2564659,1,1,1,'B',1,0.880525,250,597150,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 724}}',NULL,182777835,504561,NULL,'2024-02-13 17:22:13',1707844933,NULL),(2437771607,16415779,1,2564659,1,1,1,'S',1,0.999309,724,957869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 723, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 724}}',NULL,183000395,864952,NULL,'2024-03-02 11:05:04',1709377504,NULL),(1860218441,16415779,1,2573165,1,1,1,'D',1,0.419786,46,40607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 407, \"great\": 257}, \"maximum_statistics\": {\"great\": 935, \"legacy_combo_increase\": 1}}',NULL,155246114,203320,NULL,'2020-10-18 13:01:25',1603026085,NULL),(1860380387,16415779,1,2628991,1,1,1,'D',1,0.218182,4,2411,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 41, \"great\": 10}, \"maximum_statistics\": {\"great\": 55}}',NULL,155599110,192900,NULL,'2020-11-01 11:18:09',1604229489,NULL),(1860380401,16415779,1,2628991,1,1,1,'D',1,0.227273,6,2732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 41, \"great\": 11}, \"maximum_statistics\": {\"great\": 55}}',NULL,155599212,189150,NULL,'2020-11-01 11:24:53',1604229893,NULL),(2793149654,16415779,1,2725557,1,1,1,'A',1,0.960971,1075,818367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 1971}, \"maximum_statistics\": {\"great\": 2101}}',NULL,183829805,2140060,NULL,'2024-05-07 17:23:14',1715102594,NULL),(3154002051,16415779,1,2745548,1,1,1,'A',1,0.974765,405,845149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 823, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',NULL,184639777,862258,NULL,'2024-07-13 18:23:59',1720895039,NULL),(2504899429,16415779,1,2892293,1,1,1,'A',1,0.938719,437,770383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 718}}',NULL,183149324,731136,NULL,'2024-03-14 14:46:39',1710427599,NULL),(2253918999,16415779,1,2892723,1,1,1,'B',1,0.888331,351,594010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 83, \"great\": 1707, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2091}}',NULL,182516310,1480072,NULL,'2024-01-24 09:23:54',1706088234,NULL),(2504593882,16415779,1,2926684,1,1,1,'A',1,0.929594,278,684485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 732, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 838}}',NULL,183148557,681274,NULL,'2024-03-14 13:43:23',1710423803,NULL),(2665052225,16415779,1,3153920,1,1,1,'S',1,0.993421,760,941100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 750, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 760}}',NULL,183522744,912210,NULL,'2024-04-13 10:55:14',1713005714,NULL),(2776169386,16415779,1,3288266,1,1,1,'A',1,0.953601,602,773971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 1345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1444}}',NULL,183791713,1317832,NULL,'2024-05-04 13:45:55',1714830355,NULL),(1877513517,16415779,1,3288270,1,1,1,'A',1,0.916898,201,649654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 84, \"great\": 1288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1444}}',NULL,181123896,1066204,NULL,'2023-10-09 07:23:56',1696836236,NULL),(3253800776,16415779,1,3288271,1,1,1,'SH',1,0.990651,1444,987033,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1417, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1444}}',NULL,184855569,1769292,NULL,'2024-07-31 16:38:48',1722443928,NULL),(2488614623,16415779,1,3446233,1,1,1,'A',1,0.918622,651,693916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 78, \"great\": 1755, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2003}}',NULL,183113702,1773824,NULL,'2024-03-11 14:20:44',1710166844,NULL),(3184959799,16415779,1,3446234,1,1,1,'A',1,0.969296,655,831949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 1910, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2003}}',NULL,184708697,1989328,NULL,'2024-07-19 15:00:16',1721401216,NULL),(2552912436,16415779,1,3634498,1,1,1,'S',1,0.995538,1681,947347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1666, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183260191,2108210,NULL,'2024-03-23 10:18:25',1711189105,NULL),(3041666113,16415779,1,4105470,1,1,1,'S',1,0.995971,2358,948589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2358}}',NULL,184392279,2831110,NULL,'2024-06-22 19:54:04',1719086044,NULL),(1857598044,16415779,1,1478355,1,1,1,'D',1,0.201835,6,1401,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 474, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',0.000722,151442375,42810,NULL,'2020-05-28 14:38:13',1590676693,NULL),(1857598038,16415779,1,1478355,1,1,1,'D',1,0.20107,4,1547,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 479, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',0.000736,151442324,42660,NULL,'2020-05-28 14:36:29',1590676589,NULL),(1861737608,16415779,1,395873,0,1,1,'D',1,0.627119,12,314106,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 48, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',0.614716,157724761,282734,NULL,'2021-01-12 07:28:06',1610436486,NULL),(1858371047,16415779,1,1018878,1,1,1,'D',1,0.670455,19,550275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 22, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',0.678955,152464002,211854,NULL,'2020-07-05 10:40:49',1593945649,NULL),(1858576929,16415779,1,1478355,1,1,1,'D',1,0.603976,81,31993,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 175, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 654}}',1.35435,152826387,136480,NULL,'2020-07-19 05:13:34',1595135614,NULL),(1859982072,16415779,1,74497,0,1,1,'D',1,0.641509,32,189108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',1.70959,155007164,71995,NULL,'2020-10-09 06:24:20',1602224660,NULL),(1860734851,16415779,1,395873,0,1,1,'D',1,0.658192,30,354359,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 87, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 177}}',1.84455,156081945,283020,NULL,'2020-11-19 09:03:09',1605776589,NULL),(1859969423,16415779,1,1219982,0,1,1,'C',1,0.719388,27,407210,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',2.12278,155007048,116348,NULL,'2020-10-09 06:14:03',1602224043,NULL),(1860040024,16415779,1,1344918,1,1,1,'C',1,0.729885,21,403102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',2.84795,155090363,169462,NULL,'2020-10-12 10:40:45',1602499245,NULL),(1860485522,16415779,1,418030,0,1,1,'C',1,0.724891,43,281939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',3.60327,155667079,82832,NULL,'2020-11-04 05:47:17',1604468837,NULL),(1868061442,16415779,1,802251,1,1,1,'D',1,0.692053,36,215754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 45, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',4.02899,167069746,101124,NULL,'2021-10-30 05:07:23',1635570443,NULL),(1860058361,16415779,1,540954,0,1,1,'D',1,0.666667,73,292162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 51, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 147}}',4.27718,155058424,106226,NULL,'2020-10-11 03:23:22',1602386602,NULL),(1860429295,16415779,1,873830,1,1,1,'A',1,0.920635,63,122027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',4.89966,155667160,73440,NULL,'2020-11-04 05:54:03',1604469243,NULL),(1860071723,16415779,1,2096832,1,1,1,'C',1,0.736842,204,150228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 103, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',6.37235,155180957,196160,NULL,'2020-10-16 02:21:28',1602814888,NULL),(1857213233,16415779,1,2202413,1,1,1,'C',1,0.790984,49,439107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 77, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 122}}',7.80758,150858756,49283,NULL,'2020-05-09 04:20:55',1588998055,NULL),(1859966928,16415779,1,382914,1,1,1,'B',1,0.822134,34,559730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 185, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 253}}',7.82869,154916498,373361,NULL,'2020-10-05 11:29:07',1601897347,NULL),(1859917738,16415779,1,2119728,1,1,1,'C',1,0.737633,83,125751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 107, \"great\": 376}, \"maximum_statistics\": {\"great\": 566}}',7.85283,155005328,160434,NULL,'2020-10-09 03:59:46',1602215986,NULL),(1859980510,16415779,1,408835,1,1,1,'B',1,0.873874,36,639776,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',7.87518,154964352,110472,NULL,'2020-10-07 12:27:57',1602073677,NULL),(1862470534,16415779,1,619959,0,1,1,'B',1,0.836957,28,626987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 34, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 46}}',8.83486,158911990,123090,NULL,'2021-02-18 13:11:28',1613653888,NULL),(1858070705,16415779,1,408835,1,1,1,'B',1,0.873874,59,602457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 90, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 111}}',9.0006,151988758,125620,NULL,'2020-06-17 04:13:36',1592367216,NULL),(1857250286,16415779,1,1993085,0,1,1,'B',1,0.805677,89,432829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 159, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 229}}',9.10965,150796302,105172,NULL,'2020-05-07 02:05:35',1588817135,NULL),(1863928293,16415779,1,2358133,1,1,1,'C',1,0.766551,49,316111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',9.7864,161061764,92348,NULL,'2021-04-20 15:06:40',1618931200,NULL),(1859887930,16415779,1,1707443,1,1,1,'B',1,0.861386,43,685059,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 81, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 101}}',9.89813,154884145,217349,NULL,'2020-10-04 03:40:10',1601782810,NULL),(1861615829,16415779,1,1970243,1,1,1,'D',1,0.684601,61,110119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 96, \"great\": 295, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 539}}',10.0573,157462858,139564,NULL,'2021-01-03 08:45:16',1609663516,NULL),(1858487363,16415779,1,2283345,1,1,1,'D',1,0.680685,45,211835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 32, \"great\": 148, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 321}}',10.3554,152693837,114522,NULL,'2020-07-14 10:09:00',1594721340,NULL),(1860486675,16415779,1,1018878,1,1,1,'X',1,1,44,346044,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',10.439,155643139,246904,NULL,'2020-11-03 06:55:15',1604386515,NULL),(1860418177,16415779,1,1439435,1,1,1,'A',1,0.948598,107,73465,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 2}}',11.3458,155782293,157607,NULL,'2020-11-08 09:40:56',1604828456,NULL),(1860019897,16415779,1,1502285,0,1,1,'B',1,0.856618,59,534441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',11.5737,155090411,62373,NULL,'2020-10-12 10:43:59',1602499439,NULL),(1857235464,16415779,1,994744,1,1,1,'A',1,0.95283,47,1019585,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 49, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 53}}',12.082,150858396,196335,NULL,'2020-05-09 04:02:16',1588996936,NULL),(1860132998,16415779,1,2335151,1,1,1,'C',1,0.715065,82,257018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 61, \"great\": 258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',13.032,155131034,151825,NULL,'2020-10-14 02:06:23',1602641183,NULL),(1864778856,16415779,1,1018878,1,1,1,'SH',1,0.977273,44,1197378,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 44}}',13.4774,162420680,242344,NULL,'2021-05-28 13:16:15',1622207775,NULL),(1856960400,16415779,1,1837012,0,1,1,'B',1,0.887283,72,519915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 147, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 173}}',13.4835,150438056,85246,NULL,'2020-04-25 05:58:00',1587794280,NULL),(1861149336,16415779,1,1926798,0,1,1,'D',1,0.685833,54,111837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 110, \"great\": 333, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 600}}',13.9903,156656009,149966,NULL,'2020-12-08 08:42:29',1607416949,NULL),(1860058504,16415779,1,540954,0,1,1,'B',1,0.87415,86,682511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',13.9947,155090287,144313,NULL,'2020-10-12 10:35:33',1602498933,NULL),(1862470475,16415779,1,619959,0,1,1,'B',1,0.869565,46,667391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 34, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 46}}',14.0661,158911924,130254,NULL,'2021-02-18 13:09:28',1613653768,NULL),(1862470552,16415779,1,619959,1,1,1,'A',1,0.945652,46,869464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 46}}',14.5386,158912389,164123,NULL,'2021-02-18 13:28:07',1613654887,NULL),(1860418169,16415779,1,1439435,1,1,1,'A',1,0.934579,103,216983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 94, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 2}}',14.664,155643076,141752,NULL,'2020-11-03 06:50:42',1604386242,NULL),(1860650851,16415779,1,1356686,0,1,1,'A',1,0.917031,212,58217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 192, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',15.2172,156119441,80616,NULL,'2020-11-20 15:43:22',1605887002,NULL),(1864347374,16415779,1,1854032,1,1,1,'X',1,1,41,848123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 41}}',15.5729,161551148,106170,NULL,'2021-05-04 01:28:26',1620091706,NULL),(1859474653,16415779,1,1018878,1,1,1,'X',1,1,44,1091432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',15.8371,154221318,222084,NULL,'2020-09-09 10:10:17',1599646217,NULL),(1857352486,16415779,1,994744,1,1,1,'SH',1,0.971698,53,1131719,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 53}}',15.8405,150951423,197037,NULL,'2020-05-12 05:31:56',1589261516,NULL),(1857352478,16415779,1,994744,1,1,1,'B',1,0.896226,53,843080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 42, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 53}}',15.875,150950431,158640,NULL,'2020-05-12 04:30:21',1589257821,NULL),(1860105002,16415779,1,395873,1,1,1,'A',1,0.915254,72,775642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 177}}',15.9294,155090250,365025,NULL,'2020-10-12 10:32:58',1602498778,NULL),(1859981256,16415779,1,2330280,1,1,1,'C',1,0.721311,123,297948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 45, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',15.9528,154986443,155389,NULL,'2020-10-08 10:40:26',1602153626,NULL),(1860415927,16415779,1,1438107,1,1,1,'B',1,0.835317,57,463094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 180, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 252}}',16.3657,155782346,140238,NULL,'2020-11-08 09:44:20',1604828660,NULL),(1870849205,16415779,1,1887512,1,1,1,'X',1,1,119,144215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 119}}',16.5084,171398520,52002,NULL,'2022-04-23 16:35:17',1650731717,NULL),(1857755923,16415779,1,1883155,1,1,1,'B',1,0.833846,86,442602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 325}}',17.6911,151524613,136387,NULL,'2020-05-31 08:49:38',1590914978,NULL),(1863753300,16415779,1,1019069,1,1,1,'X',1,1,44,993658,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 44}}',17.8667,160818232,207910,NULL,'2021-04-14 03:37:53',1618371473,NULL),(1860606311,16415779,1,395873,1,1,1,'A',1,0.935028,95,797763,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 177}}',17.9362,156004540,396425,NULL,'2020-11-16 11:05:50',1605524750,NULL),(1857592048,16415779,1,994744,1,1,1,'S',1,0.990566,53,1108077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 53}}',18.0964,151441537,220605,NULL,'2020-05-28 14:07:58',1590674878,NULL),(1863198981,16415779,1,1774604,0,1,1,'B',1,0.879656,70,554389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',18.2136,159889433,148982,NULL,'2021-03-20 04:36:32',1616214992,NULL),(1860500045,16415779,1,1356757,1,1,1,'C',1,0.796961,83,387609,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',18.4834,155667111,154272,NULL,'2020-11-04 05:49:31',1604468971,NULL),(1860483894,16415779,1,1301329,1,1,1,'B',1,0.855814,77,514589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 159, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',18.6609,155666875,110195,NULL,'2020-11-04 05:31:20',1604467880,NULL),(1866287558,16415779,1,1035059,0,1,1,'A',1,0.911972,47,763424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 142}}',18.8138,164705909,161506,NULL,'2021-08-07 09:26:50',1628328410,NULL),(1860041445,16415779,1,120929,1,1,1,'SH',1,0.95,110,940998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',18.845,155090339,224512,NULL,'2020-10-12 10:38:41',1602499121,NULL),(1857751090,16415779,1,150055,0,1,1,'A',1,0.957143,88,764133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 129, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140}}',19.6681,151556809,117188,NULL,'2020-06-01 12:33:46',1591014826,NULL),(1860795719,16415779,1,1926801,1,1,1,'A',1,0.976415,52,756506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 103, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 106}}',20.1339,156382352,52419,NULL,'2020-11-29 11:41:01',1606650061,NULL),(1860460711,16415779,1,1251242,1,1,1,'A',1,0.924479,163,729099,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 192}}',20.3404,155666940,145625,NULL,'2020-11-04 05:36:58',1604468218,NULL),(1866301462,16415779,1,1948874,1,1,1,'B',1,0.850318,137,529279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',20.4607,164705776,174878,NULL,'2021-08-07 09:19:57',1628327997,NULL),(1858968478,16415779,1,801456,1,1,1,'S',1,0.991667,60,950534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 60}}',20.4871,153279256,148590,NULL,'2020-08-04 12:50:20',1596545420,NULL),(1858208572,16415779,1,2330280,1,1,1,'C',1,0.784153,76,362348,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 237, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 366}}',20.8177,152233707,149731,NULL,'2020-06-26 12:38:57',1593175137,NULL),(1857435655,16415779,1,2202413,1,1,1,'A',1,0.901639,122,881027,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 98, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 122}}',21.004,150927313,94278,NULL,'2020-05-11 11:07:58',1589195278,NULL),(1857650220,16415779,1,2202413,1,1,1,'SH',1,0.97541,122,1087841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 122}}',21.351,151317242,103987,NULL,'2020-05-24 07:23:39',1590305019,NULL),(1869563433,16415779,1,235865,1,1,1,'X',1,1,74,996704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',21.3721,169492713,198080,NULL,'2022-02-02 16:48:55',1643820535,NULL),(1865386541,16415779,1,938402,1,1,1,'B',1,0.811828,141,447693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 279}}',21.467,163098715,133176,NULL,'2021-06-18 07:11:01',1624000261,NULL),(1859375629,16415779,1,1361762,1,1,1,'B',1,0.808688,58,178911,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 389, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 541}}',21.6481,154091517,171594,NULL,'2020-09-04 05:27:27',1599197247,NULL),(1857213244,16415779,1,2202413,1,1,1,'S',1,0.979508,122,984924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 122}}',21.7703,150859153,98345,NULL,'2020-05-09 04:41:04',1588999264,NULL),(1859201231,16415779,1,745344,1,1,1,'S',1,0.987654,81,969219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 81}}',21.9595,153835538,163150,NULL,'2020-08-25 10:25:03',1598351103,NULL),(1859092279,16415779,1,779319,0,1,1,'B',1,0.810185,79,380930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 312, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 432}}',22.0119,153572680,175646,NULL,'2020-08-15 12:09:48',1597493388,NULL),(1859394118,16415779,1,2064454,1,1,1,'C',1,0.783088,98,379283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 167, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 272}}',22.6612,154086846,127069,NULL,'2020-09-03 23:46:50',1599176810,NULL),(1859908735,16415779,1,1531044,1,1,1,'C',1,0.77907,44,338765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 81, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',22.6841,154838038,73530,NULL,'2020-10-02 13:54:24',1601646864,NULL),(1857479286,16415779,1,797257,1,1,1,'B',1,0.864162,153,606931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 134, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 173}}',22.9336,151170105,151380,NULL,'2020-05-19 09:04:06',1589879046,NULL),(1860502469,16415779,1,2336246,1,1,1,'B',1,0.884021,102,590069,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 152, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',23.3075,155667038,135631,NULL,'2020-11-04 05:44:36',1604468676,NULL),(1858571606,16415779,1,2346060,1,1,1,'B',1,0.825472,63,408463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 233, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 318}}',23.8873,152750135,144686,NULL,'2020-07-16 12:50:06',1594903806,NULL),(1857213240,16415779,1,2202413,1,1,1,'A',1,0.913934,122,878244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 101, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 122}}',23.9058,150858904,95178,NULL,'2020-05-09 04:28:58',1588998538,NULL),(1859772369,16415779,1,1344918,1,1,1,'X',1,1,87,273260,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',24.016,154663988,180420,NULL,'2020-09-26 05:50:01',1601099401,NULL),(1857454567,16415779,1,743847,1,1,1,'A',1,0.942529,70,756504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 79, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87}}',24.1729,151229935,169045,NULL,'2020-05-21 09:11:07',1590052267,NULL),(1860106623,16415779,1,938628,1,1,1,'B',1,0.85533,197,700433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 140}, \"maximum_statistics\": {\"great\": 197}}',24.1972,155180743,146042,NULL,'2020-10-16 02:06:44',1602814004,NULL),(1857678954,16415779,1,1972611,0,1,1,'C',1,0.750853,70,402033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 166, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 293}}',24.2345,151317344,120630,NULL,'2020-05-24 07:29:31',1590305371,NULL),(1858316498,16415779,1,1438987,1,1,1,'B',1,0.800995,75,385112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 284, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 402}}',24.3596,152278447,185228,NULL,'2020-06-28 05:21:26',1593321686,NULL),(1858236212,16415779,1,1258440,1,1,1,'B',1,0.806202,135,385095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 54, \"great\": 370, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 516}}',24.3971,152459490,224846,NULL,'2020-07-05 06:21:42',1593930102,NULL),(1859295617,16415779,1,1439435,1,1,1,'SH',1,0.990654,107,1112808,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 2}}',24.4281,153890273,180430,NULL,'2020-08-27 10:04:55',1598522695,NULL),(1858257797,16415779,1,540954,0,1,1,'B',1,0.891156,99,727099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 122, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 147}}',24.5248,152358951,138444,NULL,'2020-07-01 10:42:20',1593600140,NULL),(1857931200,16415779,1,1158418,0,1,1,'C',1,0.791667,121,415638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 204, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 312}}',24.69,151750610,172688,NULL,'2020-06-08 12:14:47',1591618487,NULL),(1859346135,16415779,1,1964685,1,1,1,'C',1,0.765393,69,305722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 45, \"great\": 295, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 471}}',24.8283,153967121,201164,NULL,'2020-08-30 04:42:55',1598762575,NULL),(1859393941,16415779,1,120929,1,1,1,'X',1,1,110,1007995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',24.8616,154126534,217930,NULL,'2020-09-05 13:54:21',1599314061,NULL),(1861556425,16415779,1,2556096,1,1,1,'B',1,0.828736,60,399769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 324, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 435}}',24.8635,157431065,171676,NULL,'2021-01-02 08:50:32',1609577432,NULL),(1857618529,16415779,1,1911415,1,1,1,'S',1,0.981752,137,945052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 137}}',24.867,151438497,125640,NULL,'2020-05-28 12:12:29',1590667949,NULL),(1859065811,16415779,1,1256295,1,1,1,'B',1,0.819318,114,413645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 311, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 440}}',25.0998,153625804,237370,NULL,'2020-08-17 13:00:04',1597669204,NULL),(1860673049,16415779,1,28254,0,1,1,'A',1,0.962838,100,811619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 139, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 148}}',25.3027,156118784,114482,NULL,'2020-11-20 15:20:24',1605885624,NULL),(1860697609,16415779,1,614213,1,1,1,'C',1,0.75779,89,318338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 353}}',25.5299,156173720,148698,NULL,'2020-11-22 10:39:52',1606041592,NULL),(1864239162,16415779,1,1301327,1,1,1,'X',1,1,116,1006556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116}}',25.5421,161528218,147530,NULL,'2021-05-03 11:34:08',1620041648,NULL),(1860082554,16415779,1,1439438,1,1,1,'A',1,0.906977,126,764458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',25.7039,155112245,179518,NULL,'2020-10-13 08:51:46',1602579106,NULL),(1860203644,16415779,1,329497,1,1,1,'X',1,1,92,977146,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 92}}',25.7496,155385169,165260,NULL,'2020-10-24 01:51:16',1603504276,NULL),(1864402317,16415779,1,745345,1,1,1,'C',1,0.768868,94,380534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 43, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',25.7666,161738566,219965,NULL,'2021-05-09 08:00:36',1620547236,NULL),(1860711555,16415779,1,2119728,1,1,1,'B',1,0.803004,218,108162,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 44, \"great\": 387}, \"maximum_statistics\": {\"great\": 566}}',25.8202,156027922,186217,NULL,'2020-11-17 09:10:54',1605604254,NULL),(1858270747,16415779,1,150058,0,1,1,'A',1,0.902214,208,624407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 228, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 271}}',25.9693,152413093,186233,NULL,'2020-07-03 13:19:04',1593782344,NULL),(1857801464,16415779,1,408835,1,1,1,'X',1,1,111,986428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 111}}',26.0957,151663514,183310,NULL,'2020-06-05 07:45:38',1591343138,NULL),(1859232046,16415779,1,245616,1,1,1,'S',1,0.988722,133,932689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 133}}',26.2592,153780575,170945,NULL,'2020-08-23 09:25:21',1598174721,NULL),(1860492620,16415779,1,2096052,1,1,1,'X',1,1,47,975274,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 47}}',26.3461,155748822,91230,NULL,'2020-11-07 07:18:54',1604733534,NULL),(1859604951,16415779,1,1755642,1,1,1,'C',1,0.780358,128,168050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 577, \"miss\": 227, \"great\": 1543, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2347}}',26.5375,154415483,773520,NULL,'2020-09-17 07:51:29',1600329089,NULL),(1860407753,16415779,1,250976,1,1,1,'A',1,0.915058,212,739023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 259}}',26.6132,155667200,238302,NULL,'2020-11-04 05:56:40',1604469400,NULL),(1858293105,16415779,1,1390131,1,1,1,'B',1,0.882353,110,667733,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 93, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 119}}',26.657,152351135,162803,NULL,'2020-07-01 01:47:44',1593568064,NULL),(1863562269,16415779,1,1176739,1,1,1,'C',1,0.768987,53,377258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',27.2331,160516655,65307,NULL,'2021-04-05 16:58:18',1617641898,NULL),(1859295606,16415779,1,1439435,1,1,1,'X',1,1,107,1096867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 2}}',27.2742,153890214,185666,NULL,'2020-08-27 10:01:46',1598522506,NULL),(1858269999,16415779,1,2283282,1,1,1,'C',1,0.797297,77,397794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 191, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 296}}',27.6476,152352773,119864,NULL,'2020-07-01 03:40:23',1593574823,NULL),(1863808357,16415779,1,2096832,1,1,1,'B',1,0.814815,318,437253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 54, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',27.7339,160821753,339360,NULL,'2021-04-14 07:11:15',1618384275,NULL),(1868612678,16415779,1,2456866,1,1,1,'B',1,0.858121,242,547951,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 388, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 511}}',28.3824,168101770,380517,NULL,'2021-12-09 17:12:17',1639069937,NULL),(1858224390,16415779,1,1242687,1,1,1,'S',1,0.988636,132,947733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 132}}',28.4851,152413223,131805,NULL,'2020-07-03 13:25:30',1593782730,NULL),(1858252013,16415779,1,803662,1,1,1,'B',1,0.860996,93,528317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 185, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 241}}',28.4948,152278481,121816,NULL,'2020-06-28 05:23:08',1593321788,NULL),(1857654539,16415779,1,1829441,0,1,1,'B',1,0.855839,55,530450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 208, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 274}}',28.5027,151318067,152078,NULL,'2020-05-24 08:07:15',1590307635,NULL),(1860492628,16415779,1,2096052,1,1,1,'XH',1,1,47,1012615,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',28.5034,155748876,85863,NULL,'2020-11-07 07:23:27',1604733807,NULL),(1859921582,16415779,1,2124068,1,1,1,'X',1,1,110,984065,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',28.5239,154913205,184330,NULL,'2020-10-05 07:47:12',1601884032,NULL),(1859199987,16415779,1,1262271,1,1,1,'S',1,0.988095,126,931322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 126}}',28.865,153673939,169140,NULL,'2020-08-19 10:36:32',1597833392,NULL),(1868468958,16415779,1,1184106,1,1,1,'X',1,1,98,1005527,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',29.0376,167894872,269460,NULL,'2021-12-01 12:08:26',1638360506,NULL),(1857694095,16415779,1,733751,1,1,1,'X',1,1,72,834257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 72}}',29.0609,151400731,88950,NULL,'2020-05-27 03:45:00',1590551100,NULL),(1857782374,16415779,1,1911415,1,1,1,'A',1,0.927007,113,846462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 137}}',29.0705,151495364,113238,NULL,'2020-05-30 09:31:23',1590831083,NULL),(1871955933,16415779,1,1837859,1,1,1,'C',1,0.781022,91,361924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',29.7233,173037570,168618,NULL,'2022-07-02 13:28:37',1656768517,NULL),(1859966944,16415779,1,382914,1,1,1,'A',1,0.976285,133,1008081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 244, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 253}}',29.7481,154916588,484586,NULL,'2020-10-05 11:34:08',1601897648,NULL),(1857660558,16415779,1,180041,1,1,1,'X',1,1,86,1069474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86}}',29.7592,151346010,151430,NULL,'2020-05-25 06:54:36',1590389676,NULL),(1857660582,16415779,1,180041,1,1,1,'X',1,1,86,1067645,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86}}',29.7592,151346298,150830,NULL,'2020-05-25 07:11:40',1590390700,NULL),(1859974781,16415779,1,395873,1,1,1,'X',1,1,177,999297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 177}}',29.787,154964300,460110,NULL,'2020-10-07 12:25:08',1602073508,NULL),(1866317931,16415779,1,1969818,1,1,1,'X',1,1,145,914315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 145}}',29.8112,164705326,199981,NULL,'2021-08-07 08:59:25',1628326765,NULL),(1877425815,16415779,1,4111387,1,1,1,'B',1,0.840753,110,443088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 57, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 584}}',29.9018,180922684,277122,NULL,'2023-09-24 10:38:42',1695551922,NULL),(1864003035,16415779,1,1345109,0,1,1,'C',1,0.765094,59,165012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 72, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',30.0475,161299350,149736,NULL,'2021-04-27 01:45:48',1619487948,NULL),(1857753777,16415779,1,2016654,1,1,1,'S',1,0.99763,211,973810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',30.1031,151524679,300820,NULL,'2020-05-31 08:53:17',1590915197,NULL),(1857805283,16415779,1,931497,1,1,1,'A',1,0.916031,131,799514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',30.1164,151524481,89890,NULL,'2020-05-31 08:43:11',1590914591,NULL),(1861635213,16415779,1,1850411,1,1,1,'C',1,0.771789,60,329582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 436}}',30.7183,157546414,145996,NULL,'2021-01-06 05:56:49',1609912609,NULL),(1865308855,16415779,1,2090847,1,1,1,'C',1,0.773626,137,405230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 48, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',30.9224,163081908,247959,NULL,'2021-06-17 17:49:08',1623952148,NULL),(1857199230,16415779,1,2283453,1,1,1,'S',1,0.952174,230,807117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 208, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 230}}',31.1046,150705540,236868,NULL,'2020-05-03 23:28:46',1588548526,NULL),(1858293086,16415779,1,1390131,1,1,1,'S',1,0.983193,119,866516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 119}}',31.2828,152351091,196215,NULL,'2020-07-01 01:43:52',1593567832,NULL),(1857437764,16415779,1,2204908,1,1,1,'S',1,0.969595,148,868804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 148}}',31.32,150950828,113390,NULL,'2020-05-12 04:54:00',1589259240,NULL),(1864141402,16415779,1,2090843,1,1,1,'X',1,1,159,981593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 159}}',31.3417,161496975,190400,NULL,'2021-05-02 13:18:44',1619961524,NULL),(1865307286,16415779,1,2090843,1,1,1,'X',1,1,159,983070,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 159, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',31.3417,163094007,191300,NULL,'2021-06-18 02:35:38',1623983738,NULL),(1859678615,16415779,1,1951630,1,1,1,'B',1,0.805814,198,430818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',31.367,154518919,243910,NULL,'2020-09-21 02:14:36',1600654476,NULL),(1868724985,16415779,1,1863412,1,1,1,'B',1,0.82342,114,187606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 85, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 807}}',31.4614,168209855,268050,NULL,'2021-12-13 17:02:42',1639414962,NULL),(1859898214,16415779,1,1513314,1,1,1,'X',1,1,160,1000603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 160}}',31.6443,154853870,494560,NULL,'2020-10-03 01:45:46',1601689546,NULL),(1860174235,16415779,1,2358133,1,1,1,'B',1,0.84669,200,556867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',31.6794,155245975,210194,NULL,'2020-10-18 12:54:27',1603025667,NULL),(1857635840,16415779,1,329500,1,1,1,'S',1,0.986301,146,943307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 146}}',31.904,151462517,201539,NULL,'2020-05-29 07:37:09',1590737829,NULL),(1860736957,16415779,1,1986053,1,1,1,'B',1,0.811671,203,483023,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 377}}',32.0804,156145626,267884,NULL,'2020-11-21 13:00:39',1605963639,NULL),(1860048936,16415779,1,1360839,1,1,1,'B',1,0.820106,180,468202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 254, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 378}}',32.3699,155131311,241771,NULL,'2020-10-14 02:24:08',1602642248,NULL),(1865308807,16415779,1,2090846,1,1,1,'B',1,0.825926,143,468706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',32.4835,163081854,218574,NULL,'2021-06-17 17:47:16',1623952036,NULL),(1857520976,16415779,1,2204908,1,1,1,'A',1,0.915541,148,761904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 148}}',33.0533,151197101,111723,NULL,'2020-05-20 05:59:36',1589954376,NULL),(1861580111,16415779,1,1926802,1,1,1,'B',1,0.827214,73,413001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 341, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 463}}',33.4372,157458080,207676,NULL,'2021-01-03 04:39:28',1609648768,NULL),(1859081574,16415779,1,1692784,0,1,1,'B',1,0.838462,115,456125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 392, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 520}}',33.5542,153594621,284160,NULL,'2020-08-16 08:02:23',1597564943,NULL),(1860498030,16415779,1,1516343,1,1,1,'B',1,0.837563,141,211932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',33.6819,155725980,209860,NULL,'2020-11-06 13:01:00',1604667660,NULL),(1863682056,16415779,1,2090844,1,1,1,'C',1,0.768898,116,345664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',33.7949,160637126,181713,NULL,'2021-04-09 04:35:45',1617942945,NULL),(1857747920,16415779,1,540954,1,1,1,'S',1,0.996599,147,1004358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 147}}',33.8384,151663683,189510,NULL,'2020-06-05 07:55:40',1591343740,NULL),(1857199257,16415779,1,2283453,1,1,1,'B',1,0.884783,204,683052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 182, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 230}}',34.0204,150720179,211924,NULL,'2020-05-04 12:47:58',1588596478,NULL),(1857714881,16415779,1,17728,0,1,1,'A',1,0.932081,175,701429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 3}}',34.235,151498571,279290,NULL,'2020-05-30 11:57:05',1590839825,NULL),(1868513836,16415779,1,1601509,1,1,1,'X',1,1,140,1022175,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',34.7126,167894618,402720,NULL,'2021-12-01 11:53:03',1638359583,NULL),(1859966710,16415779,1,382914,1,1,1,'S',1,0.996047,253,988344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 251, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 253}}',34.8108,154886202,537740,NULL,'2020-10-04 05:50:51',1601790651,NULL),(1860510259,16415779,1,2344222,1,1,1,'B',1,0.825746,193,223436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 226, \"great\": 1514, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1977}}',34.8775,155714692,919974,NULL,'2020-11-06 00:47:42',1604623662,NULL),(1859980544,16415779,1,408835,1,1,1,'S',1,0.954955,111,932297,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 101, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 111}}',34.9349,154964405,172740,NULL,'2020-10-07 12:30:07',1602073807,NULL),(1857250278,16415779,1,1993085,1,1,1,'A',1,0.969432,169,880966,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 217, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 229}}',34.9618,150780174,183491,NULL,'2020-05-06 13:51:45',1588773105,NULL),(1877960589,16415779,1,1926799,1,1,1,'B',1,0.837571,68,476433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 354}}',34.971,181863226,155031,NULL,'2023-12-05 15:01:29',1701788489,NULL),(1858151558,16415779,1,329498,1,1,1,'B',1,0.876689,158,520979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 237, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 296}}',35.0305,152253986,223966,NULL,'2020-06-27 07:33:38',1593243218,NULL),(1859772379,16415779,1,1344918,1,1,1,'S',1,0.994253,87,911359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',35.0891,154664031,208424,NULL,'2020-09-26 05:51:57',1601099517,NULL),(1859966698,16415779,1,382914,1,1,1,'S',1,0.998024,253,985352,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 253}}',35.288,154886127,523030,NULL,'2020-10-04 05:44:32',1601790272,NULL),(1859139475,16415779,1,2336246,1,1,1,'B',1,0.853093,131,585892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 142, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 194}}',35.3133,153778594,139623,NULL,'2020-08-23 07:35:58',1598168158,NULL),(1857705875,16415779,1,234722,1,1,1,'S',1,0.997449,196,994109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 196}}',35.3877,151663484,185100,NULL,'2020-06-05 07:43:27',1591343007,NULL),(1860045115,16415779,1,2556097,1,1,1,'B',1,0.803383,145,422993,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 312, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 473}}',35.5317,155111360,254247,NULL,'2020-10-13 07:46:51',1602575211,NULL),(1859251306,16415779,1,2283348,1,1,1,'B',1,0.849206,71,215265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 390, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 504}}',35.5605,153951745,196470,NULL,'2020-08-29 15:00:12',1598713212,NULL),(1859201226,16415779,1,745344,1,1,1,'S',1,0.975309,81,1007090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 81}}',35.6506,153835470,152787,NULL,'2020-08-25 10:21:13',1598350873,NULL),(1869878022,16415779,1,382914,1,1,1,'X',1,1,253,1019508,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 253}}',35.7717,169938776,574390,NULL,'2022-02-20 14:43:05',1645368185,NULL),(1857458689,16415779,1,1910511,1,1,1,'B',1,0.844758,192,622556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 174, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 248}}',36.0258,151228501,187227,NULL,'2020-05-21 07:59:40',1590047980,NULL),(1857978967,16415779,1,25047,1,1,1,'S',1,0.981061,132,895193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 132}}',36.0715,151913235,142810,NULL,'2020-06-14 08:48:04',1592124484,NULL),(1859758418,16415779,1,1701098,1,1,1,'B',1,0.808789,124,418399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 286, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 421}}',36.22,154752718,207359,NULL,'2020-09-29 06:31:54',1601361114,NULL),(1862817221,16415779,1,1436235,1,1,1,'B',1,0.833841,129,209103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 492, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 656}}',36.3195,159271598,248118,NULL,'2021-03-01 15:04:44',1614611084,NULL),(1858350589,16415779,1,1251242,1,1,1,'X',1,1,192,970937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 192}}',36.4891,152464140,173400,NULL,'2020-07-05 10:48:23',1593946103,NULL),(1860873105,16415779,1,1372431,1,1,1,'B',1,0.823034,69,463486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 178}}',36.7126,156316735,79698,NULL,'2020-11-27 11:02:29',1606474949,NULL),(1857455859,16415779,1,1245460,0,1,1,'A',1,0.940171,182,740274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',36.7681,151160805,182383,NULL,'2020-05-18 23:50:48',1589845848,NULL),(1860577638,16415779,1,2284959,1,1,1,'XH',1,1,174,1063172,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 174}}',36.775,155975055,187483,NULL,'2020-11-15 08:02:25',1605427345,NULL),(1870257516,16415779,1,2003923,1,1,1,'B',1,0.832103,146,415431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',36.7755,170507822,244570,NULL,'2022-03-16 15:22:35',1647444155,NULL),(1857639535,16415779,1,2284959,1,1,1,'S',1,0.994253,174,981500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 174}}',36.9382,151383356,178190,NULL,'2020-05-26 13:06:19',1590498379,NULL),(1859970705,16415779,1,2317953,1,1,1,'B',1,0.835387,134,217522,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 60, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 568}}',36.9859,154986537,208202,NULL,'2020-10-08 10:47:50',1602154070,NULL),(1857606620,16415779,1,797257,1,1,1,'S',1,0.982659,173,902550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 173}}',37.1741,151339412,189020,NULL,'2020-05-24 23:56:33',1590364593,NULL),(1857278052,16415779,1,1910511,1,1,1,'S',1,0.955645,248,827456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 226, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 248}}',37.1963,150749597,228134,NULL,'2020-05-05 13:21:59',1588684919,NULL),(1857202612,16415779,1,17727,1,1,1,'A',1,0.953526,247,747129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 3}}',37.2343,150830717,262090,NULL,'2020-05-08 06:30:53',1588919453,NULL),(1858203778,16415779,1,1438427,1,1,1,'B',1,0.862288,157,551366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 182, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 236}}',37.5011,152228958,163177,NULL,'2020-06-26 07:55:50',1593158150,NULL),(1864239841,16415779,1,1970278,1,1,1,'S',1,0.994083,169,923892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 169}}',37.617,161550829,187132,NULL,'2021-05-04 01:15:31',1620090931,NULL),(1864253905,16415779,1,2627573,1,1,1,'B',1,0.856546,89,485490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 359}}',37.7174,161551417,179400,NULL,'2021-05-04 01:39:47',1620092387,NULL),(1866332565,16415779,1,171124,1,1,1,'X',1,1,140,846375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',37.7572,164705410,160800,NULL,'2021-08-07 09:03:34',1628327014,NULL),(2871710963,16415779,1,2516301,1,1,1,'C',1,0.778351,87,360659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 204}, \"maximum_statistics\": {\"great\": 291}}',37.8113,184006841,111815,NULL,'2024-05-22 10:56:54',1716375414,NULL),(1859980590,16415779,1,408835,1,1,1,'S',1,0.972973,111,916019,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',37.8937,154964426,165862,NULL,'2020-10-07 12:31:34',1602073894,NULL),(1858293119,16415779,1,1390131,1,1,1,'X',1,1,119,980686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 119}}',37.9221,152351231,212820,NULL,'2020-07-01 01:53:35',1593568415,NULL),(1859537374,16415779,1,2433069,1,1,1,'B',1,0.884615,122,571803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 199, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 247}}',38.2275,154398444,205176,NULL,'2020-09-16 14:40:12',1600267212,NULL),(1860106646,16415779,1,938628,1,1,1,'A',1,0.923858,197,960818,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 167}, \"maximum_statistics\": {\"great\": 197}}',38.2626,155180776,165440,NULL,'2020-10-16 02:09:12',1602814152,NULL),(1859782165,16415779,1,2471645,1,1,1,'B',1,0.858744,170,643614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 167, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 223}}',38.484,154782013,194507,NULL,'2020-09-30 10:00:27',1601460027,NULL),(1861614456,16415779,1,1830218,1,1,1,'B',1,0.807692,130,419900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',38.5395,157546429,198082,NULL,'2021-01-06 05:57:55',1609912675,NULL),(1861472429,16415779,1,1478838,1,1,1,'B',1,0.87037,152,687292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 142, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 189}}',38.5461,157377036,176392,NULL,'2020-12-31 13:04:04',1609419844,NULL),(1860074753,16415779,1,1140801,1,1,1,'B',1,0.817647,136,440181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',39.241,155086887,242844,NULL,'2020-10-12 06:36:29',1602484589,NULL),(1857940241,16415779,1,1439435,1,1,1,'S',1,0.971963,107,1078711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 2}}',39.2513,151728072,172478,NULL,'2020-06-07 14:24:11',1591539851,NULL),(1857606628,16415779,1,797257,1,1,1,'S',1,0.991329,173,925283,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 173}}',39.3221,151432235,189510,NULL,'2020-05-28 07:15:42',1590650142,NULL),(1857611831,16415779,1,2336246,1,1,1,'S',1,0.969072,194,846782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 194}}',39.3693,151408546,200138,NULL,'2020-05-27 11:04:51',1590577491,NULL),(1857782369,16415779,1,1911415,1,1,1,'S',1,0.963504,137,993495,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 137}}',39.4021,151495310,132553,NULL,'2020-05-30 09:28:34',1590830914,NULL),(1857719479,16415779,1,250976,1,1,1,'S',1,0.972973,259,921551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 245, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 259}}',39.4646,151494599,278902,NULL,'2020-05-30 08:53:13',1590828793,NULL),(1860136854,16415779,1,2629645,1,1,1,'B',1,0.867834,314,635848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',39.484,155089422,262640,NULL,'2020-10-12 09:36:42',1602495402,NULL),(1857675502,16415779,1,1161585,0,1,1,'A',1,0.931718,149,675875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 413, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 454}}',39.503,151459042,270161,NULL,'2020-05-29 04:19:30',1590725970,NULL),(1859295647,16415779,1,1439438,1,1,1,'S',1,0.976744,172,948366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',39.6121,153890158,216603,NULL,'2020-08-27 09:59:29',1598522369,NULL),(1857204909,16415779,1,938628,1,1,1,'A',1,0.959391,138,831988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 197}}',39.7632,150779038,126521,NULL,'2020-05-06 13:05:56',1588770356,NULL),(1858673228,16415779,1,1181268,1,1,1,'B',1,0.836028,152,473771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 319, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 433}}',39.7817,152986637,264124,NULL,'2020-07-25 03:38:13',1595648293,NULL),(1857847493,16415779,1,2336246,1,1,1,'A',1,0.971649,188,934085,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 184, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 194}}',39.8411,151848186,200969,NULL,'2020-06-12 01:20:57',1591924857,NULL),(1859287824,16415779,1,2016274,1,1,1,'B',1,0.836707,107,428097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 45, \"great\": 544, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 741}}',39.89,153993937,376024,NULL,'2020-08-31 04:55:14',1598849714,NULL),(1864326100,16415779,1,1220014,1,1,1,'S',1,0.990909,165,907103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 165}}',39.9946,161642055,126670,NULL,'2021-05-06 17:20:25',1620321625,NULL),(1857660572,16415779,1,180041,1,1,1,'S',1,0.959302,86,985615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86}}',39.9971,151346141,129790,NULL,'2020-05-25 07:03:19',1590390199,NULL),(1857593358,16415779,1,250976,1,1,1,'S',1,0.988417,259,908064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 253, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 259}}',39.9982,151439166,271918,NULL,'2020-05-28 12:40:42',1590669642,NULL),(1857655224,16415779,1,879693,0,1,1,'A',1,0.930599,73,602272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 282, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 317}}',40.0933,151456284,160835,NULL,'2020-05-29 01:25:20',1590715520,NULL),(1864528733,16415779,1,1988703,1,1,1,'X',1,1,250,998388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',40.1276,161993841,311160,NULL,'2021-05-16 09:30:15',1621157415,NULL),(1863889279,16415779,1,1439438,1,1,1,'SH',1,0.985465,172,975172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',40.1577,161062326,219554,NULL,'2021-04-20 15:23:20',1618932200,NULL),(1860483538,16415779,1,1897206,1,1,1,'C',1,0.768053,143,394458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 39, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',40.2504,155690232,259344,NULL,'2020-11-05 02:33:59',1604543639,NULL),(1870935282,16415779,1,1301327,1,1,1,'S',1,0.982759,116,1061767,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',40.3513,171523132,153992,NULL,'2022-04-29 07:00:34',1651215634,NULL),(1858070662,16415779,1,408835,1,1,1,'S',1,0.977477,111,987506,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111}}',40.3701,151988710,170309,NULL,'2020-06-17 04:10:36',1592367036,NULL),(1858464481,16415779,1,1179966,1,1,1,'B',1,0.859031,147,583934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 170, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 227}}',40.4906,152613631,158394,NULL,'2020-07-11 03:48:23',1594439303,NULL),(1857874978,16415779,1,796622,1,1,1,'A',1,0.923198,139,660793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 280, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 319}}',40.6225,151750806,218341,NULL,'2020-06-08 12:23:55',1591619035,NULL),(1859887941,16415779,1,1707443,1,1,1,'A',1,0.935644,101,854563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 88, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 101}}',40.6313,154884203,232342,NULL,'2020-10-04 03:43:19',1601782999,NULL),(1869564002,16415779,1,2037400,1,1,1,'S',1,0.989879,247,914927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 247}}',40.8703,169493142,279716,NULL,'2022-02-02 17:11:07',1643821867,NULL),(1860687593,16415779,1,2395958,1,1,1,'B',1,0.895522,265,693996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 267, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 335}}',40.9248,156086425,299826,NULL,'2020-11-19 12:57:08',1605790628,NULL),(1864165369,16415779,1,1582617,1,1,1,'S',1,0.996441,281,1001571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 279, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 281}}',41.0898,161497295,551020,NULL,'2021-05-02 13:28:31',1619962111,NULL),(1866361389,16415779,1,523181,1,1,1,'A',1,0.953488,150,850436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',41.3869,164705671,222099,NULL,'2021-08-07 09:15:09',1628327709,NULL),(1857694107,16415779,1,733751,1,1,1,'S',1,0.965278,72,775871,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 72}}',41.5861,151461833,79361,NULL,'2020-05-29 06:56:34',1590735394,NULL),(1863682514,16415779,1,2090846,1,1,1,'C',1,0.791358,142,450937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 405}}',41.6252,160631484,248459,NULL,'2021-04-09 00:07:25',1617926845,NULL),(1857765524,16415779,1,1356686,1,1,1,'S',1,0.99345,229,940881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 226, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 229}}',41.9912,151644681,215536,NULL,'2020-06-04 14:48:34',1591282114,NULL),(1868491784,16415779,1,2456868,1,1,1,'B',1,0.814768,153,467450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 29, \"great\": 532, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 799}}',42.0104,167940176,555684,NULL,'2021-12-03 09:05:12',1638522312,NULL),(1859058584,16415779,1,2284959,1,1,1,'A',1,0.922414,132,794463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 148, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 174}}',42.0552,153464359,139224,NULL,'2020-08-11 09:38:31',1597138711,NULL),(1860501543,16415779,1,2335151,1,1,1,'C',1,0.792576,78,195162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',42.2169,155749218,155954,NULL,'2020-11-07 07:45:28',1604735128,NULL),(1865123732,16415779,1,1697648,1,1,1,'A',1,0.907258,107,770297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 104, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 124}}',42.2806,162824774,100205,NULL,'2021-06-09 13:54:58',1623246898,NULL),(1864341846,16415779,1,2043001,1,1,1,'B',1,0.881955,131,558671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 542, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 665}}',42.3113,161551291,375709,NULL,'2021-05-04 01:34:57',1620092097,NULL),(1857978975,16415779,1,25047,1,1,1,'A',1,0.905303,132,763865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',42.5145,151913261,130179,NULL,'2020-06-14 08:49:29',1592124569,NULL),(1865283466,16415779,1,1970278,1,1,1,'SH',1,0.985207,169,1011411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',42.6336,163079207,199470,NULL,'2021-06-17 16:08:01',1623946081,NULL),(1859230393,16415779,1,1343036,1,1,1,'B',1,0.851936,186,237315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 333, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 439}}',42.6897,153829723,208810,NULL,'2020-08-25 04:12:40',1598328760,NULL),(1857599037,16415779,1,1478838,1,1,1,'S',1,0.992063,189,923894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 189}}',42.7486,151441851,218106,NULL,'2020-05-28 14:20:23',1590675623,NULL),(1859059345,16415779,1,2284963,1,1,1,'B',1,0.833333,99,478931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 228, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 327}}',42.9776,153590730,160156,NULL,'2020-08-16 04:09:08',1597550948,NULL),(1859312249,16415779,1,1442952,1,1,1,'B',1,0.826761,145,497267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 245, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 355}}',43.0215,154001613,263483,NULL,'2020-08-31 12:54:27',1598878467,NULL),(1865309195,16415779,1,2090848,0,1,1,'A',1,0.923913,112,740821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',43.1709,163081200,158257,NULL,'2021-06-17 17:22:26',1623950546,NULL),(1865123701,16415779,1,1697648,1,1,1,'A',1,0.947581,63,700563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',43.2263,162824589,73720,NULL,'2021-06-09 13:49:26',1623246566,NULL),(1864239184,16415779,1,1301327,1,1,1,'XH',1,1,116,1174269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',43.3069,161528405,156600,NULL,'2021-05-03 11:41:52',1620042112,NULL),(1867987226,16415779,1,1301327,1,1,1,'XH',1,1,116,1183153,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116}}',43.3069,167210350,160260,NULL,'2021-11-04 10:52:23',1636023143,NULL),(1858316753,16415779,1,81309,1,1,1,'B',1,0.88843,259,601382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 477, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 605}}',43.3622,152357776,515604,NULL,'2020-07-01 09:41:30',1593596490,NULL),(1857678420,16415779,1,1970278,1,1,1,'X',1,1,169,995970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 169}}',43.4186,151458837,194433,NULL,'2020-05-29 04:07:17',1590725237,NULL),(1860052449,16415779,1,1972611,1,1,1,'B',1,0.831058,78,498174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',43.481,155084480,149626,NULL,'2020-10-12 03:34:23',1602473663,NULL),(1877990579,16415779,1,2551599,0,1,1,'A',1,0.961694,83,769580,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',44.1333,181809120,136300,NULL,'2023-12-01 13:52:27',1701438747,NULL),(1860516359,16415779,1,2556096,1,1,1,'B',1,0.863218,68,502212,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',44.4147,155666911,206004,NULL,'2020-11-04 05:33:56',1604468036,NULL),(1859373337,16415779,1,1356686,1,1,1,'S',1,0.989083,229,981034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 229}}',44.5195,154126342,220917,NULL,'2020-09-05 13:47:43',1599313663,NULL),(1860838516,16415779,1,1697648,1,1,1,'B',1,0.858871,98,585385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 124}}',44.5606,156406313,76279,NULL,'2020-11-30 07:28:27',1606721307,NULL),(1859966661,16415779,1,382914,1,1,1,'S',1,0.950593,253,910333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 228, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 253}}',44.677,154884511,466447,NULL,'2020-10-04 03:59:50',1601783990,NULL),(1858340900,16415779,1,879013,1,1,1,'X',1,1,164,987308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 164}}',44.7311,152359029,197580,NULL,'2020-07-01 10:46:29',1593600389,NULL),(1857654557,16415779,1,1829441,1,1,1,'S',1,0.985401,274,913277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 266, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 274}}',44.8271,151349375,312004,NULL,'2020-05-25 09:45:00',1590399900,NULL),(1857880945,16415779,1,803662,1,1,1,'S',1,0.987552,241,918756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 235, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 241}}',44.8555,151688807,241952,NULL,'2020-06-06 04:08:22',1591416502,NULL),(1858462226,16415779,1,455458,1,1,1,'B',1,0.868293,127,513433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 326, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 410}}',45.0907,152598459,245280,NULL,'2020-07-10 14:36:43',1594391803,NULL),(1857204586,16415779,1,938402,1,1,1,'A',1,0.917563,279,749799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 233}, \"maximum_statistics\": {\"great\": 279}}',45.2713,150838558,242240,NULL,'2020-05-08 12:41:13',1588941673,NULL),(1864239168,16415779,1,1301327,1,1,1,'X',1,1,116,1093223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',45.4775,161528258,146322,NULL,'2021-05-03 11:35:45',1620041745,NULL),(1864239175,16415779,1,1301327,1,1,1,'X',1,1,116,1109675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',45.4775,161528339,153332,NULL,'2021-05-03 11:38:49',1620041929,NULL),(1860555041,16415779,1,2096059,1,1,1,'A',1,0.933824,136,809536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',45.6161,155835096,134654,NULL,'2020-11-10 08:27:21',1604996841,NULL),(1859729377,16415779,1,1478838,1,1,1,'S',1,0.989418,189,977744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 189}}',45.7464,154494988,227787,NULL,'2020-09-20 04:58:44',1600577924,NULL),(1857199352,16415779,1,2283453,1,1,1,'S',1,0.991304,230,963404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 230}}',45.7746,150779082,254118,NULL,'2020-05-06 13:07:51',1588770471,NULL),(1858224760,16415779,1,1473030,0,1,1,'B',1,0.878694,108,514500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 530, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 643}}',45.8089,152374620,318658,NULL,'2020-07-01 23:38:46',1593646726,NULL),(1865123093,16415779,1,1695591,1,1,1,'C',1,0.794007,141,446689,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 179, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',45.8102,162705431,164352,NULL,'2021-06-05 18:09:21',1622916561,NULL),(1857636774,16415779,1,2283453,1,1,1,'A',1,0.913043,230,781836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 190, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 230}}',45.8434,151372999,239546,NULL,'2020-05-26 04:28:49',1590467329,NULL),(1857250304,16415779,1,1993085,1,1,1,'S',1,0.995633,229,998748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 229}}',45.8503,150824017,244006,NULL,'2020-05-08 00:02:54',1588896174,NULL),(1863682586,16415779,1,2090847,1,1,1,'C',1,0.796703,90,394603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',45.8644,160637089,183194,NULL,'2021-04-09 04:33:48',1617942828,NULL),(1857657288,16415779,1,2064454,1,1,1,'S',1,0.957721,272,800659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 249, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 272}}',45.8691,151440626,281654,NULL,'2020-05-28 13:35:40',1590672940,NULL),(1860686806,16415779,1,1910511,1,1,1,'B',1,0.877016,248,755802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 187, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 248}}',45.942,156173807,233583,NULL,'2020-11-22 10:44:03',1606041843,NULL),(1860487532,16415779,1,2090843,1,1,1,'S',1,0.971698,159,903795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',46.0594,155641091,170585,NULL,'2020-11-03 04:22:23',1604377343,NULL),(1877609812,16415779,1,1626351,0,1,1,'A',1,0.901338,65,614604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',46.0835,181200643,156663,NULL,'2023-10-15 06:47:59',1697352479,NULL),(1860477119,16415779,1,1281080,1,1,1,'B',1,0.848457,182,476283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',46.1046,155724527,322502,NULL,'2020-11-06 11:47:16',1604663236,NULL),(1857431257,16415779,1,418030,1,1,1,'S',1,0.989083,229,907334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',46.1099,150926427,221952,NULL,'2020-05-11 10:30:30',1589193030,NULL),(1859939732,16415779,1,2395958,1,1,1,'B',1,0.856716,131,557486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 250, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 335}}',46.4789,154886909,210602,NULL,'2020-10-04 06:34:41',1601793281,NULL),(1857895790,16415779,1,2283453,1,1,1,'B',1,0.897826,230,787485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 183, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 230}}',46.5134,151691602,242268,NULL,'2020-06-06 06:55:31',1591426531,NULL),(1859882569,16415779,1,775520,1,1,1,'S',1,0.98816,549,923356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 536, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 549}}',46.5614,154884042,578560,NULL,'2020-10-04 03:34:50',1601782490,NULL),(1857776455,16415779,1,2288621,1,1,1,'A',1,0.917939,262,791905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 219, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 262}}',46.6767,151489614,277770,NULL,'2020-05-30 04:23:51',1590812631,NULL),(1868626256,16415779,1,1972611,1,1,1,'B',1,0.868601,108,635110,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',46.6945,168069276,188340,NULL,'2021-12-08 08:06:47',1638950807,NULL),(1860455219,16415779,1,1481753,1,1,1,'B',1,0.858353,159,525045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 308, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',46.7903,155666999,238297,NULL,'2020-11-04 05:41:26',1604468486,NULL),(1860881310,16415779,1,1863267,1,1,1,'C',1,0.781787,67,361295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 55, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',46.7965,156342525,222081,NULL,'2020-11-28 04:58:29',1606539509,NULL),(1864834094,16415779,1,847943,1,1,1,'B',1,0.862924,109,627386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 297, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 383}}',46.8081,162385550,209256,NULL,'2021-05-27 13:40:34',1622122834,NULL),(1857654437,16415779,1,2204908,1,1,1,'A',1,0.949324,148,889360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 133, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 148}}',47.0621,151368894,116161,NULL,'2020-05-25 23:56:16',1590450976,NULL),(1856982339,16415779,1,1972611,1,1,1,'B',1,0.834471,119,523831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 204, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 293}}',47.1524,150469528,169962,NULL,'2020-04-26 06:44:33',1587883473,NULL),(1863708152,16415779,1,1439435,1,1,1,'X',1,1,107,1163066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 2}}',47.4179,160644372,174906,NULL,'2021-04-09 10:50:05',1617965405,NULL),(1857731415,16415779,1,1993085,1,1,1,'A',1,0.921397,216,800035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 195, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 229}}',47.5966,151557264,215408,NULL,'2020-06-01 12:53:10',1591015990,NULL),(1857847464,16415779,1,2336246,1,1,1,'B',1,0.896907,141,668103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 155, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 194}}',47.6629,151848079,155335,NULL,'2020-06-12 01:14:56',1591924496,NULL),(1858331489,16415779,1,454290,1,1,1,'A',1,0.950192,145,781851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 240, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 261}}',47.7745,152310997,215315,NULL,'2020-06-29 13:10:48',1593436248,NULL),(1868131945,16415779,1,1350399,1,1,1,'B',1,0.804703,100,397836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 347}, \"maximum_statistics\": {\"great\": 489}}',47.8254,167335390,209763,NULL,'2021-11-08 23:55:03',1636415703,NULL),(1860082606,16415779,1,1439438,1,1,1,'A',1,0.915698,172,841394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',47.9911,155112302,200426,NULL,'2020-10-13 08:56:17',1602579377,NULL),(1860372000,16415779,1,737100,1,1,1,'B',1,0.801127,96,362705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 42, \"great\": 416}, \"maximum_statistics\": {\"great\": 621}}',48.0611,155564942,247590,NULL,'2020-10-31 02:42:00',1604112120,NULL),(1877967094,16415779,1,4298877,1,1,1,'A',1,0.907459,78,634706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',48.0672,181808867,177697,NULL,'2023-12-01 13:32:51',1701437571,NULL),(1858069107,16415779,1,406479,1,1,1,'A',1,0.923507,268,749678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 227, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 268}}',48.1033,151988985,339410,NULL,'2020-06-17 04:28:24',1592368104,NULL),(1857520991,16415779,1,2204908,1,1,1,'S',1,0.952703,148,900852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 148}}',48.179,151197229,117232,NULL,'2020-05-20 06:07:20',1589954840,NULL),(1857606638,16415779,1,797257,1,1,1,'A',1,0.927746,173,828591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 148, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 173}}',48.2336,151432265,184526,NULL,'2020-05-28 07:17:22',1590650242,NULL),(1877649176,16415779,1,2217012,0,1,1,'B',1,0.873134,80,582864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',48.3333,181200620,145909,NULL,'2023-10-15 06:45:30',1697352330,NULL),(1863717525,16415779,1,1983969,1,1,1,'C',1,0.797784,77,201382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 95, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',48.342,160582987,240619,NULL,'2021-04-07 15:40:17',1617810017,NULL),(1869834180,16415779,1,999566,1,1,1,'C',1,0.791498,90,376421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 168}, \"maximum_statistics\": {\"great\": 247}}',48.5854,169788809,123333,NULL,'2022-02-14 12:01:56',1644840116,NULL),(1857624610,16415779,1,303458,1,1,1,'S',1,0.984551,356,821052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 345, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 356}}',48.6754,151375341,335101,NULL,'2020-05-26 06:45:38',1590475538,NULL),(1866346153,16415779,1,848081,1,1,1,'A',1,0.962963,205,809663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 324}}',48.6759,164705578,270022,NULL,'2021-08-07 09:10:53',1628327453,NULL),(1859139513,16415779,1,2336246,1,1,1,'S',1,0.984536,194,940716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 194}}',48.6981,153778638,209297,NULL,'2020-08-23 07:38:34',1598168314,NULL),(1860102074,16415779,1,930378,1,1,1,'B',1,0.895089,216,781366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',48.7599,155182880,218997,NULL,'2020-10-16 04:29:30',1602822570,NULL),(1857458675,16415779,1,1910511,1,1,1,'S',1,0.975806,248,934098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 236, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 248}}',48.7904,151228431,242281,NULL,'2020-05-21 07:56:24',1590047784,NULL),(1860695690,16415779,1,879693,1,1,1,'A',1,0.940063,158,712638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 285, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 317}}',48.8062,156111220,220911,NULL,'2020-11-20 10:04:44',1605866684,NULL),(1857654766,16415779,1,1829441,1,1,1,'S',1,0.979927,274,949676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 263, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 274}}',48.8564,151457034,317290,NULL,'2020-05-29 02:14:16',1590718456,NULL),(1858208547,16415779,1,2330280,1,1,1,'B',1,0.892076,173,297266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 296, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 366}}',48.9096,152179791,184540,NULL,'2020-06-24 10:38:18',1592995098,NULL),(1859073290,16415779,1,733755,1,1,1,'B',1,0.835443,142,463003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 316}}',48.939,153489179,197274,NULL,'2020-08-12 07:04:06',1597215846,NULL),(1858400776,16415779,1,1356757,1,1,1,'B',1,0.889503,198,648083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 284, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 362}}',49.1554,152598188,320220,NULL,'2020-07-10 14:25:25',1594391125,NULL),(1857618040,16415779,1,1910511,1,1,1,'A',1,0.903226,248,771200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 200, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 248}}',49.3196,151339578,229553,NULL,'2020-05-25 00:06:46',1590365206,NULL),(1858670964,16415779,1,1178481,1,1,1,'B',1,0.8925,260,619404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 327, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 400}}',49.4478,152859635,309046,NULL,'2020-07-20 10:16:22',1595240182,NULL),(1862216334,16415779,1,586753,0,1,1,'A',1,0.903558,126,624831,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 445, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 534}}',49.4605,158555278,332729,NULL,'2021-02-08 05:32:00',1612762320,NULL),(1859139470,16415779,1,2336246,1,1,1,'S',1,0.987113,194,947531,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 194}}',49.4967,153778290,209529,NULL,'2020-08-23 07:18:29',1598167109,NULL),(1857683728,16415779,1,1179966,1,1,1,'A',1,0.975771,149,826181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 218, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 227}}',49.6109,151323795,197773,NULL,'2020-05-24 12:24:44',1590323084,NULL),(1860651465,16415779,1,799851,1,1,1,'B',1,0.817391,213,478452,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 333, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 460}}',49.7196,156109476,291359,NULL,'2020-11-20 08:27:31',1605860851,NULL),(2262308012,16415779,1,4226090,1,1,1,'X',1,1,250,948978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250}}',49.7354,182600620,316880,NULL,'2024-01-30 17:08:00',1706634480,NULL),(1857660610,16415779,1,180041,1,1,1,'S',1,0.994186,86,1087914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86}}',49.7364,151382307,132494,NULL,'2020-05-26 12:25:24',1590495924,NULL),(1865053853,16415779,1,2082113,1,1,1,'A',1,0.962316,180,760839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 510, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 544}}',49.8081,162824346,443382,NULL,'2021-06-09 13:40:22',1623246022,NULL),(1858874767,16415779,1,540798,1,1,1,'B',1,0.869748,237,530474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 375, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 476}}',49.886,153272325,333630,NULL,'2020-08-04 06:31:39',1596522699,NULL),(1867882848,16415779,1,2368877,1,1,1,'C',1,0.790738,67,381632,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 60, \"great\": 399, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 583}}',50.0649,167011544,247054,NULL,'2021-10-28 05:45:20',1635399920,NULL),(1860555129,16415779,1,2096059,1,1,1,'SH',1,0.952206,136,859389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 123, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 136}}',50.0679,155970297,138149,NULL,'2020-11-15 03:30:26',1605411026,NULL),(1860736728,16415779,1,1261939,1,1,1,'A',1,0.920313,266,702676,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 271, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 320}}',50.1021,156032673,297519,NULL,'2020-11-17 13:37:24',1605620244,NULL),(1859847233,16415779,1,74497,1,1,1,'S',1,0.964623,212,884566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',50.1214,154800006,206004,NULL,'2020-10-01 01:42:19',1601516539,NULL),(1864213146,16415779,1,2036901,1,1,1,'S',1,0.997959,245,1003085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 245}}',50.3154,161497663,371869,NULL,'2021-05-02 13:39:54',1619962794,NULL),(1858246959,16415779,1,277008,0,1,1,'B',1,0.892012,143,580325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 274, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 338}}',50.5735,152278207,230884,NULL,'2020-06-28 05:08:17',1593320897,NULL),(1859990814,16415779,1,206093,1,1,1,'S',1,0.954936,233,874516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 212, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 233}}',50.679,154829731,265046,NULL,'2020-10-02 06:11:07',1601619067,NULL),(1865110367,16415779,1,1911415,1,1,1,'X',1,1,137,1112331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',50.8484,162783157,138841,NULL,'2021-06-08 04:54:55',1623128095,NULL),(1859103181,16415779,1,2332779,1,1,1,'A',1,0.906475,118,772765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 139}}',51.0823,153544230,119156,NULL,'2020-08-14 09:59:26',1597399166,NULL),(1860551671,16415779,1,1910511,1,1,1,'B',1,0.895161,248,797385,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 196, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',51.0888,156004766,236309,NULL,'2020-11-16 11:18:43',1605525523,NULL),(1863766151,16415779,1,2279597,1,1,1,'C',1,0.797872,94,407086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 470}}',51.2474,160822487,230161,NULL,'2021-04-14 07:50:10',1618386610,NULL),(1857880956,16415779,1,803662,1,1,1,'S',1,0.989627,241,977789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 236, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 241}}',51.2995,151688886,250068,NULL,'2020-06-06 04:13:47',1591416827,NULL),(1859743453,16415779,1,2158481,1,1,1,'B',1,0.870159,109,553392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 338, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 439}}',51.3175,154447102,278185,NULL,'2020-09-18 14:15:07',1600438507,NULL),(1868621379,16415779,1,1282554,1,1,1,'S',1,0.988688,221,978747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 221}}',51.3419,168114319,261882,NULL,'2021-12-10 04:55:33',1639112133,NULL),(1857278075,16415779,1,1910511,1,1,1,'S',1,0.983871,248,955445,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 248}}',51.4679,150752692,243263,NULL,'2020-05-05 15:21:23',1588692083,NULL),(1860009647,16415779,1,2620914,1,1,1,'B',1,0.864754,172,584359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 190, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 244}}',51.4985,154887296,228125,NULL,'2020-10-04 06:59:11',1601794751,NULL),(1857451566,16415779,1,2245358,1,1,1,'S',1,0.950216,231,870306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 208, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 231}}',51.7134,151198566,214064,NULL,'2020-05-20 07:19:01',1589959141,NULL),(1860169503,16415779,1,1762888,1,1,1,'B',1,0.845098,140,458487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 387, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 510}}',51.7519,155269221,291110,NULL,'2020-10-19 12:08:15',1603109295,NULL),(1859311095,16415779,1,930492,1,1,1,'A',1,0.916667,192,839481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',51.8274,153993887,167766,NULL,'2020-08-31 04:51:10',1598849470,NULL),(1860102060,16415779,1,930378,1,1,1,'A',1,0.930804,219,827190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 224}}',51.9737,155182819,220391,NULL,'2020-10-16 04:24:40',1602822280,NULL),(1857705825,16415779,1,234703,0,1,1,'A',1,0.981034,221,860486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 282, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 290}}',52.0489,151557124,231273,NULL,'2020-06-01 12:47:38',1591015658,NULL),(1857900176,16415779,1,1356686,1,1,1,'A',1,0.917031,229,858207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 191, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 229}}',52.126,151748632,215803,NULL,'2020-06-08 10:28:10',1591612090,NULL),(1857803883,16415779,1,418030,1,1,1,'S',1,0.995633,229,985354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 227, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',52.1349,151494948,233381,NULL,'2020-05-30 09:11:58',1590829918,NULL),(1877409124,16415779,1,2573449,1,1,1,'B',1,0.876572,89,502648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 636}}',52.2441,180922549,296616,NULL,'2023-09-24 10:28:34',1695551314,NULL),(1859177803,16415779,1,2358133,1,1,1,'A',1,0.937282,287,789549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 251, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 287}}',52.2454,153830392,297220,NULL,'2020-08-25 04:54:34',1598331274,NULL),(1857780793,16415779,1,64029,1,1,1,'A',1,0.961021,320,881934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 345, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 372}}',52.2757,151524418,445378,NULL,'2020-05-31 08:40:22',1590914422,NULL),(1868418221,16415779,1,1601509,1,1,1,'S',1,0.978571,140,999735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',52.3007,167788761,329375,NULL,'2021-11-27 07:50:35',1637999435,NULL),(1857715731,16415779,1,984293,1,1,1,'S',1,0.985782,211,896187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 211}}',52.3692,151636794,248156,NULL,'2020-06-04 09:13:27',1591262007,NULL),(1859406704,16415779,1,2521931,1,1,1,'S',1,0.990566,212,973875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',52.4043,154127171,232284,NULL,'2020-09-05 14:15:50',1599315350,NULL),(1858231850,16415779,1,764003,1,1,1,'A',1,0.900844,113,583829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 200, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 237}}',52.7508,152335169,144298,NULL,'2020-06-30 11:53:32',1593518012,NULL),(1858620401,16415779,1,800633,1,1,1,'B',1,0.891566,156,556276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 342, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 415}}',52.8516,153025094,250960,NULL,'2020-07-26 13:38:28',1595770708,NULL),(1859672327,16415779,1,1383754,1,1,1,'B',1,0.897321,111,807041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',53.2475,154447357,83124,NULL,'2020-09-18 14:26:40',1600439200,NULL),(1860658710,16415779,1,1537259,1,1,1,'B',1,0.868932,165,601868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 231, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 309}}',53.4415,156111365,244954,NULL,'2020-11-20 10:12:54',1605867174,NULL),(1857776411,16415779,1,2288621,1,1,1,'S',1,0.971374,262,882110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 247, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 262}}',53.4838,151489521,284370,NULL,'2020-05-30 04:19:29',1590812369,NULL),(1859784566,16415779,1,38115,0,1,1,'B',1,0.813283,76,438418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',53.6501,154777352,178234,NULL,'2020-09-30 03:56:05',1601438165,NULL),(1858350597,16415779,1,1251242,1,1,1,'S',1,0.966146,192,964606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 179, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 192}}',53.6724,152566850,177214,NULL,'2020-07-09 09:10:24',1594285824,NULL),(1858268486,16415779,1,1697902,1,1,1,'B',1,0.882353,193,601907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',53.7364,152438306,272283,NULL,'2020-07-04 12:06:46',1593864406,NULL),(1861418628,16415779,1,2735236,1,1,1,'B',1,0.878872,235,599868,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 36, \"great\": 721, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 904}}',53.8086,157188844,748249,NULL,'2020-12-25 06:37:11',1608878231,NULL),(1859103045,16415779,1,2332779,1,1,1,'X',1,1,139,991466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 139}}',54.0153,153515247,142733,NULL,'2020-08-13 07:17:47',1597303067,NULL),(1857617324,16415779,1,540797,1,1,1,'S',1,0.972458,236,844776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 223, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 236}}',54.3085,151438794,258126,NULL,'2020-05-28 12:24:26',1590668666,NULL),(1860220487,16415779,1,2124067,1,1,1,'B',1,0.865952,227,254650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 70, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746}}',54.4435,155317951,341264,NULL,'2020-10-21 12:45:17',1603284317,NULL),(1858361264,16415779,1,251765,1,1,1,'A',1,0.928571,399,762697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 342, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 399}}',54.4796,152598308,445340,NULL,'2020-07-10 14:30:23',1594391423,NULL),(1857843413,16415779,1,236767,0,1,1,'B',1,0.881733,186,596829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 344, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 427}}',54.7718,151856122,276680,NULL,'2020-06-12 09:43:23',1591955003,NULL),(1861338452,16415779,1,312069,1,1,1,'S',1,0.992105,190,956113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 190}}',55.0273,157188488,250540,NULL,'2020-12-25 06:16:16',1608876976,NULL),(1859842332,16415779,1,386728,1,1,1,'B',1,0.831415,177,216602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 354, \"miss\": 116, \"great\": 1268, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1738}}',55.1543,154632108,689088,NULL,'2020-09-25 05:42:39',1601012559,NULL),(1860554960,16415779,1,2096050,1,1,1,'A',1,0.93038,158,800243,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 136, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 158}}',55.2098,155970349,177364,NULL,'2020-11-15 03:33:12',1605411192,NULL),(1860004256,16415779,1,2014011,1,1,1,'B',1,0.803648,145,445897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 305, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 466}}',55.2617,155006689,270965,NULL,'2020-10-09 05:45:08',1602222308,NULL),(1858203769,16415779,1,1438427,1,1,1,'S',1,0.978814,236,832438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 226, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 236}}',55.4043,152228712,235962,NULL,'2020-06-26 07:37:54',1593157074,NULL),(1872381716,16415779,1,1763478,0,1,1,'A',1,0.935484,72,676229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',55.5751,173646463,76150,NULL,'2022-07-30 21:54:35',1659218075,NULL),(1857636874,16415779,1,2283453,1,1,1,'A',1,0.926087,230,864711,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 196, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 230}}',55.6652,151432137,251930,NULL,'2020-05-28 07:09:00',1590649740,NULL),(1857329026,16415779,1,732785,1,1,1,'S',1,0.975,300,882325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 285, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 300}}',56.0419,150926348,317702,NULL,'2020-05-11 10:27:20',1589192840,NULL),(1860407105,16415779,1,2364270,1,1,1,'A',1,0.946886,273,817783,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',56.1227,155725287,229275,NULL,'2020-11-06 12:28:13',1604665693,NULL),(1860216084,16415779,1,2395958,1,1,1,'A',1,0.91791,127,700841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 335}}',56.3624,155389297,256207,NULL,'2020-10-24 06:03:42',1603519422,NULL),(1857905775,16415779,1,1829199,1,1,1,'A',1,0.963668,244,826952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 269, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 289}}',56.4183,151855799,276844,NULL,'2020-06-12 09:28:19',1591954099,NULL),(1857834055,16415779,1,454290,1,1,1,'S',1,0.978927,261,889554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 250, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 261}}',56.4218,151669000,284997,NULL,'2020-06-05 12:13:03',1591359183,NULL),(1860009656,16415779,1,2620915,1,1,1,'S',1,0.980519,154,876540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 154}}',57.0447,154887265,162222,NULL,'2020-10-04 06:57:10',1601794630,NULL),(1861314854,16415779,1,2655767,1,1,1,'A',1,0.965169,145,785215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 420, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 445}}',57.0885,157188185,275783,NULL,'2020-12-25 05:57:40',1608875860,NULL),(1858340869,16415779,1,879693,1,1,1,'A',1,0.946372,259,783114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 284, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 317}}',57.1231,152413277,281064,NULL,'2020-07-03 13:27:52',1593782872,NULL),(1869713113,16415779,1,1127204,1,1,1,'B',1,0.810374,140,443254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 57, \"great\": 422, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',57.223,169614804,281796,NULL,'2022-02-07 10:57:02',1644231422,NULL),(1864128715,16415779,1,1970213,0,1,1,'C',1,0.767525,112,189103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 72, \"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 699}}',57.4928,161487381,243550,NULL,'2021-05-02 06:46:30',1619937990,NULL),(1860179563,16415779,1,1970278,1,1,1,'S',1,0.967456,169,931693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 169}}',57.6758,155246411,191565,NULL,'2020-10-18 13:14:21',1603026861,NULL),(1859953041,16415779,1,906953,1,1,1,'S',1,0.987273,275,921639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 268, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 275}}',57.7077,154917572,270411,NULL,'2020-10-05 12:32:42',1601901162,NULL),(1857134414,16415779,1,1972611,1,1,1,'B',1,0.812287,239,694489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 186, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 293}}',57.7321,150498370,308600,NULL,'2020-04-27 05:38:57',1587965937,NULL),(1869034716,16415779,1,1649484,1,1,1,'A',1,0.907332,133,643272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',57.7512,168646547,292593,NULL,'2021-12-30 17:29:48',1640885388,NULL),(1857618077,16415779,1,1910511,1,1,1,'A',1,0.909274,248,832563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 203, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 248}}',57.9413,151432866,239293,NULL,'2020-05-28 07:54:50',1590652490,NULL),(1859600305,16415779,1,1954260,1,1,1,'A',1,0.902736,201,632197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',57.9681,154393753,254790,NULL,'2020-09-16 10:11:02',1600251062,NULL),(1857455870,16415779,1,1245460,1,1,1,'S',1,0.99359,234,996882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',58.1683,151163861,244701,NULL,'2020-05-19 02:54:20',1589856860,NULL),(1857724075,16415779,1,1258912,1,1,1,'S',1,0.9811,291,907987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 280, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 291}}',58.1868,151636580,276734,NULL,'2020-06-04 09:03:34',1591261414,NULL),(1860891834,16415779,1,236767,0,1,1,'C',1,0.786885,98,425695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 18, \"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 427}}',58.2465,156341282,208422,NULL,'2020-11-28 03:57:42',1606535862,NULL),(1857869068,16415779,1,1015625,1,1,1,'B',1,0.887295,407,644884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 379, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 488}}',58.5719,151848801,466538,NULL,'2020-06-12 01:59:36',1591927176,NULL),(1860160050,16415779,1,1372431,1,1,1,'SH',1,0.963483,178,862537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 165, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 178}}',58.6251,155357577,173296,NULL,'2020-10-23 00:41:43',1603413703,NULL),(1858498401,16415779,1,2064454,1,1,1,'S',1,0.981618,272,910264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 262, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 272}}',59.0651,152806883,295134,NULL,'2020-07-18 13:00:45',1595077245,NULL),(1861599889,16415779,1,1946932,0,1,1,'C',1,0.788644,54,364271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 215}, \"maximum_statistics\": {\"great\": 317}}',59.1301,157458686,101332,NULL,'2021-01-03 05:07:39',1609650459,NULL),(1857724525,16415779,1,26730,0,1,1,'A',1,0.955847,248,775144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',59.1344,151524267,364578,NULL,'2020-05-31 08:31:31',1590913891,NULL),(1857751129,16415779,1,150058,1,1,1,'S',1,0.98524,271,922950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 263, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 271}}',59.1385,151500421,254843,NULL,'2020-05-30 13:09:24',1590844164,NULL),(1857195370,16415779,1,1164264,1,1,1,'S',1,0.950847,295,899795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',59.4617,150828253,271831,NULL,'2020-05-08 04:06:13',1588910773,NULL),(1860722833,16415779,1,681247,1,1,1,'A',1,0.930894,246,843806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 212, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 246}}',59.4832,156171403,234013,NULL,'2020-11-22 08:27:48',1606033668,NULL),(1860502368,16415779,1,2336246,1,1,1,'A',1,0.912371,194,824193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',59.6046,155621282,204513,NULL,'2020-11-02 09:55:53',1604310953,NULL),(1859882582,16415779,1,1696178,1,1,1,'A',1,0.934985,284,799617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 283, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 323}}',59.6138,154829795,322719,NULL,'2020-10-02 06:16:10',1601619370,NULL),(1860732191,16415779,1,2164477,1,1,1,'X',1,1,313,958236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',59.6949,156119346,322339,NULL,'2020-11-20 15:40:18',1605886818,NULL),(1859059214,16415779,1,2284961,1,1,1,'A',1,0.902222,143,616326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 378, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 450}}',59.7408,153590705,332074,NULL,'2020-08-16 04:07:44',1597550864,NULL),(1857250313,16415779,1,1993085,1,1,1,'A',1,0.958515,152,847289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 212, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 229}}',59.7522,150828571,189572,NULL,'2020-05-08 04:26:24',1588911984,NULL),(1859796367,16415779,1,2551599,1,1,1,'A',1,0.979839,204,897190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',59.7934,154730987,233250,NULL,'2020-09-28 10:39:33',1601289573,NULL),(1860969832,16415779,1,1796419,1,1,1,'X',1,1,272,915718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 272, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 272}}',59.9953,156592042,293116,NULL,'2020-12-06 08:01:34',1607241694,NULL),(1859980594,16415779,1,1247743,1,1,1,'B',1,0.88412,215,695859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',60.0085,154892631,211690,NULL,'2020-10-04 11:54:08',1601812448,NULL),(1866330178,16415779,1,448751,1,1,1,'S',1,0.994169,343,989440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',60.2497,164705484,330229,NULL,'2021-08-07 09:07:17',1628327237,NULL),(1864130995,16415779,1,974873,1,1,1,'S',1,0.99625,400,996382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 397, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 400}}',60.358,161335251,643729,NULL,'2021-04-28 01:36:54',1619573814,NULL),(1859882509,16415779,1,775520,1,1,1,'A',1,0.943534,549,823769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 487, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 549}}',60.431,154841247,553798,NULL,'2020-10-02 15:54:34',1601654074,NULL),(1858487345,16415779,1,2283345,1,1,1,'S',1,0.954829,321,814094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 292, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 321}}',60.4823,152686275,377840,NULL,'2020-07-14 01:51:03',1594691463,NULL),(1859980840,16415779,1,1247743,1,1,1,'S',1,0.95279,233,862090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 211, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',60.5296,155007000,239863,NULL,'2020-10-09 06:09:33',1602223773,NULL),(1857427606,16415779,1,2283282,1,1,1,'S',1,0.97973,296,896452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 284, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 296}}',60.5559,150946243,287536,NULL,'2020-05-12 00:21:58',1589242918,NULL),(1858623149,16415779,1,1910541,1,1,1,'B',1,0.893899,155,649132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 300, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 377}}',60.5708,153024873,286091,NULL,'2020-07-26 13:28:37',1595770117,NULL),(1860475453,16415779,1,179425,1,1,1,'B',1,0.847436,282,631242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',60.5923,155716769,318459,NULL,'2020-11-06 03:05:40',1604631940,NULL),(1860722759,16415779,1,681247,1,1,1,'A',1,0.916667,246,866127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 246}}',60.8233,156171382,246461,NULL,'2020-11-22 08:26:33',1606033593,NULL),(1857678966,16415779,1,1972611,1,1,1,'B',1,0.883959,178,649742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 230, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 293}}',60.9833,151318092,232786,NULL,'2020-05-24 08:08:58',1590307738,NULL),(1860608925,16415779,1,1697645,1,1,1,'B',1,0.866337,158,565183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',61.1691,155920906,145980,NULL,'2020-11-13 13:22:01',1605273721,NULL),(1858270134,16415779,1,2283345,1,1,1,'A',1,0.933022,173,760624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 279, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 321}}',61.3749,152334025,329179,NULL,'2020-06-30 11:02:14',1593514934,NULL),(1859277652,16415779,1,847943,1,1,1,'S',1,0.990862,383,929345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 376, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 383}}',61.4561,153951535,347136,NULL,'2020-08-29 14:50:53',1598712653,NULL),(1859905908,16415779,1,1356757,1,1,1,'A',1,0.914365,131,665971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 362}}',61.7412,155007231,245246,NULL,'2020-10-09 06:28:51',1602224931,NULL),(1860009655,16415779,1,2620915,1,1,1,'A',1,0.922078,122,672185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',61.8986,154887224,117908,NULL,'2020-10-04 06:54:52',1601794492,NULL),(1859148614,16415779,1,1950957,1,1,1,'A',1,0.91,250,751136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250}}',61.9668,153675421,243021,NULL,'2020-08-19 11:56:28',1597838188,NULL),(1857683735,16415779,1,1179966,1,1,1,'S',1,0.986784,227,973990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 221, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 227}}',61.9767,151324072,253753,NULL,'2020-05-24 12:35:57',1590323757,NULL),(1857640120,16415779,1,2284963,1,1,1,'S',1,0.977064,327,895679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 312, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 327}}',62.1841,151370742,331278,NULL,'2020-05-26 01:58:48',1590458328,NULL),(1860009644,16415779,1,2620913,1,1,1,'B',1,0.894444,130,574750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 270}}',62.1955,154887320,205000,NULL,'2020-10-04 07:00:33',1601794833,NULL),(1859967636,16415779,1,1864178,1,1,1,'A',1,0.958115,160,791734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 354, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 382}}',62.22,154916414,294635,NULL,'2020-10-05 11:24:19',1601897059,NULL),(1863356456,16415779,1,25016,1,1,1,'B',1,0.8125,162,469037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',62.2546,160273805,239172,NULL,'2021-03-30 09:29:09',1617096549,NULL),(1863256558,16415779,1,1345106,1,1,1,'A',1,0.984914,112,860832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',62.3441,160079132,166458,NULL,'2021-03-25 11:08:36',1616670516,NULL),(1857683173,16415779,1,1438427,1,1,1,'S',1,0.980932,236,889974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 227, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 236}}',62.4527,151383181,245435,NULL,'2020-05-26 13:00:02',1590498002,NULL),(1859928211,16415779,1,135620,1,1,1,'A',1,0.978654,278,898263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 585, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 609}}',62.6296,154883153,609393,NULL,'2020-10-04 02:48:24',1601779704,NULL),(1862775444,16415779,1,2098940,1,1,1,'B',1,0.857605,159,479650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 47, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 618}}',62.7338,159346562,357098,NULL,'2021-03-04 04:24:10',1614831850,NULL),(1877042344,16415779,1,4231468,1,1,1,'B',1,0.881579,67,556932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',62.7773,180436764,69097,NULL,'2023-08-22 16:24:27',1692721467,NULL),(1865309155,16415779,1,2090848,1,1,1,'SH',1,0.984783,230,971832,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 223, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',62.7958,163080899,241014,NULL,'2021-06-17 17:11:27',1623949887,NULL),(1859421933,16415779,1,1442952,1,1,1,'B',1,0.892958,205,614878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 283, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 355}}',62.9912,154041945,303516,NULL,'2020-09-02 03:20:30',1599016830,NULL),(1860686533,16415779,1,37550,1,1,1,'A',1,0.929017,199,670074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 641}}',63.0406,156118952,492954,NULL,'2020-11-20 15:26:51',1605886011,NULL),(1859250627,16415779,1,17728,1,1,1,'A',1,0.924855,345,833264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 3}}',63.0685,153994090,394480,NULL,'2020-08-31 05:07:53',1598850473,NULL),(1867551170,16415779,1,1950957,1,1,1,'X',1,1,250,984099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',63.0885,166434711,276463,NULL,'2021-10-07 12:44:03',1633610643,NULL),(1859363586,16415779,1,2522580,1,1,1,'B',1,0.856713,138,488898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 378, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 499}}',63.5371,154028679,278150,NULL,'2020-09-01 14:43:10',1598971390,NULL),(1860514476,16415779,1,2554514,0,1,1,'B',1,0.843264,134,510917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',63.6078,155615685,207150,NULL,'2020-11-02 02:20:46',1604283646,NULL),(1859583423,16415779,1,1940243,1,1,1,'S',1,0.993213,221,961629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',63.6141,154295332,248884,NULL,'2020-09-12 07:36:24',1599896184,NULL),(1859936418,16415779,1,2156120,1,1,1,'B',1,0.846416,132,576897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 293}}',63.6747,155010108,209446,NULL,'2020-10-09 10:02:54',1602237774,NULL),(1859062570,16415779,1,1251246,1,1,1,'A',1,0.907407,185,665594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 224, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 270}}',63.7866,153518921,200289,NULL,'2020-08-13 11:10:15',1597317015,NULL),(1868613060,16415779,1,1555285,1,1,1,'S',1,0.99639,277,948675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 277}}',63.9835,168115561,305020,NULL,'2021-12-10 06:23:57',1639117437,NULL),(1857747271,16415779,1,540797,1,1,1,'S',1,0.983051,236,919532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 236}}',64.1298,151663647,265163,NULL,'2020-06-05 07:53:35',1591343615,NULL),(1857738238,16415779,1,38117,1,1,1,'S',1,0.992337,261,938016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',64.2359,151501538,291278,NULL,'2020-05-30 13:45:15',1590846315,NULL),(1859649249,16415779,1,1016568,1,1,1,'A',1,0.902637,319,639786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',64.3783,154525678,371640,NULL,'2020-09-21 10:15:08',1600683308,NULL),(1857731467,16415779,1,1993085,1,1,1,'A',1,0.954148,150,882640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 209, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 229}}',64.574,151557313,192935,NULL,'2020-06-01 12:54:57',1591016097,NULL),(1862288674,16415779,1,1058950,1,1,1,'A',1,0.977273,171,871646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 212, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 220}}',64.5832,158555443,226088,NULL,'2021-02-08 05:43:14',1612762994,NULL),(2253911880,16415779,1,4353063,1,1,1,'B',1,0.899682,146,668189,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 314}}',64.694,182516147,267840,NULL,'2024-01-24 09:01:57',1706086917,NULL),(1856982326,16415779,1,1972611,1,1,1,'B',1,0.861775,100,637399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 217, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 293}}',64.9053,150466843,203830,NULL,'2020-04-26 04:19:16',1587874756,NULL),(1864866306,16415779,1,1524388,1,1,1,'A',1,0.975904,246,862942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 558, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 581}}',64.9442,162420267,656251,NULL,'2021-05-28 13:03:32',1622207012,NULL),(1857765596,16415779,1,1356686,1,1,1,'S',1,0.967249,229,953723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 214, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 229}}',65.0253,151660921,224187,NULL,'2020-06-05 04:36:09',1591331769,NULL),(1861237524,16415779,1,1282554,1,1,1,'A',1,0.934389,221,913624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 192, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 221}}',65.2506,156874410,267841,NULL,'2020-12-15 08:04:23',1608019463,NULL),(1861237540,16415779,1,1282554,1,1,1,'A',1,0.934389,221,915071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 192, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 221}}',65.2506,156874730,268936,NULL,'2020-12-15 08:20:22',1608020422,NULL),(1861314910,16415779,1,862401,1,1,1,'SH',1,0.957597,283,890140,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 259, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 283}}',65.2583,157070898,352053,NULL,'2020-12-21 11:20:52',1608549652,NULL),(1857875018,16415779,1,796622,1,1,1,'S',1,0.992163,319,886586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 314, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 319}}',65.2957,151846806,343410,NULL,'2020-06-11 23:53:41',1591919621,NULL),(1864061213,16415779,1,847943,1,1,1,'A',1,0.98564,252,954663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 375, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 383}}',65.4702,161209807,301420,NULL,'2021-04-24 15:22:24',1619277744,NULL),(1859539012,16415779,1,649186,1,1,1,'S',1,0.985014,367,958024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367}}',65.7774,154393929,449841,NULL,'2020-09-16 10:26:21',1600251981,NULL),(1858315502,16415779,1,1176738,1,1,1,'S',1,0.978814,118,888270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 113, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 118}}',65.9858,152358056,108252,NULL,'2020-07-01 09:55:22',1593597322,NULL),(1863840603,16415779,1,2395958,1,1,1,'S',1,0.979104,335,901762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',66.0668,160725311,369014,NULL,'2021-04-11 12:06:32',1618142792,NULL),(1858364458,16415779,1,779320,0,1,1,'S',1,0.957627,295,841729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 270, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 295}}',66.0834,152459879,344390,NULL,'2020-07-05 06:52:43',1593931963,NULL),(1864947122,16415779,1,1140801,1,1,1,'B',1,0.813725,142,458201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 34, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',66.6193,162628483,261529,NULL,'2021-06-03 14:22:06',1622730126,NULL),(1863273431,16415779,1,1965541,1,1,1,'S',1,0.990421,261,925758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',67.0682,160045104,256621,NULL,'2021-03-24 12:48:18',1616590098,NULL),(1861354736,16415779,1,682068,1,1,1,'S',1,0.992481,266,985221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 262, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 266}}',67.0822,157188292,258509,NULL,'2020-12-25 06:03:47',1608876227,NULL),(1858795737,16415779,1,1478355,1,1,1,'A',1,0.935015,297,99714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 654}}',67.1045,153072846,242628,NULL,'2020-07-28 09:19:01',1595927941,NULL),(1857618045,16415779,1,1910511,1,1,1,'S',1,0.953629,248,899294,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 225, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 248}}',67.109,151339670,240533,NULL,'2020-05-25 00:11:03',1590365463,NULL),(1857897889,16415779,1,1910541,1,1,1,'A',1,0.932361,377,773453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 326, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 377}}',67.1782,151847668,385610,NULL,'2020-06-12 00:48:32',1591922912,NULL),(1857766928,16415779,1,1525052,1,1,1,'S',1,0.980183,328,904812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 315, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 328}}',67.2016,151489965,363860,NULL,'2020-05-30 04:44:29',1590813869,NULL),(1856982316,16415779,1,1972611,1,1,1,'B',1,0.87372,293,709576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 219, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 293}}',67.3068,150465791,315882,NULL,'2020-04-26 03:19:54',1587871194,NULL),(1857842906,16415779,1,2074780,1,1,1,'S',1,0.991416,233,987299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 229, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 233}}',67.3675,151668642,279007,NULL,'2020-06-05 11:57:38',1591358258,NULL),(1859277663,16415779,1,847943,1,1,1,'S',1,0.997389,383,1005547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 381, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 383}}',67.3889,153951614,362160,NULL,'2020-08-29 14:54:00',1598712840,NULL),(1860379789,16415779,1,2319431,1,1,1,'B',1,0.841513,162,477887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',67.4852,155573651,305008,NULL,'2020-10-31 11:42:01',1604144521,NULL),(1859782179,16415779,1,2471645,1,1,1,'A',1,0.93722,223,858818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223}}',67.7499,154782040,262016,NULL,'2020-09-30 10:01:41',1601460101,NULL),(1857134398,16415779,1,1972611,1,1,1,'SH',1,0.953925,293,1047691,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 266, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 293}}',67.7518,150497457,380300,NULL,'2020-04-27 04:39:46',1587962386,NULL),(1857499901,16415779,1,2283282,1,1,1,'S',1,0.981419,296,956528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 285, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 296}}',68.0936,151228680,300166,NULL,'2020-05-21 08:09:41',1590048581,NULL),(1878045964,16415779,1,4283230,1,1,1,'X',1,1,258,1005786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 258, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 258}}',68.1859,181809007,328020,NULL,'2023-12-01 13:43:22',1701438202,NULL),(1857647262,16415779,1,862401,1,1,1,'S',1,0.982332,283,910592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 273, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 283}}',68.19,151438645,356722,NULL,'2020-05-28 12:18:20',1590668300,NULL),(1859062584,16415779,1,1251246,1,1,1,'S',1,0.994444,270,936692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 267, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 270}}',68.3106,153518946,281394,NULL,'2020-08-13 11:12:15',1597317135,NULL),(1861616529,16415779,1,1972611,1,1,1,'X',1,1,293,953894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 293}}',68.4795,157483625,336780,NULL,'2021-01-04 01:14:31',1609722871,NULL),(1860738181,16415779,1,2550097,1,1,1,'X',1,1,274,1007197,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 274}}',68.7542,156111982,304722,NULL,'2020-11-20 10:44:24',1605869064,NULL),(1861318431,16415779,1,2550097,1,1,1,'X',1,1,274,1004872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 274}}',68.7542,157070966,302852,NULL,'2020-12-21 11:24:06',1608549846,NULL),(1860685882,16415779,1,2510687,1,1,1,'A',1,0.959547,355,849964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 581, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 618}}',68.987,156118525,571666,NULL,'2020-11-20 15:11:36',1605885096,NULL),(1860726980,16415779,1,1245460,1,1,1,'A',1,0.938034,234,858760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',69.0488,156109879,227570,NULL,'2020-11-20 08:49:14',1605862154,NULL),(1860579202,16415779,1,657916,1,1,1,'B',1,0.890204,222,257120,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 129, \"great\": 1547, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1817}}',69.11,155940641,787422,NULL,'2020-11-14 03:47:24',1605325644,NULL),(1858788010,16415779,1,391521,1,1,1,'A',1,0.92875,378,744350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 344, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 400}}',69.1669,153216222,431006,NULL,'2020-08-02 07:49:39',1596354579,NULL),(1860685890,16415779,1,2510687,1,1,1,'A',1,0.963592,252,791536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 576, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 618}}',69.3256,156119111,513030,NULL,'2020-11-20 15:32:33',1605886353,NULL),(1857931157,16415779,1,1158418,1,1,1,'S',1,0.991987,312,886526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 307, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 312}}',69.4423,151750566,323592,NULL,'2020-06-08 12:13:10',1591618390,NULL),(1858795748,16415779,1,1478355,1,1,1,'B',1,0.89526,341,298748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 654}}',69.5101,153095617,356848,NULL,'2020-07-29 04:05:35',1595995535,NULL),(1868566826,16415779,1,2391950,1,1,1,'B',1,0.864372,81,506327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',69.5685,167878336,203316,NULL,'2021-11-30 18:20:43',1638296443,NULL),(1861237532,16415779,1,1282554,1,1,1,'A',1,0.941176,221,935961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 195, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 221}}',69.6981,156874626,272147,NULL,'2020-12-15 08:15:21',1608020121,NULL),(1877313580,16415779,1,4231468,1,1,1,'A',1,0.921053,107,750411,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 152}}',69.8326,180953343,102332,NULL,'2023-09-26 16:00:34',1695744034,NULL),(1865309184,16415779,1,2090848,1,1,1,'X',1,1,230,1016160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 230}}',70.2627,163081145,244330,NULL,'2021-06-17 17:20:08',1623950408,NULL),(1860608494,16415779,1,1696178,1,1,1,'SH',1,0.967492,323,919722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 323}}',70.5002,155970661,372456,NULL,'2020-11-15 03:54:24',1605412464,NULL),(1860494108,16415779,1,1345056,1,1,1,'S',1,0.982394,284,878999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',70.5195,155718299,351310,NULL,'2020-11-06 04:43:50',1604637830,NULL),(1860242378,16415779,1,2018517,1,1,1,'A',1,0.947853,246,815491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 294, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 326}}',70.6455,155389182,353383,NULL,'2020-10-24 05:56:58',1603519018,NULL),(1859992469,16415779,1,1263188,1,1,1,'A',1,0.927665,159,682994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 345, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 394}}',70.7126,154917350,317894,NULL,'2020-10-05 12:20:46',1601900446,NULL),(1865286944,16415779,1,1552516,1,1,1,'X',1,1,232,1014813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',71.0362,163081430,270420,NULL,'2021-06-17 17:30:56',1623951056,NULL),(1859748155,16415779,1,1258910,1,1,1,'A',1,0.919315,344,715629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 349, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 409}}',71.0406,154609652,368540,NULL,'2020-09-24 13:07:25',1600952845,NULL),(1860160086,16415779,1,1372431,1,1,1,'S',1,0.997191,178,959257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 178}}',71.2184,155357597,180466,NULL,'2020-10-23 00:42:49',1603413769,NULL),(1858235869,16415779,1,2346097,1,1,1,'A',1,0.942966,263,853319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 233, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 263}}',71.43,152377781,293304,NULL,'2020-07-02 03:25:29',1593660329,NULL),(1856982309,16415779,1,1972611,1,1,1,'SH',1,0.993174,293,988626,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 293}}',71.573,150450045,345912,NULL,'2020-04-25 14:49:43',1587826183,NULL),(1858601658,16415779,1,2284963,1,1,1,'S',1,0.98318,327,963111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 316, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 327}}',71.6677,152986974,342728,NULL,'2020-07-25 03:56:40',1595649400,NULL),(1856982367,16415779,1,1972611,1,1,1,'SH',1,0.964164,293,1077074,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 272, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 293}}',71.7013,150469975,380700,NULL,'2020-04-26 07:06:03',1587884763,NULL),(1859917228,16415779,1,1972715,1,1,1,'B',1,0.860656,219,511956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 488}}',71.7791,155010931,347934,NULL,'2020-10-09 11:01:13',1602241273,NULL),(1859882525,16415779,1,775520,1,1,1,'S',1,0.961749,549,930923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 507, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 549}}',71.9784,154841454,587690,NULL,'2020-10-02 16:01:42',1601654502,NULL),(1860804389,16415779,1,116362,1,1,1,'S',1,0.987069,348,926055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 348}}',72.036,156383032,433455,NULL,'2020-11-29 12:11:47',1606651907,NULL),(1858235858,16415779,1,2346097,1,1,1,'S',1,0.969582,263,876164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 247, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 263}}',72.2399,152377202,292490,NULL,'2020-07-02 02:48:15',1593658095,NULL),(1857640129,16415779,1,2284963,1,1,1,'S',1,0.98471,327,968631,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 317, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 327}}',72.2992,151372837,344306,NULL,'2020-05-26 04:18:33',1590466713,NULL),(1860311104,16415779,1,847943,1,1,1,'B',1,0.889034,377,749431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 383}}',72.4035,155448182,303352,NULL,'2020-10-26 11:41:09',1603712469,NULL),(1857931147,16415779,1,1158418,1,1,1,'S',1,0.980769,312,909306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 300, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 312}}',72.5878,151697280,333763,NULL,'2020-06-06 11:56:03',1591444563,NULL),(1859648283,16415779,1,2521931,1,1,1,'A',1,0.938679,212,911934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 186, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 212}}',73.1367,154603827,235092,NULL,'2020-09-24 08:13:01',1600935181,NULL),(1857754272,16415779,1,2017322,1,1,1,'S',1,0.9736,625,879573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 592, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 625}}',73.5737,151581443,694050,NULL,'2020-06-02 10:22:04',1591093324,NULL),(1859714787,16415779,1,1628027,1,1,1,'A',1,0.975078,239,842241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 306, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 321}}',73.9323,154522161,317506,NULL,'2020-09-21 05:43:57',1600667037,NULL),(1865123720,16415779,1,1697648,1,1,1,'S',1,0.991935,124,987134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 124}}',74.1006,162824638,118440,NULL,'2021-06-09 13:50:43',1623246643,NULL),(1861472438,16415779,1,1478838,1,1,1,'S',1,0.973545,189,1014170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 179, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 189}}',74.3143,157377068,230643,NULL,'2020-12-31 13:05:13',1609419913,NULL),(1859265141,16415779,1,1538759,1,1,1,'S',1,0.992355,327,931144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 322, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 327}}',74.3346,153993491,349005,NULL,'2020-08-31 04:22:50',1598847770,NULL),(1857344327,16415779,1,1861943,1,1,1,'S',1,0.994681,376,944356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 372, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 376}}',74.4703,150924955,442290,NULL,'2020-05-11 09:24:04',1589189044,NULL),(1860407100,16415779,1,2364270,1,1,1,'B',1,0.893773,273,714196,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 215}, \"maximum_statistics\": {\"great\": 273}}',74.8172,155725245,223349,NULL,'2020-11-06 12:26:24',1604665584,NULL),(1863887902,16415779,1,1438380,1,1,1,'B',1,0.864356,244,560865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 390, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 505}}',74.8222,161061938,328344,NULL,'2021-04-20 15:11:57',1618931517,NULL),(1860370397,16415779,1,419604,1,1,1,'S',1,0.972222,378,876529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 378}}',75.2148,155545229,432000,NULL,'2020-10-30 10:57:14',1604055434,NULL),(1860682422,16415779,1,34208,1,1,1,'S',1,0.983025,324,888275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 313, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 324}}',75.2539,156025453,510840,NULL,'2020-11-17 05:54:53',1605592493,NULL),(1863256951,16415779,1,1345108,0,1,1,'B',1,0.844011,121,507408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',75.3745,160079768,183728,NULL,'2021-03-25 11:32:40',1616671960,NULL),(1859577410,16415779,1,1937409,1,1,1,'A',1,0.929539,336,752032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',75.4353,154393792,360080,NULL,'2020-09-16 10:14:58',1600251298,NULL),(1859959752,16415779,1,2512569,1,1,1,'A',1,0.975069,358,887452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',75.4689,154984066,386550,NULL,'2020-10-08 07:45:36',1602143136,NULL),(1860087839,16415779,1,1604183,1,1,1,'A',1,0.920635,359,664801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 490, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 567}}',75.5002,155155284,491430,NULL,'2020-10-15 01:52:20',1602726740,NULL),(1859561764,16415779,1,1262335,1,1,1,'S',1,0.987719,285,975542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 278, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 285}}',75.9363,154393834,346680,NULL,'2020-09-16 10:19:04',1600251544,NULL),(1857742185,16415779,1,1863411,1,1,1,'S',1,0.990074,403,922996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 395, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 403}}',76.036,151583104,407640,NULL,'2020-06-02 11:44:07',1591098247,NULL),(1859321375,16415779,1,2212453,1,1,1,'B',1,0.876482,252,552416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 400, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 506}}',76.1598,154028631,373056,NULL,'2020-09-01 14:41:07',1598971267,NULL),(1860892664,16415779,1,2395929,1,1,1,'A',1,0.919689,386,785960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 324, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386}}',76.2165,156258875,405386,NULL,'2020-11-25 11:55:16',1606305316,NULL),(1865284211,16415779,1,1972611,1,1,1,'X',1,1,293,1009747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293}}',76.4643,163080447,349152,NULL,'2021-06-17 16:53:47',1623948827,NULL),(1860517047,16415779,1,2557466,1,1,1,'B',1,0.884071,247,564091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 565}}',76.4744,155753454,388020,NULL,'2020-11-07 11:38:50',1604749130,NULL),(1859497817,16415779,1,80,1,1,1,'A',1,0.973753,349,808093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',76.6621,154388081,389360,NULL,'2020-09-16 02:42:53',1600224173,NULL),(1860407110,16415779,1,2364270,1,1,1,'X',1,1,273,964741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',76.7,155725336,242233,NULL,'2020-11-06 12:31:27',1604665887,NULL),(1860663981,16415779,1,1863411,1,1,1,'SH',1,0.976427,403,938818,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 384, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 403}}',76.7633,156117830,416566,NULL,'2020-11-20 14:46:08',1605883568,NULL),(1860362925,16415779,1,863579,1,1,1,'B',1,0.825275,388,549034,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 13, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',76.8254,155594685,411583,NULL,'2020-11-01 06:19:49',1604211589,NULL),(1860084879,16415779,1,354828,1,1,1,'B',1,0.897898,333,732616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',77.2501,155034746,349050,NULL,'2020-10-10 06:45:32',1602312332,NULL),(1859514068,16415779,1,2155643,1,1,1,'A',1,0.912809,858,723299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 6, \"great\": 773, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 929}}',77.4663,154387010,1002730,NULL,'2020-09-16 01:26:59',1600219619,NULL),(1858268499,16415779,1,1697902,1,1,1,'A',1,0.945013,361,791027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 356, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 391}}',77.8664,152438404,396640,NULL,'2020-07-04 12:11:32',1593864692,NULL),(1861579988,16415779,1,947134,1,1,1,'B',1,0.861925,79,545288,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',77.9827,157438276,130811,NULL,'2021-01-02 14:33:14',1609597994,NULL),(1860873097,16415779,1,1372431,1,1,1,'A',1,0.910112,178,737384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 146, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 178}}',78.0755,156315988,158833,NULL,'2020-11-27 10:24:54',1606472694,NULL),(1860340228,16415779,1,2395929,1,1,1,'S',1,0.963731,386,851031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 386}}',78.0873,155447926,410108,NULL,'2020-10-26 11:29:11',1603711751,NULL),(1859934493,16415779,1,1415531,1,1,1,'A',1,0.922515,175,760062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 291, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342}}',78.0936,154892680,335093,NULL,'2020-10-04 11:56:10',1601812570,NULL),(1866319502,16415779,1,1972611,1,1,1,'SH',1,0.989761,293,1038874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',78.2422,164705841,360627,NULL,'2021-08-07 09:23:17',1628328197,NULL),(1860780427,16415779,1,1829199,1,1,1,'X',1,1,289,1015037,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 289}}',78.4684,156259327,328681,NULL,'2020-11-25 12:18:55',1606306735,NULL),(1863316556,16415779,1,2158453,1,1,1,'X',1,1,332,1006669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 332}}',78.6644,160045536,483410,NULL,'2021-03-24 13:04:05',1616591045,NULL),(1857344338,16415779,1,1861943,1,1,1,'A',1,0.981383,369,951953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 363, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 376}}',78.9642,150925225,441264,NULL,'2020-05-11 09:36:08',1589189768,NULL),(1859908744,16415779,1,1531044,1,1,1,'A',1,0.910853,129,661135,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 129}}',78.9821,154841001,124480,NULL,'2020-10-02 15:45:34',1601653534,NULL),(1859970466,16415779,1,179425,1,1,1,'A',1,0.947436,390,814145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',79.0511,154830132,392220,NULL,'2020-10-02 06:37:23',1601620643,NULL),(1859487069,16415779,1,2156120,1,1,1,'S',1,0.969283,293,875017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 275}, \"maximum_statistics\": {\"great\": 293}}',79.2232,154118371,301378,NULL,'2020-09-05 06:28:07',1599287287,NULL),(1860681168,16415779,1,120893,0,1,1,'A',1,0.938662,255,763108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 477, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 538}}',79.6429,156111489,483604,NULL,'2020-11-20 10:19:24',1605867564,NULL),(1860290293,16415779,1,2455833,1,1,1,'B',1,0.884047,149,547594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 677}}',79.7491,155419948,402146,NULL,'2020-10-25 08:22:02',1603614122,NULL),(1859487049,16415779,1,2156120,1,1,1,'A',1,0.931741,293,825547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 253}, \"maximum_statistics\": {\"great\": 293}}',79.9489,154118288,300006,NULL,'2020-09-05 06:23:04',1599286984,NULL),(1860014256,16415779,1,749520,1,1,1,'B',1,0.890736,421,692743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 329, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 421}}',80.1895,155160670,468078,NULL,'2020-10-15 08:43:08',1602751388,NULL),(1868008458,16415779,1,2533258,1,1,1,'A',1,0.929224,174,681820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 438}}',80.358,167238835,333106,NULL,'2021-11-05 12:45:37',1636116337,NULL),(1859965919,16415779,1,381008,1,1,1,'S',1,0.998311,592,959864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 590, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 592}}',80.5019,154986722,722010,NULL,'2020-10-08 11:01:41',1602154901,NULL),(1861614232,16415779,1,1028148,0,1,1,'A',1,0.902208,330,660731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 533, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',80.7477,157428851,447860,NULL,'2021-01-02 06:39:34',1609569574,NULL),(1858248165,16415779,1,799850,1,1,1,'A',1,0.965241,259,815797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 351, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 374}}',81.0674,152358043,370034,NULL,'2020-07-01 09:54:25',1593597265,NULL),(1860009643,16415779,1,2620912,1,1,1,'A',1,0.911765,162,608872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 235, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 272}}',81.2942,154887340,223030,NULL,'2020-10-04 07:01:55',1601794915,NULL),(1860109472,16415779,1,2158481,1,1,1,'B',1,0.872437,242,605272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',81.3889,155180871,328846,NULL,'2020-10-16 02:15:42',1602814542,NULL),(1868608405,16415779,1,1525052,1,1,1,'S',1,0.987805,328,977422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',81.4015,168101598,377994,NULL,'2021-12-09 17:05:10',1639069510,NULL),(1863845183,16415779,1,1132689,1,1,1,'X',1,1,383,966800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',81.4652,160725553,400068,NULL,'2021-04-11 12:14:52',1618143292,NULL),(1860836719,16415779,1,159850,0,1,1,'A',1,0.901704,190,629886,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 637, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 763}}',81.6004,156383132,513686,NULL,'2020-11-29 12:16:25',1606652185,NULL),(1864839832,16415779,1,862401,1,1,1,'S',1,0.996466,283,998940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 281, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 283}}',81.6752,162419645,364455,NULL,'2021-05-28 12:44:07',1622205847,NULL),(1868424461,16415779,1,255309,1,1,1,'X',1,1,504,1008822,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 504}}',81.6903,167788108,580304,NULL,'2021-11-27 07:06:01',1637996761,NULL),(1865013632,16415779,1,1262010,1,1,1,'S',1,0.988487,304,979206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 304}}',81.7239,162703317,381852,NULL,'2021-06-05 16:45:06',1622911506,NULL),(1859153979,16415779,1,1827828,1,1,1,'A',1,0.940566,379,776879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 468, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 530}}',81.7304,153830105,533936,NULL,'2020-08-25 04:37:22',1598330242,NULL),(1866881785,16415779,1,1531044,1,1,1,'A',1,0.918605,129,676253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',81.9417,165492604,124840,NULL,'2021-09-02 11:38:25',1630582705,NULL),(1860006157,16415779,1,2028782,1,1,1,'B',1,0.897237,147,576808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 482, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 579}}',82.0688,155006741,360374,NULL,'2020-10-09 05:49:44',1602222584,NULL),(1857724293,16415779,1,26728,0,1,1,'A',1,0.956767,241,739655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 490, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 532}}',82.1471,151524898,466068,NULL,'2020-05-31 09:04:30',1590915870,NULL),(1860259362,16415779,1,2546550,1,1,1,'S',1,0.987654,324,917881,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 316, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 324}}',82.2608,155341264,418670,NULL,'2020-10-22 11:24:56',1603365896,NULL),(1858235742,16415779,1,1257955,1,1,1,'A',1,0.950549,350,774691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 414, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 455}}',82.2668,152351022,406104,NULL,'2020-07-01 01:38:49',1593567529,NULL),(1860124611,16415779,1,2319431,1,1,1,'A',1,0.915133,137,304244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',82.3208,155157847,234774,NULL,'2020-10-15 04:41:20',1602736880,NULL),(1861018030,16415779,1,1438987,1,1,1,'B',1,0.847015,67,475231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 298, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 402}}',82.4072,156434467,190500,NULL,'2020-12-01 07:38:21',1606808301,NULL),(1863641633,16415779,1,2283347,1,1,1,'S',1,0.958904,365,829220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 365}}',82.5371,160568314,426810,NULL,'2021-04-07 04:34:11',1617770051,NULL),(1860577912,16415779,1,2284961,1,1,1,'A',1,0.92,166,702223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 450}}',82.5581,155974383,363100,NULL,'2020-11-15 07:21:50',1605424910,NULL),(1868322622,16415779,1,1949540,1,1,1,'B',1,0.837379,185,519922,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',82.6003,167503378,254768,NULL,'2021-11-15 12:52:28',1636980748,NULL),(1861571421,16415779,1,2461927,1,1,1,'A',1,0.944444,180,844420,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 160}, \"maximum_statistics\": {\"great\": 180}}',82.6575,157487183,182816,NULL,'2021-01-04 04:35:44',1609734944,NULL),(1860722892,16415779,1,681247,1,1,1,'S',1,0.985772,246,1005012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 239, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 246}}',82.7888,156171438,252849,NULL,'2020-11-22 08:29:26',1606033766,NULL),(1860892970,16415779,1,2395958,1,1,1,'A',1,0.920896,327,817021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 335}}',82.9394,156258710,360549,NULL,'2020-11-25 11:47:04',1606304824,NULL),(1859315179,16415779,1,938402,1,1,1,'A',1,0.912186,279,805548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 230}, \"maximum_statistics\": {\"great\": 279}}',83.1633,153993835,256270,NULL,'2020-08-31 04:47:15',1598849235,NULL),(1859228236,16415779,1,1332048,1,1,1,'A',1,0.923559,185,325119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 343, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 399}}',83.2789,153829829,246078,NULL,'2020-08-25 04:20:02',1598329202,NULL),(1858508411,16415779,1,1358469,1,1,1,'A',1,0.937173,382,785002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 334, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 382}}',83.4604,152689112,459290,NULL,'2020-07-14 04:58:27',1594702707,NULL),(1863496489,16415779,1,329499,1,1,1,'B',1,0.894813,223,631818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',83.6065,160464102,300325,NULL,'2021-04-04 06:16:03',1617516963,NULL),(1875846185,16415779,1,815386,1,1,1,'S',1,0.997093,860,943709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 855, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 860}}',83.6614,178753805,953064,NULL,'2023-05-06 19:04:45',1683399885,NULL),(1860164783,16415779,1,1755642,1,1,1,'A',1,0.925011,468,328816,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 104, \"great\": 2099, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2347}}',83.8166,155312082,1250222,NULL,'2020-10-21 06:10:47',1603260647,NULL),(1859773863,16415779,1,1043351,1,1,1,'A',1,0.911943,391,682728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 415, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 494}}',83.8173,154777689,463230,NULL,'2020-09-30 04:19:48',1601439588,NULL),(1860721853,16415779,1,680746,1,1,1,'S',1,0.966125,369,913056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 344, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 369}}',84.1013,156171579,421440,NULL,'2020-11-22 08:38:00',1606034280,NULL),(1859388409,16415779,1,2192485,1,1,1,'A',1,0.903651,257,667945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 401, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 493}}',84.1735,154038500,446234,NULL,'2020-09-01 23:40:51',1599003651,NULL),(1860004228,16415779,1,2014011,1,1,1,'A',1,0.903434,208,688822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 380, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 466}}',84.4526,155006605,405494,NULL,'2020-10-09 05:38:29',1602221909,NULL),(1858561158,16415779,1,1814149,1,1,1,'A',1,0.916667,360,709146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 359, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 426}}',84.4835,152806641,397428,NULL,'2020-07-18 12:50:36',1595076636,NULL),(1862399107,16415779,1,1552519,1,1,1,'A',1,0.93465,329,830333,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 286, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 329}}',84.6328,158601446,359388,NULL,'2021-02-09 13:57:16',1612879036,NULL),(1863820006,16415779,1,2119728,1,1,1,'B',1,0.89841,339,572876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',84.8144,160822034,403724,NULL,'2021-04-14 07:25:26',1618385126,NULL),(1860106237,16415779,1,938402,1,1,1,'A',1,0.915771,279,817129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 232}, \"maximum_statistics\": {\"great\": 279}}',84.8848,155180347,259225,NULL,'2020-10-16 01:42:47',1602812567,NULL),(1860108093,16415779,1,404237,1,1,1,'A',1,0.938442,398,779325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 349, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 398}}',85.0391,155060950,456600,NULL,'2020-10-11 06:10:56',1602396656,NULL),(1858324817,16415779,1,2330280,1,1,1,'A',1,0.904372,366,746954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 296, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 366}}',85.0835,152334827,384306,NULL,'2020-06-30 11:39:48',1593517188,NULL),(1860014212,16415779,1,1264992,1,1,1,'A',1,0.930993,238,736676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 360, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 413}}',85.1928,155164809,400194,NULL,'2020-10-15 12:51:08',1602766268,NULL),(1860012259,16415779,1,745346,1,1,1,'A',1,0.904255,235,820635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 235}}',85.3196,155160990,247417,NULL,'2020-10-15 09:06:02',1602752762,NULL),(1865251753,16415779,1,2564923,1,1,1,'A',1,0.965058,332,809859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 570, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 601}}',85.5896,162919031,544536,NULL,'2021-06-12 13:09:37',1623503377,NULL),(1859357531,16415779,1,354828,1,1,1,'S',1,0.956456,333,826855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',85.6671,153925140,355300,NULL,'2020-08-28 15:55:02',1598630102,NULL),(1861314881,16415779,1,2655767,1,1,1,'A',1,0.931461,305,829528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 389, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 445}}',86.0175,157188233,352036,NULL,'2020-12-25 06:00:26',1608876026,NULL),(1868852364,16415779,1,3045781,1,1,1,'S',1,0.980469,256,941029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 256}}',86.1287,168538443,314814,NULL,'2021-12-26 16:41:31',1640536891,NULL),(1859504142,16415779,1,1116124,1,1,1,'B',1,0.873282,391,539162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 44, \"great\": 1022, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1310}}',86.2385,154321205,1003524,NULL,'2020-09-13 06:09:32',1599977372,NULL),(1859375445,16415779,1,1360839,1,1,1,'S',1,0.97619,378,892391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 360, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 378}}',86.2858,154039712,454740,NULL,'2020-09-02 01:07:03',1599008823,NULL),(1861004402,16415779,1,2391952,1,1,1,'X',1,1,382,1014450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 382}}',86.6027,156410059,375426,NULL,'2020-11-30 11:24:41',1606735481,NULL),(1861004436,16415779,1,2391952,1,1,1,'X',1,1,382,1014450,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 382}}',86.6027,156410210,375426,NULL,'2020-11-30 11:34:11',1606736051,NULL),(1865109779,16415779,1,1478906,1,1,1,'S',1,0.995868,242,987503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',86.8814,162703211,272448,NULL,'2021-06-05 16:41:56',1622911316,NULL),(1857860820,16415779,1,1481753,1,1,1,'S',1,0.950363,413,805227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 372, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 413}}',87.019,151747780,423860,NULL,'2020-06-08 09:40:29',1591609229,NULL),(1859127387,16415779,1,272668,1,1,1,'A',1,0.96384,334,825121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 401}}',87.2278,153693466,388276,NULL,'2020-08-20 02:49:39',1597891779,NULL),(1859056336,16415779,1,2283279,1,1,1,'A',1,0.936695,135,676957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 420, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 466}}',87.3393,153572750,318544,NULL,'2020-08-15 12:13:18',1597493598,NULL),(1872454924,16415779,1,885030,0,1,1,'B',1,0.864837,73,517056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',87.4564,173730390,220431,NULL,'2022-08-03 21:24:58',1659561898,NULL),(1858020871,16415779,1,150056,1,1,1,'S',1,0.970732,410,876755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 386, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 410}}',87.5237,151989154,435870,NULL,'2020-06-17 04:39:04',1592368744,NULL),(1863068527,16415779,1,2395803,1,1,1,'A',1,0.919929,305,656930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',87.56,159552303,455108,NULL,'2021-03-10 13:07:16',1615381636,NULL),(1877036303,16415779,1,3780869,1,1,1,'B',1,0.834171,69,468750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 199}}',88.0504,180463633,100722,NULL,'2023-08-24 14:47:15',1692888435,NULL),(1859238485,16415779,1,2521932,1,1,1,'S',1,0.987055,309,913920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 301, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 309}}',88.0684,153781089,346000,NULL,'2020-08-23 09:49:54',1598176194,NULL),(1861018516,16415779,1,2061106,1,1,1,'A',1,0.984432,453,902294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 532, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 546}}',88.1839,156436570,799612,NULL,'2020-12-01 09:50:17',1606816217,NULL),(1860258460,16415779,1,391522,1,1,1,'A',1,0.932712,200,684877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 431, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 483}}',88.4551,155342489,440032,NULL,'2020-10-22 12:31:14',1603369874,NULL),(1860509157,16415779,1,2550097,1,1,1,'S',1,0.95073,274,869161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 247}, \"maximum_statistics\": {\"great\": 274}}',88.5696,155615533,272720,NULL,'2020-11-02 02:07:56',1604282876,NULL),(1863327075,16415779,1,1488231,1,1,1,'A',1,0.977754,344,902474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',88.676,160045281,552096,NULL,'2021-03-24 12:55:11',1616590511,NULL),(1860997555,16415779,1,1888472,0,1,1,'B',1,0.881635,251,589265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 110, \"great\": 1735, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 2129}}',88.7262,156511846,1391076,NULL,'2020-12-04 00:08:01',1607040481,NULL),(1862186436,16415779,1,1396432,1,1,1,'S',1,0.973282,131,1028661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',88.857,158294109,107152,NULL,'2021-01-31 10:51:51',1612090311,NULL),(1872217665,16415779,1,1347777,0,1,1,'B',1,0.825702,133,482583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 53, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',88.9029,173406589,409953,NULL,'2022-07-19 12:27:22',1658233642,NULL),(1860406998,16415779,1,2364267,1,1,1,'A',1,0.901376,251,636586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 363}, \"maximum_statistics\": {\"great\": 436}}',88.9798,155725058,347080,NULL,'2020-11-06 12:16:33',1604664993,NULL),(1859934517,16415779,1,1415531,1,1,1,'S',1,0.97076,342,874258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 342}}',89.0924,154892719,388970,NULL,'2020-10-04 11:57:41',1601812661,NULL),(1867996338,16415779,1,545845,0,1,1,'A',1,0.980728,350,874927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 450, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 467}}',89.5018,167238305,488442,NULL,'2021-11-05 12:18:15',1636114695,NULL),(1859025242,16415779,1,1439436,1,1,1,'S',1,0.985472,413,913216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 401, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 413}}',89.7298,153591148,483320,NULL,'2020-08-16 04:36:04',1597552564,NULL),(1868117441,16415779,1,1301329,1,1,1,'X',1,1,215,1054691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',89.9365,167346117,240588,NULL,'2021-11-09 12:43:55',1636461835,NULL),(1860171615,16415779,1,35041,1,1,1,'A',1,0.91763,548,695800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 592, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 692}}',89.9392,155415394,674188,NULL,'2020-10-25 03:38:02',1603597082,NULL),(1860699927,16415779,1,1926799,1,1,1,'B',1,0.865819,90,538475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 271, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 354}}',90.1178,156173563,181436,NULL,'2020-11-22 10:33:16',1606041196,NULL),(1858208589,16415779,1,2330280,1,1,1,'A',1,0.956284,215,792761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 336, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 366}}',90.6361,152235949,345086,NULL,'2020-06-26 14:20:57',1593181257,NULL),(1863393484,16415779,1,1945807,1,1,1,'A',1,0.927596,366,780601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',90.6703,160206356,373302,NULL,'2021-03-28 14:08:39',1616940519,NULL),(1860246799,16415779,1,1689712,1,1,1,'A',1,0.938047,686,838926,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 601, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 686}}',90.8386,155262149,768376,NULL,'2020-10-19 02:47:44',1603075664,NULL),(1861551322,16415779,1,2444388,1,1,1,'S',1,0.960177,113,887200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',90.9266,157463617,83636,NULL,'2021-01-03 09:28:12',1609666092,NULL),(1859356321,16415779,1,2074780,1,1,1,'A',1,0.939914,217,895550,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 206, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 233}}',91.0407,153996200,258124,NULL,'2020-08-31 07:40:23',1598859623,NULL),(1860012231,16415779,1,745346,1,1,1,'A',1,0.93617,235,857128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 205, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 235}}',91.107,155160697,248301,NULL,'2020-10-15 08:45:37',1602751537,NULL),(1859991264,16415779,1,984334,1,1,1,'S',1,0.975342,365,887376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 365}}',91.3688,155010061,416420,NULL,'2020-10-09 09:59:39',1602237579,NULL),(1875860801,16415779,1,862416,1,1,1,'A',1,0.953422,311,801334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 492, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 526}}',91.4373,178754048,473352,NULL,'2023-05-06 19:18:38',1683400718,NULL),(1860160039,16415779,1,1372431,1,1,1,'A',1,0.94382,178,810592,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 178}}',91.4819,155357441,157642,NULL,'2020-10-23 00:32:21',1603413141,NULL),(1860136887,16415779,1,2629645,1,1,1,'A',1,0.917197,305,868145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',91.5419,155090758,315013,NULL,'2020-10-12 11:07:19',1602500839,NULL),(1862331679,16415779,1,1445946,1,1,1,'S',1,0.962366,372,902517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 344, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 372}}',91.7116,158590063,444006,NULL,'2021-02-09 06:02:08',1612850528,NULL),(1859942807,16415779,1,886582,1,1,1,'A',1,0.952214,215,747947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 394, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 429}}',91.8544,154826722,366326,NULL,'2020-10-02 02:58:38',1601607518,NULL),(1861237547,16415779,1,1282554,1,1,1,'S',1,0.986425,221,1069957,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 221}}',91.9895,156874763,283070,NULL,'2020-12-15 08:21:57',1608020517,NULL),(1865138040,16415779,1,2430130,1,1,1,'A',1,0.930962,167,736016,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 420, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 478}}',92.0924,162919143,399778,NULL,'2021-06-12 13:13:35',1623503615,NULL),(1860910764,16415779,1,272669,1,1,1,'S',1,0.951219,287,899261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 259, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',92.1882,156513379,264312,NULL,'2020-12-04 01:35:15',1607045715,NULL),(1862323097,16415779,1,2367475,1,1,1,'S',1,0.998681,379,950912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 378, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',92.3191,158589316,433696,NULL,'2021-02-09 05:18:06',1612847886,NULL),(1859940890,16415779,1,150057,0,1,1,'B',1,0.838235,133,502883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 14, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',92.3237,154884974,286065,NULL,'2020-10-04 04:27:00',1601785620,NULL),(1859993315,16415779,1,745345,1,1,1,'S',1,0.962264,424,856824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 392, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 424}}',92.3483,154914976,483830,NULL,'2020-10-05 09:50:13',1601891413,NULL),(1860489923,16415779,1,2090848,1,1,1,'A',1,0.943478,230,927426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 230}}',92.3878,155641244,235671,NULL,'2020-11-03 04:31:53',1604377913,NULL),(1860029155,16415779,1,107159,1,1,1,'A',1,0.967269,442,861216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443}}',92.7334,155034674,515210,NULL,'2020-10-10 06:40:11',1602312011,NULL),(1862331612,16415779,1,110175,1,1,1,'S',1,0.955556,495,804966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',92.8914,158589669,553960,NULL,'2021-02-09 05:40:11',1612849211,NULL),(1860142959,16415779,1,470293,1,1,1,'S',1,0.958824,340,833847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 340}}',93.0478,155363580,390370,NULL,'2020-10-23 07:49:33',1603439373,NULL),(1863641646,16415779,1,2283347,1,1,1,'B',1,0.878082,123,586154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',93.093,160568421,259682,NULL,'2021-04-07 04:40:39',1617770439,NULL),(1860894806,16415779,1,2397875,1,1,1,'S',1,0.978571,280,1044386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',93.3984,156258747,280165,NULL,'2020-11-25 11:48:54',1606304934,NULL),(1857724350,16415779,1,26729,0,1,1,'A',1,0.934959,684,761361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 645, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 738}}',93.4284,151544445,745210,NULL,'2020-06-01 00:15:56',1590970556,NULL),(1875822627,16415779,1,2035098,1,1,1,'A',1,0.925373,142,649497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',93.4385,178753912,283824,NULL,'2023-05-06 19:10:52',1683400252,NULL),(1859723987,16415779,1,407544,1,1,1,'A',1,0.964286,350,820809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 393, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 420}}',93.555,154447412,423014,NULL,'2020-09-18 14:29:05',1600439345,NULL),(1860009624,16415779,1,2620911,1,1,1,'A',1,0.90625,195,621390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 227, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 272}}',93.5815,154887367,245410,NULL,'2020-10-04 07:03:25',1601795005,NULL),(1864001604,16415779,1,329499,1,1,1,'S',1,0.982709,347,897683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 335, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 347}}',93.633,161305380,491540,NULL,'2021-04-27 07:23:12',1619508192,NULL),(1857679181,16415779,1,1972611,1,1,1,'A',1,0.923208,293,877852,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 248, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 293}}',93.9542,151458639,346900,NULL,'2020-05-29 03:56:47',1590724607,NULL),(1859634018,16415779,1,229348,1,1,1,'A',1,0.919742,509,696825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 456, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 542}}',94.2321,154448346,549060,NULL,'2020-09-18 15:03:57',1600441437,NULL),(1859356138,16415779,1,2074757,1,1,1,'S',1,0.964531,437,857637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 406, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 437}}',94.6388,153996222,537750,NULL,'2020-08-31 07:42:14',1598859734,NULL),(1860689344,16415779,1,2090846,1,1,1,'A',1,0.937037,405,838466,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 354, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 405}}',94.8079,156173897,428448,NULL,'2020-11-22 10:48:40',1606042120,NULL),(1860362932,16415779,1,863579,1,1,1,'A',1,0.942857,455,764506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',94.9445,155594717,479220,NULL,'2020-11-01 06:22:18',1604211738,NULL),(1862354334,16415779,1,341382,1,1,1,'S',1,0.988432,389,916568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 380, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',95.0902,158589799,497952,NULL,'2021-02-09 05:47:32',1612849652,NULL),(1877676858,16415779,1,1478662,1,1,1,'A',1,0.928775,196,777028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 351}}',95.1171,181200690,305308,NULL,'2023-10-15 06:55:12',1697352912,NULL),(1861436390,16415779,1,2325045,1,1,1,'S',1,0.99537,108,1000830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',95.5822,157217591,85904,NULL,'2020-12-26 06:35:15',1608964515,NULL),(1860046751,16415779,1,1525052,1,1,1,'A',1,0.923781,328,823077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',95.6006,155037771,353991,NULL,'2020-10-10 09:52:59',1602323579,NULL),(1861892916,16415779,1,2551599,1,1,1,'S',1,0.969758,248,950624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 233, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 248}}',95.6617,157810488,277955,NULL,'2021-01-15 09:41:06',1610703666,NULL),(1860463123,16415779,1,961398,0,1,1,'A',1,0.961165,285,793868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',95.7387,155692292,366018,NULL,'2020-11-05 04:53:08',1604551988,NULL),(1869503579,16415779,1,404231,1,1,1,'S',1,0.99661,295,992697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 295}}',95.7978,169493012,382194,NULL,'2022-02-02 17:03:14',1643821394,NULL),(1863463739,16415779,1,1209277,1,1,1,'B',1,0.845387,240,581301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 292}, \"maximum_statistics\": {\"great\": 401}}',95.8462,160315421,322267,NULL,'2021-03-31 11:27:55',1617190075,NULL),(1878319250,16415779,1,4298877,1,1,1,'A',1,0.98895,273,937714,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',96.1024,182094393,354965,NULL,'2023-12-23 08:43:54',1703321034,NULL),(1860311142,16415779,1,847943,1,1,1,'A',1,0.955614,372,896240,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',96.2366,155448234,335745,NULL,'2020-10-26 11:43:50',1603712630,NULL),(1862382954,16415779,1,2298699,1,1,1,'A',1,0.966667,363,886143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 394, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 420}}',96.5827,158589617,450462,NULL,'2021-02-09 05:36:03',1612848963,NULL),(1870722941,16415779,1,3020440,1,1,1,'A',1,0.907978,263,313155,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 65, \"great\": 965, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1103}}',96.6656,171232441,522786,NULL,'2022-04-16 13:53:10',1650117190,NULL),(1861892928,16415779,1,2551599,1,1,1,'S',1,0.971774,248,956560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 248}}',96.7157,157810538,278624,NULL,'2021-01-15 09:43:39',1610703819,NULL),(1860012243,16415779,1,745346,1,1,1,'A',1,0.929787,235,886991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 202, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 235}}',96.8288,155160892,252980,NULL,'2020-10-15 08:58:37',1602752317,NULL),(1859984704,16415779,1,2332781,1,1,1,'A',1,0.943686,254,768561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',96.9859,155016107,276442,NULL,'2020-10-09 14:55:01',1602255301,NULL),(1863927693,16415779,1,2649317,1,1,1,'B',1,0.838675,285,526303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 36, \"great\": 987, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1404}}',96.9984,161016479,992350,NULL,'2021-04-19 08:48:15',1618822095,NULL),(1861884397,16415779,1,1360839,1,1,1,'S',1,0.969577,378,924070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 355, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 378}}',97.0449,157981694,466218,NULL,'2021-01-21 05:51:24',1611208284,NULL),(1862940838,16415779,1,2158481,1,1,1,'S',1,0.97836,439,885123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',97.078,159449819,497218,NULL,'2021-03-07 06:52:04',1615099924,NULL),(1862438605,16415779,1,2606090,1,1,1,'A',1,0.983974,310,898599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 759, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 780}}',97.2048,158601675,696803,NULL,'2021-02-09 14:05:14',1612879514,NULL),(1860489908,16415779,1,2090848,1,1,1,'S',1,0.969565,230,947546,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 216, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 230}}',97.2868,155641117,234227,NULL,'2020-11-03 04:23:38',1604377418,NULL),(1860012265,16415779,1,745346,1,1,1,'A',1,0.931915,235,867370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',97.3045,155161027,234725,NULL,'2020-10-15 09:08:17',1602752897,NULL),(1861578875,16415779,1,1657945,1,1,1,'S',1,0.993671,395,946485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 390, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 395}}',97.3929,157461814,399790,NULL,'2021-01-03 07:46:43',1609660003,NULL),(1870849035,16415779,1,1887442,1,1,1,'A',1,0.969653,166,851031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 346}}',97.4439,171398213,303135,NULL,'2022-04-23 16:23:39',1650731019,NULL),(1859934559,16415779,1,1415532,1,1,1,'S',1,0.954674,353,830508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 321, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 353}}',98.0244,154892767,389810,NULL,'2020-10-04 11:59:24',1601812764,NULL),(1860012250,16415779,1,745346,1,1,1,'S',1,0.951064,235,895025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 212, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 235}}',98.0711,155160914,250527,NULL,'2020-10-15 09:00:11',1602752411,NULL),(1860249305,16415779,1,1697646,1,1,1,'S',1,0.98773,163,867826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 163}}',98.2612,155415213,158540,NULL,'2020-10-25 03:28:57',1603596537,NULL),(1859055405,16415779,1,947134,1,1,1,'S',1,0.970711,239,873843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',98.2829,153566373,240270,NULL,'2020-08-15 05:59:50',1597471190,NULL),(1875852186,16415779,1,1920989,1,1,1,'S',1,0.981763,329,902338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',98.4141,178754266,351340,NULL,'2023-05-06 19:32:44',1683401564,NULL),(1859714970,16415779,1,1176739,1,1,1,'S',1,0.968354,158,863707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 148, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 158}}',98.4337,154626982,155180,NULL,'2020-09-25 00:43:07',1600994587,NULL),(1867129909,16415779,1,883048,1,1,1,'A',1,0.940421,150,731953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',98.5181,165797665,329382,NULL,'2021-09-13 18:05:18',1631556318,NULL),(1860068197,16415779,1,2090846,1,1,1,'S',1,0.960494,405,850843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 373, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 405}}',98.5632,155038490,423870,NULL,'2020-10-10 10:29:46',1602325786,NULL),(1864204567,16415779,1,1655153,1,1,1,'A',1,0.955307,395,783120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 499, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 537}}',98.5946,161457630,524250,NULL,'2021-05-01 12:27:51',1619872071,NULL),(1859897279,16415779,1,799851,1,1,1,'A',1,0.942391,286,747283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 413, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 460}}',98.783,154827004,424490,NULL,'2020-10-02 03:15:43',1601608543,NULL),(1870200912,16415779,1,3020440,1,1,1,'B',1,0.839982,218,255980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 97, \"great\": 847, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',98.9689,170428472,449833,NULL,'2022-03-13 02:46:57',1647139617,NULL),(1862024776,16415779,1,800993,1,1,1,'S',1,0.966667,510,866521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 476, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 510}}',99.0768,158169456,563270,NULL,'2021-01-27 11:08:54',1611745734,NULL),(1861551329,16415779,1,2444388,1,1,1,'S',1,0.977876,113,942092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',99.3575,157463631,86321,NULL,'2021-01-03 09:28:47',1609666127,NULL),(1860492741,16415779,1,2096058,1,1,1,'A',1,0.955157,213,819210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 223}}',99.9265,155748798,255896,NULL,'2020-11-07 07:17:31',1604733451,NULL),(1859414092,16415779,1,1439436,1,1,1,'S',1,0.98063,413,953722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 397, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 413}}',100.098,154117909,500346,NULL,'2020-09-05 06:02:05',1599285725,NULL),(1860492667,16415779,1,2096056,1,1,1,'A',1,0.94686,207,856081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',100.26,155748920,252498,NULL,'2020-11-07 07:26:13',1604733973,NULL),(1869664846,16415779,1,2962883,1,1,1,'B',1,0.87931,189,255783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 59, \"great\": 741, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 899}}',100.662,169655439,345770,NULL,'2022-02-09 03:37:39',1644377859,NULL),(1864940590,16415779,1,2158456,1,1,1,'A',1,0.964523,218,838230,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 426, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 451}}',100.703,162562240,466463,NULL,'2021-06-01 14:47:09',1622558829,NULL),(1877942033,16415779,1,2432723,1,1,1,'X',1,1,140,1015201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',100.86,181863096,132732,NULL,'2023-12-05 14:50:11',1701787811,NULL),(1860457737,16415779,1,680751,1,1,1,'A',1,0.971264,434,838942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',100.89,155640903,482720,NULL,'2020-11-03 04:08:37',1604376517,NULL),(1860546458,16415779,1,830083,1,1,1,'SH',1,0.981629,626,913111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 603, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 626}}',101.064,156004673,681289,NULL,'2020-11-16 11:13:35',1605525215,NULL),(1870292812,16415779,1,2444388,1,1,1,'SH',1,0.964602,113,957070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',101.25,170559344,87903,NULL,'2022-03-18 19:46:31',1647632791,NULL),(1860607447,16415779,1,1694566,1,1,1,'SH',1,0.96577,409,910080,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 409}}',101.379,155970771,470394,NULL,'2020-11-15 04:00:46',1605412846,NULL),(1862410679,16415779,1,2548585,1,1,1,'A',1,0.949612,258,832619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',101.521,158590213,271966,NULL,'2021-02-09 06:09:20',1612850960,NULL),(1860490025,16415779,1,2090848,1,1,1,'S',1,0.958696,230,962565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',101.588,155641309,233449,NULL,'2020-11-03 04:38:17',1604378297,NULL),(1867736409,16415779,1,1950957,1,1,1,'S',1,0.98,250,1014908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',102.282,166740118,282965,NULL,'2021-10-18 05:25:49',1634534749,NULL),(1860124607,16415779,1,1897206,1,1,1,'A',1,0.913567,240,695298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',102.362,155083982,420264,NULL,'2020-10-12 02:59:40',1602471580,NULL),(1860589845,16415779,1,1965395,1,1,1,'A',1,0.947368,279,788365,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 418}}',102.422,156003216,390065,NULL,'2020-11-16 09:56:11',1605520571,NULL),(1860681725,16415779,1,2074780,1,1,1,'S',1,0.957082,233,977962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 213, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 233}}',102.537,156056961,288743,NULL,'2020-11-18 11:44:25',1605699865,NULL),(1876869241,16415779,1,1650565,0,1,1,'B',1,0.841176,166,553638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',102.617,180219289,311527,NULL,'2023-08-08 02:44:48',1691462688,NULL),(1859784534,16415779,1,2471648,1,1,1,'A',1,0.951128,254,748530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 368, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',103.057,154781986,344634,NULL,'2020-09-30 09:58:51',1601459931,NULL),(1863186686,16415779,1,2124067,1,1,1,'B',1,0.88807,303,594964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 746}}',103.23,159860051,597300,NULL,'2021-03-19 10:48:47',1616150927,NULL),(1860106243,16415779,1,938402,1,1,1,'A',1,0.935484,279,919553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 243}, \"maximum_statistics\": {\"great\": 279}}',103.347,155180681,275371,NULL,'2020-10-16 02:03:00',1602813780,NULL),(1859333086,16415779,1,1262009,1,1,1,'S',1,0.974041,443,881050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 420, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 443}}',103.494,153996095,517700,NULL,'2020-08-31 07:33:35',1598859215,NULL),(1877321915,16415779,1,3684493,1,1,1,'A',1,0.954315,449,768569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 728, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 788}}',103.497,180922735,684170,NULL,'2023-09-24 10:43:19',1695552199,NULL),(1861309178,16415779,1,847943,1,1,1,'A',1,0.949086,383,947427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 344, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 383}}',103.499,157042054,360266,NULL,'2020-12-20 13:35:55',1608471355,NULL),(1863392060,16415779,1,454289,1,1,1,'A',1,0.918388,406,690307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',103.531,160320002,478190,NULL,'2021-03-31 13:54:51',1617198891,NULL),(1860740599,16415779,1,2283279,1,1,1,'A',1,0.930257,268,755108,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 408, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 466}}',103.592,156174107,413176,NULL,'2020-11-22 10:59:01',1606042741,NULL),(1860747713,16415779,1,435821,0,1,1,'A',1,0.953537,479,821731,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 868, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',103.727,156111314,963795,NULL,'2020-11-20 10:09:35',1605866975,NULL),(1860637945,16415779,1,1524046,1,1,1,'A',1,0.939441,322,909159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 322}}',103.94,155920334,353332,NULL,'2020-11-13 12:58:19',1605272299,NULL),(1858230435,16415779,1,1255541,1,1,1,'A',1,0.965517,335,827742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 406, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 435}}',104.102,152459553,428046,NULL,'2020-07-05 06:27:02',1593930422,NULL),(1867442933,16415779,1,777196,1,1,1,'A',1,0.936275,346,792049,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 448, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 510}}',104.14,166434575,551462,NULL,'2021-10-07 12:36:15',1633610175,NULL),(1859645765,16415779,1,786883,1,1,1,'A',1,0.960821,417,796187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 497, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 536}}',104.283,154605336,604710,NULL,'2020-09-24 09:44:30',1600940670,NULL),(1861640522,16415779,1,1860173,1,1,1,'A',1,0.958498,212,731711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 473, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 506}}',104.376,157428964,392270,NULL,'2021-01-02 06:45:38',1609569938,NULL),(1857843381,16415779,1,236767,1,1,1,'S',1,0.97541,427,891796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 406, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 427}}',104.492,151691899,462952,NULL,'2020-06-06 07:13:46',1591427626,NULL),(1868493359,16415779,1,165987,0,1,1,'A',1,0.905771,476,712149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 7, \"great\": 696, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 849}}',104.523,167940263,826370,NULL,'2021-12-03 09:12:20',1638522740,NULL),(1860110390,16415779,1,2521933,1,1,1,'A',1,0.958333,225,768826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 378, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 408}}',104.632,155180242,344564,NULL,'2020-10-16 01:35:13',1602812113,NULL),(1861149388,16415779,1,1926799,1,1,1,'SH',1,0.956215,354,889583,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 323, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 354}}',104.813,156680719,399672,NULL,'2020-12-09 02:57:10',1607482630,NULL),(1870832914,16415779,1,2176601,1,1,1,'A',1,0.93216,460,343789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 94, \"great\": 2279, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2528}}',104.892,171398799,1331636,NULL,'2022-04-23 16:46:45',1650732405,NULL),(1859747362,16415779,1,1256349,1,1,1,'A',1,0.9375,349,736363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 471, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 528}}',104.914,154627136,453172,NULL,'2020-09-25 00:52:47',1600995167,NULL),(2253908537,16415779,1,4298877,1,1,1,'X',1,1,362,1013136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',105.141,182516074,410820,NULL,'2024-01-24 08:51:37',1706086297,NULL),(1862421322,16415779,1,821900,1,1,1,'S',1,0.978082,365,937542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 349, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 365}}',105.165,158589854,496008,NULL,'2021-02-09 05:51:16',1612849876,NULL),(1860242129,16415779,1,1263939,1,1,1,'A',1,0.96875,410,861257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',105.17,155315277,437190,NULL,'2020-10-21 10:01:10',1603274470,NULL),(1860004232,16415779,1,2014011,1,1,1,'S',1,0.973176,466,880660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 441, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 466}}',105.258,155006641,528770,NULL,'2020-10-09 05:41:49',1602222109,NULL),(1867876951,16415779,1,2090845,1,1,1,'B',1,0.883812,237,683214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',105.298,167044361,289171,NULL,'2021-10-29 11:24:23',1635506663,NULL),(1860407003,16415779,1,2364268,1,1,1,'S',1,0.990141,355,929595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 355}}',105.323,155724682,362710,NULL,'2020-11-06 11:55:34',1604663734,NULL),(1859623364,16415779,1,2563380,1,1,1,'A',1,0.943074,277,741793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 481, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 527}}',105.396,154295595,462702,NULL,'2020-09-12 07:52:22',1599897142,NULL),(1868076462,16415779,1,339608,1,1,1,'S',1,0.982394,568,910730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 548, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 568}}',105.404,167238425,658630,NULL,'2021-11-05 12:24:52',1636115092,NULL),(1863896059,16415779,1,1637636,0,1,1,'B',1,0.881663,332,642776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 106, \"great\": 1538, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',105.783,161062737,1754924,NULL,'2021-04-20 15:37:41',1618933061,NULL),(1860510825,16415779,1,230641,1,1,1,'A',1,0.920925,420,643939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 38, \"great\": 1076, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1233}}',105.93,155715125,947512,NULL,'2020-11-06 01:13:41',1604625221,NULL),(1862426913,16415779,1,2350691,1,1,1,'A',1,0.982069,380,872748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 701, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 725}}',105.936,158590174,839614,NULL,'2021-02-09 06:07:15',1612850835,NULL),(1868659457,16415779,1,353859,1,1,1,'A',1,0.96519,423,836283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 474}}',105.949,168069904,481614,NULL,'2021-12-08 08:52:56',1638953576,NULL),(1866346014,16415779,1,847943,1,1,1,'A',1,0.951697,145,922424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 348, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',106.444,164746643,289932,NULL,'2021-08-08 16:16:37',1628439397,NULL),(1860677979,16415779,1,272668,1,1,1,'SH',1,0.982544,401,959790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 401}}',106.449,156117122,455268,NULL,'2020-11-20 14:22:46',1605882166,NULL),(1863256581,16415779,1,1345106,1,1,1,'S',1,0.984914,232,1006517,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',106.485,160079706,251243,NULL,'2021-03-25 11:30:17',1616671817,NULL),(1860892840,16415779,1,2395958,1,1,1,'S',1,0.959701,335,924284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 335}}',106.951,156258669,379566,NULL,'2020-11-25 11:44:19',1606304659,NULL),(1876202889,16415779,1,3599924,1,1,1,'B',1,0.878428,274,636638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',106.991,179344938,444335,NULL,'2023-06-12 14:57:59',1686581879,NULL),(1860924685,16415779,1,1926799,1,1,1,'S',1,0.980226,354,905995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 340, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 354}}',107.175,156409698,397750,NULL,'2020-11-30 11:00:39',1606734039,NULL),(1860492675,16415779,1,2096056,1,1,1,'A',1,0.942029,207,838359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',107.856,155748939,247362,NULL,'2020-11-07 07:27:34',1604734054,NULL),(1868666412,16415779,1,1444919,1,1,1,'S',1,0.977064,218,939017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 208, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 218}}',108.213,168101471,296887,NULL,'2021-12-09 16:59:54',1639069194,NULL),(1860652319,16415779,1,800435,1,1,1,'A',1,0.924274,482,760489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 409, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 482}}',108.301,156109316,527334,NULL,'2020-11-20 08:17:49',1605860269,NULL),(1867442479,16415779,1,120893,1,1,1,'S',1,0.999071,538,955625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 537, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 538}}',108.438,166434922,661550,NULL,'2021-10-07 12:54:44',1633611284,NULL),(1859905767,16415779,1,1356687,1,1,1,'A',1,0.941489,470,795878,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 415, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 470}}',108.515,154841057,489320,NULL,'2020-10-02 15:47:47',1601653667,NULL),(1878032543,16415779,1,3465605,1,1,1,'S',1,0.988864,449,951548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 439, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 449}}',108.599,181850507,680084,NULL,'2023-12-04 14:08:45',1701698925,NULL),(1860407090,16415779,1,2364268,1,1,1,'S',1,0.959155,355,895867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',108.734,155724759,363672,NULL,'2020-11-06 11:59:19',1604663959,NULL),(1862372581,16415779,1,2090845,1,1,1,'S',1,0.990862,383,930989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 376, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 383}}',109.173,158589225,410190,NULL,'2021-02-09 05:12:16',1612847536,NULL),(1860201318,16415779,1,2556097,1,1,1,'A',1,0.94926,473,809087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 425, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 473}}',109.572,155245799,506956,NULL,'2020-10-18 12:45:37',1603025137,NULL),(1861980568,16415779,1,2606090,1,1,1,'X',1,1,780,1012450,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 780, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 780}}',109.685,158084746,875672,NULL,'2021-01-24 14:02:30',1611496950,NULL),(1858741176,16415779,1,542252,1,1,1,'A',1,0.968344,855,840036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 1159, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1232}}',109.748,153242545,1254994,NULL,'2020-08-03 05:30:37',1596432637,NULL),(1860258966,16415779,1,2546547,1,1,1,'A',1,0.911043,186,635219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 562, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 652}}',109.757,155360694,565254,NULL,'2020-10-23 04:11:46',1603426306,NULL),(1860282298,16415779,1,2344809,1,1,1,'A',1,0.942602,229,768602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 350, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 392}}',109.904,155591226,411086,NULL,'2020-11-01 02:33:04',1604197984,NULL),(1860449290,16415779,1,1469039,1,1,1,'B',1,0.88641,348,648551,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 387, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',110.036,155643304,458126,NULL,'2020-11-03 07:07:16',1604387236,NULL),(1860147461,16415779,1,1343036,1,1,1,'A',1,0.955581,413,781499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 402, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 439}}',110.136,155241225,488550,NULL,'2020-10-18 09:02:11',1603011731,NULL),(1878032553,16415779,1,3465605,1,1,1,'SH',1,0.977728,449,975785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 429, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 449}}',110.167,181850773,701912,NULL,'2023-12-04 14:36:05',1701700565,NULL),(1860728996,16415779,1,53675,1,1,1,'S',1,0.959725,509,844000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 468, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 509}}',110.399,156173167,535196,NULL,'2020-11-22 10:13:59',1606040039,NULL),(1862415042,16415779,1,70180,1,1,1,'A',1,0.961667,326,794573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 840, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 900}}',110.406,158589405,898254,NULL,'2021-02-09 05:23:12',1612848192,NULL),(1860731707,16415779,1,961398,0,1,1,'B',1,0.899272,182,712662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412}}',110.422,156202626,317758,NULL,'2020-11-23 11:32:54',1606131174,NULL),(1869117724,16415779,1,1502284,1,1,1,'B',1,0.867816,221,573148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',110.607,168964015,342885,NULL,'2022-01-12 13:19:23',1641993563,NULL),(1860688515,16415779,1,38115,1,1,1,'S',1,0.978697,399,903012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',111.886,156086262,419580,NULL,'2020-11-19 12:49:12',1605790152,NULL),(1861583063,16415779,1,2090845,1,1,1,'SH',1,0.979112,383,950293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 367, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 383}}',111.986,157428897,418698,NULL,'2021-01-02 06:41:43',1609569703,NULL),(1863995941,16415779,1,1315519,1,1,1,'A',1,0.937719,316,710505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 511, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',112.052,161155159,487490,NULL,'2021-04-23 04:32:17',1619152337,NULL),(1859754375,16415779,1,749520,1,1,1,'S',1,0.973872,421,847063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 399, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 421}}',112.061,154628169,485042,NULL,'2020-09-25 01:53:56',1600998836,NULL),(1860741404,16415779,1,1263939,1,1,1,'B',1,0.888221,346,708170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 416}}',112.979,156114617,392744,NULL,'2020-11-20 12:43:02',1605876182,NULL),(1867028203,16415779,1,1970279,1,1,1,'S',1,0.991272,401,931692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',113.251,165712263,466750,NULL,'2021-09-10 16:43:17',1631292197,NULL),(1859921670,16415779,1,831732,1,1,1,'A',1,0.940037,157,681781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 490, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 542}}',113.272,155006459,375434,NULL,'2020-10-09 05:27:06',1602221226,NULL),(1860186696,16415779,1,863579,1,1,1,'B',1,0.878022,207,595785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',113.375,155238663,318514,NULL,'2020-10-18 06:37:15',1603003035,NULL),(1859577100,16415779,1,1301326,1,1,1,'S',1,0.964037,431,857704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 400, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 431}}',113.761,154346341,470540,NULL,'2020-09-14 07:53:12',1600069992,NULL),(1860821782,16415779,1,1242688,1,1,1,'S',1,0.987472,439,915853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 428, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 439}}',113.977,156284643,474480,NULL,'2020-11-26 07:57:56',1606377476,NULL),(1860004518,16415779,1,2016051,1,1,1,'A',1,0.940653,337,860150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',113.995,155006519,343197,NULL,'2020-10-09 05:32:14',1602221534,NULL),(1861006335,16415779,1,1906725,1,1,1,'A',1,0.917431,247,751707,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 278, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 327}}',114.117,156430054,298174,NULL,'2020-12-01 03:05:07',1606791907,NULL),(1860281565,16415779,1,1709647,1,1,1,'S',1,0.977327,419,889383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 400, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 419}}',114.186,155416645,464840,NULL,'2020-10-25 04:53:13',1603601593,NULL),(1860516196,16415779,1,2344905,1,1,1,'S',1,0.982143,364,957160,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',114.395,155807891,411012,NULL,'2020-11-09 07:46:30',1604907990,NULL),(1860407096,16415779,1,2364269,1,1,1,'A',1,0.959799,237,816465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 398}}',114.431,155725090,362580,NULL,'2020-11-06 12:18:21',1604665101,NULL),(1862710865,16415779,1,862416,1,1,1,'S',1,0.997148,526,947970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 523, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 526}}',114.576,159289542,626280,NULL,'2021-03-02 05:43:30',1614663810,NULL),(1860725707,16415779,1,1659691,1,1,1,'A',1,0.923588,283,659858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',114.578,156020763,492050,NULL,'2020-11-17 00:23:14',1605572594,NULL),(1860755432,16415779,1,1016568,1,1,1,'B',1,0.887424,200,624511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',114.948,156026669,321688,NULL,'2020-11-17 07:32:27',1605598347,NULL),(1870940749,16415779,1,2359062,1,1,1,'A',1,0.969189,444,885483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 882, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 925}}',115.07,171522937,1033774,NULL,'2022-04-29 06:45:42',1651214742,NULL),(1860405230,16415779,1,2478501,1,1,1,'A',1,0.917178,244,667579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 489}}',115.129,155694687,478158,NULL,'2020-11-05 08:03:47',1604563427,NULL),(1868771488,16415779,1,1950957,1,1,1,'X',1,1,250,1078278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',115.18,168300648,288375,NULL,'2021-12-17 12:35:41',1639744541,NULL),(1860147286,16415779,1,1513623,1,1,1,'A',1,0.915274,145,301831,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 65, \"great\": 1109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1257}}',115.423,155339241,562680,NULL,'2020-10-22 09:11:29',1603357889,NULL),(1864016658,16415779,1,2090847,1,1,1,'A',1,0.947253,455,864799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 407, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 455}}',115.461,161274887,485016,NULL,'2021-04-26 11:00:46',1619434846,NULL),(1859686337,16415779,1,150057,1,1,1,'S',1,0.962185,476,814225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',115.482,154528318,500780,NULL,'2020-09-21 13:02:08',1600693328,NULL),(1860330068,16415779,1,1442472,1,1,1,'A',1,0.94,413,766408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475}}',115.877,155599302,452350,NULL,'2020-11-01 11:30:17',1604230217,NULL),(1868635258,16415779,1,2052081,1,1,1,'B',1,0.878906,180,553152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 719, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 896}}',116.013,168201510,615654,NULL,'2021-12-13 08:43:19',1639384999,NULL),(1861816918,16415779,1,1467696,1,1,1,'A',1,0.941514,430,744139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',116.02,157903876,470400,NULL,'2021-01-18 13:32:43',1610976763,NULL),(1863675876,16415779,1,819861,1,1,1,'A',1,0.983773,481,907364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 478, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',116.234,160633161,587550,NULL,'2021-04-09 01:33:30',1617932010,NULL),(1860672692,16415779,1,1804970,1,1,1,'A',1,0.940092,329,707953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',116.503,156021818,416264,NULL,'2020-11-17 01:39:39',1605577179,NULL),(1861528894,16415779,1,1525052,1,1,1,'S',1,0.96189,328,932202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 303, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 328}}',116.596,157371800,375860,NULL,'2020-12-31 08:29:29',1609403369,NULL),(1869356644,16415779,1,1993086,1,1,1,'S',1,0.989501,381,929390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 381}}',116.975,169095138,447510,NULL,'2022-01-17 18:47:05',1642445225,NULL),(1862754947,16415779,1,1258156,1,1,1,'A',1,0.939964,340,737177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',117.059,159347900,528330,NULL,'2021-03-04 05:47:23',1614836843,NULL),(1863098710,16415779,1,2381294,0,1,1,'B',1,0.849817,232,548115,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',117.666,159903221,364702,NULL,'2021-03-20 14:26:48',1616250408,NULL),(1864504907,16415779,1,1284141,1,1,1,'S',1,0.984694,490,908874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 475, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 490}}',117.862,162028253,588130,NULL,'2021-05-17 09:55:31',1621245331,NULL),(1859596923,16415779,1,1046847,1,1,1,'S',1,0.955534,506,836361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 461, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 506}}',117.939,154249087,555910,NULL,'2020-09-10 13:56:23',1599746183,NULL),(1869320481,16415779,1,3271449,1,1,1,'A',1,0.949309,434,818592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 390, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 434}}',117.939,169073064,490070,NULL,'2022-01-16 18:51:55',1642359115,NULL),(1859957029,16415779,1,1632044,1,1,1,'A',1,0.978261,592,879999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 842, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 874}}',118.046,155020014,969396,NULL,'2020-10-09 17:36:02',1602264962,NULL),(1865238602,16415779,1,2719960,1,1,1,'A',1,0.980549,356,919567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 422, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 437}}',118.067,162918883,545302,NULL,'2021-06-12 13:04:57',1623503097,NULL),(1863256411,16415779,1,1344922,1,1,1,'B',1,0.875831,161,582909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',118.088,160111695,294550,NULL,'2021-03-26 06:12:55',1616739175,NULL),(1860136861,16415779,1,2629645,1,1,1,'S',1,0.960191,314,935351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 289}, \"maximum_statistics\": {\"great\": 314}}',118.454,155089489,317338,NULL,'2020-10-12 09:41:39',1602495699,NULL),(1866358345,16415779,1,2533302,1,1,1,'X',1,1,342,960370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342}}',118.559,164706111,401060,NULL,'2021-08-07 09:37:24',1628329044,NULL),(1860558562,16415779,1,1830218,1,1,1,'SH',1,0.969952,416,917730,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 391, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 416}}',118.913,155956559,494232,NULL,'2020-11-14 16:25:38',1605371138,NULL),(1864253912,16415779,1,2627573,1,1,1,'S',1,0.991643,359,928508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 359}}',119.337,161576168,432960,NULL,'2021-05-04 18:58:45',1620154725,NULL),(1862024756,16415779,1,800993,1,1,1,'A',1,0.904902,365,711856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',119.629,158169426,433735,NULL,'2021-01-27 11:07:17',1611745637,NULL),(1863675892,16415779,1,819861,1,1,1,'S',1,0.986815,493,921799,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',119.689,160633202,600870,NULL,'2021-04-09 01:35:48',1617932148,NULL),(1860111498,16415779,1,2522763,1,1,1,'S',1,0.97479,476,890140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 452, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',119.912,155163947,512410,NULL,'2020-10-15 12:11:41',1602763901,NULL),(1860492682,16415779,1,2096057,1,1,1,'S',1,0.965217,230,853644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 230}}',120.131,155748774,273802,NULL,'2020-11-07 07:15:23',1604733323,NULL),(1860633486,16415779,1,1850411,1,1,1,'A',1,0.965596,395,895087,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 436}}',120.183,156004847,501042,NULL,'2020-11-16 11:23:25',1605525805,NULL),(3225107036,16415779,1,2565995,1,1,1,'SH',1,0.968807,545,920759,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 511, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 545}}',120.396,184794556,704298,NULL,'2024-07-26 17:33:50',1722015230,NULL),(1859689318,16415779,1,1829196,1,1,1,'A',1,0.951111,324,780579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 407, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 450}}',120.403,154467103,452758,NULL,'2020-09-19 05:51:23',1600494683,NULL),(1867442423,16415779,1,120893,1,1,1,'S',1,0.984201,538,967367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 521, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 538}}',120.499,166297406,676386,NULL,'2021-10-02 05:15:53',1633151753,NULL),(1859417575,16415779,1,150059,0,1,1,'A',1,0.962366,237,828956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 433, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 465}}',120.723,154092052,472346,NULL,'2020-09-04 06:06:24',1599199584,NULL),(1862265781,16415779,1,1689998,1,1,1,'A',1,0.978553,447,852957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 1144, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1189}}',120.745,158555534,1272040,NULL,'2021-02-08 05:49:44',1612763384,NULL),(2262340079,16415779,1,4207857,1,1,1,'S',1,0.996094,768,949156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 762, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 768}}',120.779,182600684,969136,NULL,'2024-01-30 17:14:48',1706634888,NULL),(1861288786,16415779,1,2639541,1,1,1,'S',1,0.995763,354,934471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 351, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 354}}',120.901,156815249,378320,NULL,'2020-12-13 09:14:57',1607850897,NULL),(1860651456,16415779,1,799851,1,1,1,'A',1,0.944565,460,845449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 409, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 460}}',120.954,156109402,520152,NULL,'2020-11-20 08:23:08',1605860588,NULL),(1860492352,16415779,1,2096051,1,1,1,'S',1,0.963043,230,851030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 230}}',120.994,155748784,275722,NULL,'2020-11-07 07:16:24',1604733384,NULL),(1860843537,16415779,1,728186,1,1,1,'S',1,0.965265,547,816507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 509, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 547}}',121.053,156258959,594010,NULL,'2020-11-25 12:00:26',1606305626,NULL),(1860394183,16415779,1,808849,1,1,1,'S',1,0.966135,502,788741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 468, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 502}}',121.099,155690441,578590,NULL,'2020-11-05 02:49:02',1604544542,NULL),(1868697397,16415779,1,2730294,1,1,1,'A',1,0.946621,244,714537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 926, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1021}}',121.763,168114155,761860,NULL,'2021-12-10 04:46:18',1639111578,NULL),(1861886370,16415779,1,60189,1,1,1,'A',1,0.945205,309,770865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 584}}',121.773,157903335,545420,NULL,'2021-01-18 13:10:42',1610975442,NULL),(1860450441,16415779,1,2283280,1,1,1,'A',1,0.956088,310,788767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',121.938,155749281,472056,NULL,'2020-11-07 07:49:46',1604735386,NULL),(1858216505,16415779,1,2469802,1,1,1,'S',1,0.987379,515,923833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 502}, \"maximum_statistics\": {\"great\": 515}}',121.966,152235540,523860,NULL,'2020-06-26 14:03:54',1593180234,NULL),(1870743753,16415779,1,3061116,1,1,1,'S',1,0.985271,645,461096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 626, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 645}}',122.627,171231792,485500,NULL,'2022-04-16 13:25:02',1650115502,NULL),(1868335338,16415779,1,114207,0,1,1,'A',1,0.945833,303,732789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 997, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1080}}',122.695,167800289,903460,NULL,'2021-11-27 16:47:35',1638031655,NULL),(1860522690,16415779,1,1530159,1,1,1,'A',1,0.924719,292,687946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',122.721,155942175,446418,NULL,'2020-11-14 05:16:38',1605330998,NULL),(1861004461,16415779,1,2391952,1,1,1,'S',1,0.965969,382,927209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 356, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 382}}',122.8,156434594,352322,NULL,'2020-12-01 07:48:23',1606808903,NULL),(2288570387,16415779,1,1829195,1,1,1,'B',1,0.878277,318,597763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',122.868,182662652,397368,NULL,'2024-02-04 13:07:17',1707052037,NULL),(1867468692,16415779,1,1970279,1,1,1,'SH',1,0.968828,401,976879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',123.29,166434469,492795,NULL,'2021-10-07 12:31:03',1633609863,NULL),(1860836730,16415779,1,159850,1,1,1,'A',1,0.965269,580,827105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 717, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 763}}',123.598,156383229,784782,NULL,'2020-11-29 12:20:33',1606652433,NULL),(1860067756,16415779,1,2090844,1,1,1,'S',1,0.974082,463,848465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 439, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 463}}',123.756,155038595,482780,NULL,'2020-10-10 10:34:58',1602326098,NULL),(1860775299,16415779,1,2644186,1,1,1,'S',1,0.965517,116,903406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 116}}',123.78,156081466,125429,NULL,'2020-11-19 08:35:59',1605774959,NULL),(1860639941,16415779,1,1046847,1,1,1,'A',1,0.948617,506,867940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 506}}',123.908,155952544,575328,NULL,'2020-11-14 13:45:57',1605361557,NULL),(1864135811,16415779,1,2074757,1,1,1,'S',1,0.993135,437,984997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 431, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 437}}',123.965,161356173,567864,NULL,'2021-04-28 16:47:34',1619628454,NULL),(1860280187,16415779,1,235975,1,1,1,'S',1,0.987526,481,916073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 469, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 481}}',123.982,155595563,548026,NULL,'2020-11-01 07:25:20',1604215520,NULL),(1860044096,16415779,1,1518600,1,1,1,'S',1,0.988017,459,918022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 448, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 459}}',124.058,155034891,527650,NULL,'2020-10-10 06:56:29',1602312989,NULL),(1863279832,16415779,1,796621,1,1,1,'S',1,0.986653,487,922681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 474, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 487}}',124.116,159997108,590710,NULL,'2021-03-23 03:12:56',1616469176,NULL),(1868921793,16415779,1,2957909,1,1,1,'B',1,0.880814,160,544769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 34, \"great\": 689}, \"maximum_statistics\": {\"great\": 860}}',124.477,168501817,488810,NULL,'2021-12-25 06:45:34',1640414734,NULL),(1878224073,16415779,1,3784034,1,1,1,'SH',1,0.968165,534,916059,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',124.788,182094471,633942,NULL,'2023-12-23 08:52:46',1703321566,NULL),(1860225808,16415779,1,947499,1,1,1,'A',1,0.971739,675,871811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 656, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 690}}',125.345,155415577,796900,NULL,'2020-10-25 03:49:42',1603597782,NULL),(1859724388,16415779,1,74498,0,1,1,'S',1,0.953901,423,837754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 384, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',125.513,154497969,453290,NULL,'2020-09-20 07:45:02',1600587902,NULL),(1868543014,16415779,1,2110652,0,1,1,'A',1,0.940273,239,759548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 529, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 586}}',125.556,167940108,561410,NULL,'2021-12-03 09:00:24',1638522024,NULL),(1864749505,16415779,1,1970279,1,1,1,'SH',1,0.995012,401,995507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 401}}',125.616,162420789,483702,NULL,'2021-05-28 13:20:12',1622208012,NULL),(2256468241,16415779,1,3615060,1,1,1,'SH',1,0.988789,223,956837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 223}}',125.712,182573495,242680,NULL,'2024-01-28 13:50:54',1706449854,NULL),(1868424452,16415779,1,255309,1,1,1,'S',1,0.985119,504,988665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',125.745,167788033,571804,NULL,'2021-11-27 07:01:51',1637996511,NULL),(1860721861,16415779,1,680746,1,1,1,'S',1,0.95664,369,921148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 337, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 369}}',125.797,156171614,434917,NULL,'2020-11-22 08:39:42',1606034382,NULL),(1868651292,16415779,1,2090845,1,1,1,'S',1,0.98564,383,973733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383}}',126.263,168101532,427038,NULL,'2021-12-09 17:02:25',1639069345,NULL),(1863356449,16415779,1,25016,1,1,1,'A',1,0.947704,392,779488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',126.408,160273762,387940,NULL,'2021-03-30 09:27:19',1617096439,NULL),(1860119183,16415779,1,81309,1,1,1,'A',1,0.942149,605,875224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 535, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 605}}',126.94,155058132,781486,NULL,'2020-10-11 03:06:55',1602385615,NULL),(1862900904,16415779,1,1356687,1,1,1,'S',1,0.974468,470,887860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',127.339,159450825,519310,NULL,'2021-03-07 07:43:10',1615102990,NULL),(1859806819,16415779,1,847946,1,1,1,'S',1,0.991803,610,446987,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 600, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 610}}',127.455,154778204,448590,NULL,'2020-09-30 04:55:56',1601441756,NULL),(1860775316,16415779,1,2644186,1,1,1,'SH',1,0.952586,116,924130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',127.516,156081504,129338,NULL,'2020-11-19 08:38:04',1605775084,NULL),(1866346047,16415779,1,847943,1,1,1,'S',1,0.996084,383,1089895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 383}}',127.673,164746735,375790,NULL,'2021-08-08 16:19:49',1628439589,NULL),(1860745416,16415779,1,1272259,0,1,1,'A',1,0.955375,331,787622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',128.072,156028800,454244,NULL,'2020-11-17 10:12:54',1605607974,NULL),(1862766437,16415779,1,1518600,1,1,1,'SH',1,0.978213,459,941862,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 459}}',128.303,159346735,539226,NULL,'2021-03-04 04:33:24',1614832404,NULL),(1860687809,16415779,1,2512567,1,1,1,'SH',1,0.967456,338,1002759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',128.324,156199637,402299,NULL,'2020-11-23 08:34:21',1606120461,NULL),(1867222089,16415779,1,1177545,1,1,1,'A',1,0.922907,409,767563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',128.558,166041594,444896,NULL,'2021-09-22 15:54:45',1632326085,NULL),(1861940495,16415779,1,862401,1,1,1,'S',1,0.987633,283,1008358,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 276, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 283}}',129.056,158045511,370391,NULL,'2021-01-23 08:40:36',1611391236,NULL),(1860995633,16415779,1,800435,1,1,1,'S',1,0.977178,482,849339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 460, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 482}}',129.304,156435452,538290,NULL,'2020-12-01 08:43:20',1606812200,NULL),(1860136877,16415779,1,2629645,1,1,1,'S',1,0.952229,314,966099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',129.321,155090706,326538,NULL,'2020-10-12 11:03:56',1602500636,NULL),(1861600842,16415779,1,984334,1,1,1,'A',1,0.931507,361,836712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',129.388,157397028,406436,NULL,'2021-01-01 03:57:39',1609473459,NULL),(1863583906,16415779,1,1691052,1,1,1,'S',1,0.964612,438,855580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438}}',129.406,160425356,482320,NULL,'2021-04-03 06:07:49',1617430069,NULL),(1877557903,16415779,1,4103586,1,1,1,'S',1,0.988189,381,980251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',129.671,181200707,426498,NULL,'2023-10-15 06:57:33',1697353053,NULL),(1875992897,16415779,1,924098,0,1,1,'B',1,0.833333,142,499121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 57, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',130.143,178928209,465589,NULL,'2023-05-17 14:29:09',1684333749,NULL),(1868419872,16415779,1,2176601,1,1,1,'A',1,0.93038,367,682778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 87, \"great\": 2263, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2528}}',130.214,167654360,1908552,NULL,'2021-11-21 15:06:09',1637507169,NULL),(1870921040,16415779,1,847943,1,1,1,'X',1,1,383,1110033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',130.329,171523006,383912,NULL,'2022-04-29 06:51:48',1651215108,NULL),(1868641001,16415779,1,250578,0,1,1,'A',1,0.98,685,839132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 987, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',130.379,168115469,926240,NULL,'2021-12-10 06:16:31',1639116991,NULL),(1868405551,16415779,1,1332048,1,1,1,'S',1,0.991228,399,918888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 392, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 399}}',130.416,167742924,506460,NULL,'2021-11-25 11:15:27',1637838927,NULL),(1861578818,16415779,1,1657945,1,1,1,'S',1,0.953165,395,856473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 358, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 395}}',130.67,157461774,385093,NULL,'2021-01-03 07:44:46',1609659886,NULL),(1861906855,16415779,1,1918152,1,1,1,'A',1,0.947894,451,777981,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',130.727,157835766,467410,NULL,'2021-01-16 05:19:22',1610774362,NULL),(1865485908,16415779,1,560833,1,1,1,'S',1,0.977199,614,892454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 586, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 614}}',130.819,163292307,691380,NULL,'2021-06-24 12:45:27',1624538727,NULL),(1860554108,16415779,1,1827412,1,1,1,'X',1,1,364,945200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 364}, \"maximum_statistics\": {\"great\": 364}}',131.001,155945398,388380,NULL,'2020-11-14 08:17:50',1605341870,NULL),(1862165564,16415779,1,2654033,1,1,1,'A',1,0.939549,488,756420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 429, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 488}}',131.136,158254244,546614,NULL,'2021-01-30 04:03:05',1611979385,NULL),(1860360759,16415779,1,1850411,1,1,1,'S',1,0.989679,436,925058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 427, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 436}}',131.342,155419819,519510,NULL,'2020-10-25 08:14:25',1603613665,NULL),(1874699749,16415779,1,1300500,1,1,1,'S',1,0.986274,255,922367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',131.349,176971766,254770,NULL,'2023-01-23 17:00:40',1674493240,NULL),(1862620409,16415779,1,1970279,1,1,1,'X',1,1,401,1011234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 401}}',131.512,159102141,487380,NULL,'2021-02-24 06:30:57',1614148257,NULL),(1862769290,16415779,1,2090847,1,1,1,'S',1,0.987912,455,924426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 444, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 455}}',131.655,159290650,489100,NULL,'2021-03-02 07:04:03',1614668643,NULL),(1870643612,16415779,1,2456868,1,1,1,'S',1,0.998748,799,955513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 797, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 799}}',131.832,171231546,1046720,NULL,'2022-04-16 13:14:33',1650114873,NULL),(2262287867,16415779,1,3455632,1,1,1,'SH',1,0.98998,499,984707,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',131.885,182600584,611826,NULL,'2024-01-30 17:03:44',1706634224,NULL),(1863137704,16415779,1,1837859,1,1,1,'S',1,0.959854,411,893220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 411}}',131.954,159931307,497892,NULL,'2021-03-21 07:21:21',1616311281,NULL),(2872942881,16415779,1,2325977,1,1,1,'A',1,0.915092,654,655916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 161, \"great\": 2928, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3333}}',132.371,184009856,2694190,NULL,'2024-05-22 15:22:21',1716391341,NULL),(1860376922,16415779,1,1266087,1,1,1,'S',1,0.99537,432,942848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 428, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 432}}',132.386,155570579,535390,NULL,'2020-10-31 08:42:38',1604133758,NULL),(1877274240,16415779,1,3784034,1,1,1,'X',1,1,534,952508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',132.39,180703686,632200,NULL,'2023-09-09 15:44:36',1694274276,NULL),(1862914562,16415779,1,60189,1,1,1,'B',1,0.869007,230,612643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',132.524,159373964,436932,NULL,'2021-03-05 01:19:04',1614907144,NULL),(1863620409,16415779,1,1555455,0,1,1,'A',1,0.93254,216,715393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 442, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',132.598,160635509,419582,NULL,'2021-04-09 03:18:55',1617938335,NULL),(1867631369,16415779,1,1361762,1,1,1,'A',1,0.956562,380,766315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541}}',132.859,166504902,479178,NULL,'2021-10-09 22:38:13',1633819093,NULL),(1877004865,16415779,1,1972611,1,1,1,'SH',1,0.962457,293,1171968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',133.27,180404934,406334,NULL,'2023-08-20 10:31:41',1692527501,NULL),(1863137696,16415779,1,1837859,1,1,1,'S',1,0.995134,411,939498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 407, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 411}}',133.303,159931259,498980,NULL,'2021-03-21 07:19:43',1616311183,NULL),(1868095337,16415779,1,1863415,1,1,1,'S',1,0.992293,519,928971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 511, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 519}}',133.517,167364498,616500,NULL,'2021-11-10 06:42:15',1636526535,NULL),(1877961251,16415779,1,4295991,1,1,1,'B',1,0.88254,291,595152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 46, \"great\": 769, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 945}}',133.522,181875214,751850,NULL,'2023-12-06 14:35:12',1701873312,NULL),(1861787551,16415779,1,2325045,1,1,1,'S',1,0.962963,108,940802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',133.657,157751045,85572,NULL,'2021-01-13 06:42:03',1610520123,NULL),(1864297497,16415779,1,2173646,1,1,1,'A',1,0.975737,312,402211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',133.748,161558528,373906,NULL,'2021-05-04 07:43:55',1620114235,NULL),(1863310778,16415779,1,862401,1,1,1,'S',1,0.975265,283,1034138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 283}}',133.786,159996873,381913,NULL,'2021-03-23 03:00:04',1616468404,NULL),(1860743781,16415779,1,2170756,1,1,1,'A',1,0.936453,481,747624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 642}, \"maximum_statistics\": {\"great\": 716}}',134.486,156027803,624010,NULL,'2020-11-17 09:02:19',1605603739,NULL),(1871597228,16415779,1,234328,0,1,1,'A',1,0.924699,231,734304,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 447, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 498}}',134.836,172431678,384058,NULL,'2022-06-06 11:13:53',1654514033,NULL),(1860203676,16415779,1,1837014,1,1,1,'A',1,0.952617,323,768544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 653, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 707}}',134.927,155315403,634546,NULL,'2020-10-21 10:09:52',1603274992,NULL),(1863810994,16415779,1,1965649,1,1,1,'A',1,0.942982,486,750108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',135.247,160721844,522810,NULL,'2021-04-11 09:41:45',1618134105,NULL),(1860642489,16415779,1,1372429,1,1,1,'SH',1,0.962046,303,889247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 280, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 303}}',135.391,155969639,325842,NULL,'2020-11-15 02:53:27',1605408807,NULL),(1865186195,16415779,1,2893009,1,1,1,'S',1,0.992224,643,991591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 633, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 643}}',135.639,162919267,834552,NULL,'2021-06-12 13:17:57',1623503877,NULL),(1860559419,16415779,1,2267030,1,1,1,'A',1,0.931035,460,667439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 25, \"great\": 1175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1334}}',135.701,155924570,1055798,NULL,'2020-11-13 15:36:00',1605281760,NULL),(1865533851,16415779,1,1438987,1,1,1,'S',1,0.992537,402,922051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 396, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 402}}',135.718,163450936,462440,NULL,'2021-06-29 10:57:16',1624964236,NULL),(1862738258,16415779,1,1830206,1,1,1,'S',1,0.985991,464,912297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 451, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 464}}',135.831,159313337,545290,NULL,'2021-03-03 01:04:29',1614733469,NULL),(1862738075,16415779,1,2747883,1,1,1,'S',1,0.988014,584,912416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 570, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 584}}',135.861,159343212,781390,NULL,'2021-03-04 01:28:09',1614821289,NULL),(1860079702,16415779,1,1436234,1,1,1,'S',1,0.955153,524,821361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 477, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 524}}',136.024,155036513,576290,NULL,'2020-10-10 08:36:53',1602319013,NULL),(1860712705,16415779,1,1209277,1,1,1,'S',1,0.976309,401,889949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',136.156,156022096,452760,NULL,'2020-11-17 02:01:06',1605578466,NULL),(1859006325,16415779,1,830082,1,1,1,'A',1,0.936242,324,699687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 800, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 894}}',136.351,153621148,712794,NULL,'2020-08-17 08:24:14',1597652654,NULL),(1860687861,16415779,1,2512569,1,1,1,'A',1,0.965374,355,943710,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 361}}',136.436,156199618,409236,NULL,'2020-11-23 08:31:57',1606120317,NULL),(1863950748,16415779,1,2813275,1,1,1,'S',1,0.960623,546,810271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 503, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 546}}',136.475,161020062,630540,NULL,'2021-04-19 11:40:02',1618832402,NULL),(1863713343,16415779,1,1697645,1,1,1,'S',1,0.987624,202,859600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',136.488,160568555,197060,NULL,'2021-04-07 04:47:38',1617770858,NULL),(1860749293,16415779,1,2562325,1,1,1,'A',1,0.958042,428,883673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 394, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 429}}',136.537,156081429,489270,NULL,'2020-11-19 08:33:20',1605774800,NULL),(1862420398,16415779,1,1113834,1,1,1,'S',1,0.989336,422,930979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 413, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 422}}',137.3,158589461,493840,NULL,'2021-02-09 05:26:19',1612848379,NULL),(1860743347,16415779,1,2553198,1,1,1,'SH',1,0.976531,490,938062,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 467, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 490}}',137.349,156111843,584694,NULL,'2020-11-20 10:37:07',1605868627,NULL),(1876820971,16415779,1,2317953,1,1,1,'A',1,0.921655,386,706766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 568}}',137.428,180175372,503208,NULL,'2023-08-05 07:16:12',1691219772,NULL),(1878012410,16415779,1,2300800,1,1,1,'SH',1,0.968985,532,922719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 499, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 532}}',137.716,181809059,701988,NULL,'2023-12-01 13:48:00',1701438480,NULL),(1870386334,16415779,1,1771881,1,1,1,'A',1,0.983607,505,859731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1184, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1220}}',138.007,170768580,1498272,NULL,'2022-03-27 09:55:04',1648374904,NULL),(1870789652,16415779,1,155393,1,1,1,'S',1,0.997642,636,943513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 633, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 636}}',138.082,171397963,946920,NULL,'2022-04-23 16:13:19',1650730399,NULL),(2282866978,16415779,1,4405292,1,1,1,'X',1,1,434,1014957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',138.246,182648846,496212,NULL,'2024-02-03 13:53:36',1706968416,NULL),(1870850390,16415779,1,3520354,1,1,1,'A',1,0.962756,280,792210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 504, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 537}}',138.448,171398032,471664,NULL,'2022-04-23 16:16:05',1650730565,NULL),(1860398497,16415779,1,2469802,1,1,1,'A',1,0.905825,158,671763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 427}, \"maximum_statistics\": {\"great\": 515}}',138.572,155749333,327302,NULL,'2020-11-07 07:52:56',1604735576,NULL),(1863272589,16415779,1,1396122,1,1,1,'A',1,0.938202,264,819626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 267}}',138.595,159967050,272066,NULL,'2021-03-22 07:57:45',1616399865,NULL),(1862940980,16415779,1,2159182,1,1,1,'A',1,0.975332,287,849970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',138.765,159450168,542518,NULL,'2021-03-07 07:10:08',1615101008,NULL),(1868566837,16415779,1,2391952,1,1,1,'S',1,0.989529,382,1010688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 374, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 382}}',138.765,167878398,375449,NULL,'2021-11-30 18:23:53',1638296633,NULL),(1863806303,16415779,1,832642,1,1,1,'A',1,0.974138,655,901170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 775, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 812}}',138.795,160759415,868457,NULL,'2021-04-12 12:19:18',1618229958,NULL),(1860160015,16415779,1,1372429,1,1,1,'S',1,0.988449,303,911796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 296, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 303}}',138.802,155357347,324510,NULL,'2020-10-23 00:26:05',1603412765,NULL),(1867237367,16415779,1,2019661,1,1,1,'A',1,0.931133,256,716585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 618, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 697}}',139.005,166041164,610002,NULL,'2021-09-22 15:35:54',1632324954,NULL),(1877632653,16415779,1,1292936,0,1,1,'B',1,0.884906,151,636566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',139.261,181200656,352892,NULL,'2023-10-15 06:50:39',1697352639,NULL),(1861479209,16415779,1,2681671,1,1,1,'S',1,0.976886,411,982101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 392, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 411}}',139.302,157281190,489735,NULL,'2020-12-28 09:58:27',1609149507,NULL),(1860733961,16415779,1,2612427,1,1,1,'A',1,0.968981,451,826798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 644}, \"maximum_statistics\": {\"great\": 677}}',139.485,156021871,591810,NULL,'2020-11-17 01:44:20',1605577460,NULL),(1863470453,16415779,1,1701098,1,1,1,'S',1,0.997625,421,946076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 419, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',139.564,160425397,484360,NULL,'2021-04-03 06:09:40',1617430180,NULL),(1864298687,16415779,1,808849,1,1,1,'SH',1,0.977092,502,866288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 479, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 502}}',139.615,161529430,610338,NULL,'2021-05-03 12:22:52',1620044572,NULL),(1868796135,16415779,1,1813034,1,1,1,'A',1,0.903591,483,638719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 104, \"great\": 1992, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2339}}',139.724,168276779,1911272,NULL,'2021-12-16 12:58:27',1639659507,NULL),(1863602345,16415779,1,1993087,1,1,1,'S',1,0.989293,467,920500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 457, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',139.745,160537112,518990,NULL,'2021-04-06 07:59:19',1617695959,NULL),(1860446491,16415779,1,2019743,1,1,1,'A',1,0.934142,286,710126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 577}}',139.813,155689752,519396,NULL,'2020-11-05 02:02:32',1604541752,NULL),(3116628600,16415779,1,4664589,1,1,1,'B',1,0.860812,466,606912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 64, \"great\": 668, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 837}}',139.938,184556272,730006,NULL,'2024-07-06 17:20:50',1720286450,NULL),(1860780368,16415779,1,1829196,1,1,1,'SH',1,0.961111,450,892114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 415, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 450}}',140.176,156259131,539334,NULL,'2020-11-25 12:09:35',1606306175,NULL),(1860744183,16415779,1,2554514,1,1,1,'SH',1,0.968912,386,917906,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',140.291,156203104,420864,NULL,'2020-11-23 11:57:01',1606132621,NULL),(1863670082,16415779,1,2335151,1,1,1,'A',1,0.965065,366,824849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',140.303,160570550,448580,NULL,'2021-04-07 06:43:55',1617777835,NULL),(1868954542,16415779,1,2391950,1,1,1,'X',1,1,494,959374,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 494}}',140.337,168458351,551840,NULL,'2021-12-23 16:06:33',1640275593,NULL),(1860492638,16415779,1,2096053,1,1,1,'S',1,0.961538,273,808488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',140.341,155748744,316960,NULL,'2020-11-07 07:13:34',1604733214,NULL),(1862234115,16415779,1,2064451,1,1,1,'A',1,0.975248,400,855228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 482, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 505}}',140.49,158556194,487430,NULL,'2021-02-08 06:31:52',1612765912,NULL),(1860306633,16415779,1,540796,1,1,1,'S',1,0.984783,460,910153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 446, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 460}}',141.128,155422885,529420,NULL,'2020-10-25 11:04:55',1603623895,NULL),(1862390327,16415779,1,435821,1,1,1,'S',1,0.997888,947,1006912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 943, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',141.299,158589542,1240476,NULL,'2021-02-09 05:31:35',1612848695,NULL),(1860577915,16415779,1,2284961,1,1,1,'S',1,0.984444,450,959451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 436, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 450}}',141.38,155974569,534522,NULL,'2020-11-15 07:33:29',1605425609,NULL),(1860200354,16415779,1,1619864,1,1,1,'A',1,0.915904,419,784526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 5, \"great\": 732, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 874}}',141.57,155236521,932960,NULL,'2020-10-18 04:19:57',1602994797,NULL),(1859994029,16415779,1,2181948,1,1,1,'A',1,0.935199,397,699215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 1211, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1358}}',141.673,155015860,1350768,NULL,'2020-10-09 14:46:03',1602254763,NULL),(3225128028,16415779,1,1657903,1,1,1,'SH',1,0.999042,522,1008334,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 521, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 522}}',141.996,184794591,708822,NULL,'2024-07-26 17:38:04',1722015484,NULL),(1861288534,16415779,1,2639542,1,1,1,'S',1,0.959318,381,914614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 350, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 381}}',142.205,156815547,422528,NULL,'2020-12-13 09:29:42',1607851782,NULL),(1867052081,16415779,1,2090845,1,1,1,'A',1,0.943864,237,795636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',142.406,165712728,306109,NULL,'2021-09-10 17:02:14',1631293334,NULL),(1867984043,16415779,1,2681674,1,1,1,'S',1,0.98588,602,918841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 585, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 602}}',142.543,167238071,678440,NULL,'2021-11-05 12:04:37',1636113877,NULL),(1863621547,16415779,1,2430130,1,1,1,'A',1,0.91841,154,705823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',142.825,160697096,361736,NULL,'2021-04-10 17:47:03',1618076823,NULL),(1869047622,16415779,1,243499,1,1,1,'X',1,1,393,1009045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 393, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 393}}',143.237,168646044,524292,NULL,'2021-12-30 17:06:44',1640884004,NULL),(1869820612,16415779,1,3161299,1,1,1,'A',1,0.97179,387,797134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 984, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1028}}',143.764,169814608,878068,NULL,'2022-02-15 16:34:17',1644942857,NULL),(1877999628,16415779,1,2565995,1,1,1,'S',1,0.997248,545,1003081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 545}}',143.833,181863159,725874,NULL,'2023-12-05 14:55:15',1701788115,NULL),(1862738269,16415779,1,1830206,1,1,1,'S',1,0.996767,464,944309,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 461, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 464}}',143.887,159313409,555010,NULL,'2021-03-03 01:08:18',1614733698,NULL),(1863272597,16415779,1,1396122,1,1,1,'A',1,0.940075,266,826353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 267}}',143.904,159967091,274457,NULL,'2021-03-22 07:59:43',1616399983,NULL),(1868597432,16415779,1,806637,1,1,1,'A',1,0.978009,594,911717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 829, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 864}}',143.967,168114405,999080,NULL,'2021-12-10 05:00:51',1639112451,NULL),(1860688662,16415779,1,1439436,1,1,1,'S',1,0.956416,413,891786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',144.19,156020887,465730,NULL,'2020-11-17 00:33:06',1605573186,NULL),(1865551693,16415779,1,806637,1,1,1,'S',1,0.998843,864,950908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 862, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 864}}',144.196,163451049,1098820,NULL,'2021-06-29 11:03:06',1624964586,NULL),(1874916584,16415779,1,1114337,1,1,1,'S',1,0.990196,306,1023332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 300, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 306}}',144.354,177337693,380173,NULL,'2023-02-13 10:10:41',1676283041,NULL),(1875911650,16415779,1,2226451,1,1,1,'B',1,0.897979,379,604953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 124, \"great\": 2133, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2524}}',144.831,178924311,1885238,NULL,'2023-05-17 09:10:52',1684314652,NULL),(1861401864,16415779,1,2279617,1,1,1,'S',1,0.961924,499,814633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 461, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 499}}',144.971,157134642,563500,NULL,'2020-12-23 11:16:10',1608722170,NULL),(1861556100,16415779,1,889000,0,1,1,'A',1,0.940067,723,710822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 91, \"great\": 2191, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2386}}',145.226,157396836,1907086,NULL,'2021-01-01 03:46:33',1609472793,NULL),(1861529018,16415779,1,1525129,1,1,1,'S',1,0.976534,554,865710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',145.308,157377329,598240,NULL,'2020-12-31 13:15:50',1609420550,NULL),(1877988729,16415779,1,3828043,1,1,1,'A',1,0.980337,392,921526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 516}, \"maximum_statistics\": {\"great\": 534}}',145.402,181808926,537630,NULL,'2023-12-01 13:37:39',1701437859,NULL),(1870687382,16415779,1,2301590,1,1,1,'S',1,0.985138,471,930834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 457, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 471}}',145.633,171231414,571188,NULL,'2022-04-16 13:09:13',1650114553,NULL),(1861980512,16415779,1,2606090,1,1,1,'S',1,0.964103,780,931771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 724, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 780}}',145.952,158084059,848098,NULL,'2021-01-24 13:33:26',1611495206,NULL),(1862908297,16415779,1,2750388,1,1,1,'S',1,0.988196,593,905959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 579, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 593}}',146.363,159378520,756450,NULL,'2021-03-05 05:37:02',1614922622,NULL),(1861479327,16415779,1,2681671,1,1,1,'S',1,0.986618,411,1010880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 400, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 411}}',146.397,157281262,494325,NULL,'2020-12-28 10:02:17',1609149737,NULL),(1860650864,16415779,1,1356687,1,1,1,'B',1,0.895745,154,663001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',146.626,156027109,346836,NULL,'2020-11-17 08:05:34',1605600334,NULL),(1869850474,16415779,1,282711,1,1,1,'A',1,0.985642,933,908191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1151, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1184}}',146.636,169768657,1380258,NULL,'2022-02-13 14:22:27',1644762147,NULL),(1868962017,16415779,1,3020440,1,1,1,'B',1,0.865367,215,562902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 81, \"great\": 887}, \"maximum_statistics\": {\"great\": 1103}}',147.335,168506127,640271,NULL,'2021-12-25 10:59:10',1640429950,NULL),(1867052071,16415779,1,2090845,1,1,1,'A',1,0.942559,342,842869,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',147.507,165712695,368843,NULL,'2021-09-10 17:00:44',1631293244,NULL),(1863126755,16415779,1,1258911,1,1,1,'S',1,0.97025,521,863736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',147.601,159826089,538910,NULL,'2021-03-18 09:42:26',1616060546,NULL),(1872797697,16415779,1,2096054,1,1,1,'A',1,0.985507,260,860621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',147.786,174179802,315610,NULL,'2022-08-26 14:40:16',1661524816,NULL),(1860821792,16415779,1,1242688,1,1,1,'A',1,0.912301,439,797277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',148.027,156284686,470757,NULL,'2020-11-26 08:00:57',1606377657,NULL),(1867892564,16415779,1,1028484,1,1,1,'S',1,0.956747,289,915213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',148.1,166916623,364737,NULL,'2021-10-24 13:49:17',1635083357,NULL),(1860500597,16415779,1,2547378,1,1,1,'S',1,0.964286,532,821307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',148.106,155714058,566170,NULL,'2020-11-06 00:06:54',1604621214,NULL),(1861874025,16415779,1,1028148,1,1,1,'A',1,0.988959,612,918252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 622, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 634}}',148.437,157956472,654344,NULL,'2021-01-20 09:42:25',1611135745,NULL),(1860151036,16415779,1,2187003,1,1,1,'A',1,0.96332,364,829522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 481, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 518}}',149.02,155361406,538220,NULL,'2020-10-23 05:00:45',1603429245,NULL),(1863256399,16415779,1,1344922,1,1,1,'S',1,0.998891,451,934946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 451}}',149.105,160111652,528240,NULL,'2021-03-26 06:10:32',1616739032,NULL),(1862584270,16415779,1,885030,1,1,1,'S',1,0.995935,492,940650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 488, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 492}}',149.533,159044216,561800,NULL,'2021-02-22 11:19:19',1613992759,NULL),(1867675102,16415779,1,281677,1,1,1,'S',1,0.998913,460,946817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 460}}',149.679,166505013,536320,NULL,'2021-10-09 22:44:51',1633819491,NULL),(1868824271,16415779,1,110334,1,1,1,'A',1,0.936475,488,865250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 426, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 488}}',149.794,168349823,587704,NULL,'2021-12-19 08:43:51',1639903431,NULL),(1860053415,16415779,1,132624,0,1,1,'S',1,0.992157,255,932763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',149.946,155111211,288608,NULL,'2020-10-13 07:34:24',1602574464,NULL),(1862904098,16415779,1,1918152,1,1,1,'S',1,0.974501,451,845563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',150.04,159450227,480840,NULL,'2021-03-07 07:13:30',1615101210,NULL),(1862730597,16415779,1,2512569,1,1,1,'S',1,0.979224,361,986107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',150.062,159166834,417691,NULL,'2021-02-26 08:38:20',1614328700,NULL),(1861622317,16415779,1,2390023,1,1,1,'S',1,0.988907,631,884757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 617, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 631}}',150.455,157398259,673700,NULL,'2021-01-01 05:03:25',1609477405,NULL),(1860556362,16415779,1,281677,1,1,1,'SH',1,0.982609,460,952185,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',150.503,155998211,543558,NULL,'2020-11-16 04:05:15',1605499515,NULL),(1860576911,16415779,1,2284958,1,1,1,'S',1,0.976626,492,880734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 469, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 492}}',150.599,155974642,554260,NULL,'2020-11-15 07:37:52',1605425872,NULL),(1870357945,16415779,1,1846226,1,1,1,'A',1,0.945,218,757212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',150.706,170628428,367548,NULL,'2022-03-21 12:09:17',1647864557,NULL),(1860298676,16415779,1,2552715,1,1,1,'S',1,0.971645,529,872454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 499, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 529}}',150.774,155543837,549000,NULL,'2020-10-30 09:32:36',1604050356,NULL),(1860212072,16415779,1,2391951,1,1,1,'S',1,0.976504,532,890282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 507, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 532}}',150.84,155339143,575060,NULL,'2020-10-22 09:03:59',1603357439,NULL),(1861248376,16415779,1,1028485,1,1,1,'SH',1,0.965347,404,909571,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 376, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 404}}',150.912,156907577,507856,NULL,'2020-12-16 11:20:36',1608117636,NULL),(1870724231,16415779,1,2602571,1,1,1,'S',1,0.997955,978,951733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 974, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 978}}',150.936,171231330,1296830,NULL,'2022-04-16 13:05:15',1650114315,NULL),(1876143539,16415779,1,3943485,1,1,1,'B',1,0.846096,156,506438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 38, \"great\": 499, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 666}}',151.449,179021454,368159,NULL,'2023-05-23 10:34:48',1684838088,NULL),(1861026981,16415779,1,533695,1,1,1,'A',1,0.971396,436,833876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 437}}',151.616,156430409,456438,NULL,'2020-12-01 03:23:23',1606793003,NULL),(1863607653,16415779,1,2552715,1,1,1,'A',1,0.950851,512,858256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',151.671,160681079,542712,NULL,'2021-04-10 08:32:35',1618043555,NULL),(1860518328,16415779,1,2562325,1,1,1,'S',1,0.969697,429,919083,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 429}}',151.802,155807830,500724,NULL,'2020-11-09 07:40:58',1604907658,NULL),(1865229378,16415779,1,885030,1,1,1,'SH',1,0.981707,492,953320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 474, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',151.86,162907413,573414,NULL,'2021-06-12 04:10:37',1623471037,NULL),(1874916589,16415779,1,1114337,1,1,1,'X',1,1,306,1053565,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 306}}',151.99,177337744,384013,NULL,'2023-02-13 10:16:32',1676283392,NULL),(1862899847,16415779,1,2747884,1,1,1,'A',1,0.975117,635,860226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 613, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 643}}',152.516,159378872,799700,NULL,'2021-03-05 05:58:01',1614923881,NULL),(1863897783,16415779,1,1127204,1,1,1,'A',1,0.944728,473,823018,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588}}',152.666,161098227,541632,NULL,'2021-04-21 15:12:40',1619017960,NULL),(1860577918,16415779,1,2284962,1,1,1,'S',1,0.984725,491,903088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491}}',152.715,155974893,558710,NULL,'2020-11-15 07:52:21',1605426741,NULL),(1862709231,16415779,1,2629645,1,1,1,'S',1,0.982484,314,1060530,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',152.782,159166742,338891,NULL,'2021-02-26 08:32:23',1614328343,NULL),(1860397225,16415779,1,1796422,1,1,1,'A',1,0.964349,438,811645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 527, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 561}}',152.992,155723896,517900,NULL,'2020-11-06 11:10:45',1604661045,NULL),(1861149452,16415779,1,1926802,1,1,1,'SH',1,0.965443,463,914631,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 431, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 463}}',153.265,156680531,549744,NULL,'2020-12-09 02:46:30',1607481990,NULL),(1860496909,16415779,1,1513624,1,1,1,'S',1,0.991946,807,930406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 794, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 807}}',153.414,155622010,895990,NULL,'2020-11-02 10:43:23',1604313803,NULL),(1876392015,16415779,1,1682931,0,1,1,'B',1,0.889463,290,718106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',153.53,179560632,450158,NULL,'2023-06-26 15:34:36',1687793676,NULL),(1871610664,16415779,1,263682,1,1,1,'S',1,0.984321,574,964896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 556, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',153.535,172385677,715176,NULL,'2022-06-04 13:52:32',1654350752,NULL),(1859976285,16415779,1,1879807,1,1,1,'S',1,0.956881,545,795683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 498, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 545}}',153.616,154960831,608820,NULL,'2020-10-07 08:22:06',1602058926,NULL),(1870496395,16415779,1,1747624,1,1,1,'B',1,0.883171,126,533006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 581, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 719}}',154.162,170715258,417712,NULL,'2022-03-25 09:19:01',1648199941,NULL),(1860730872,16415779,1,2547378,1,1,1,'SH',1,0.956767,532,849715,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 486, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 532}}',155.015,156056098,583638,NULL,'2020-11-18 10:55:05',1605696905,NULL),(1869774578,16415779,1,1936589,1,1,1,'A',1,0.955326,714,788541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 1092, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1164}}',155.285,169768904,1137410,NULL,'2022-02-13 14:34:30',1644762870,NULL);
INSERT INTO `scores` VALUES (1860993244,16415779,1,1830218,1,1,1,'A',1,0.926683,394,826558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 358, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 416}}',155.343,156430089,479694,NULL,'2020-12-01 03:06:51',1606792011,NULL),(1860997517,16415779,1,1888472,0,1,1,'A',1,0.945279,522,718792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 67, \"great\": 1963, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 2129}}',155.447,156483860,1637050,NULL,'2020-12-03 00:58:18',1606957098,NULL),(1863804267,16415779,1,2503363,1,1,1,'S',1,0.99656,436,941444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 433, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 436}}',155.687,160759113,526842,NULL,'2021-04-12 12:08:28',1618229308,NULL),(1868793182,16415779,1,243500,1,1,1,'S',1,0.994175,515,936316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 509, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 515}}',155.693,168258798,632030,NULL,'2021-12-15 17:35:03',1639589703,NULL),(1860084888,16415779,1,354828,1,1,1,'A',1,0.948949,333,886868,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',156.047,155034829,377800,NULL,'2020-10-10 06:52:02',1602312722,NULL),(1859970553,16415779,1,179425,1,1,1,'S',1,0.957692,390,923304,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',156.121,155008980,428560,NULL,'2020-10-09 08:45:39',1602233139,NULL),(1861980554,16415779,1,2606090,1,1,1,'S',1,0.976923,780,967990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 744, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 780}}',156.471,158084418,857450,NULL,'2021-01-24 13:47:57',1611496077,NULL),(1867511648,16415779,1,1347772,1,1,1,'S',1,0.978261,506,950318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 506}}',156.503,166326492,642534,NULL,'2021-10-03 03:53:42',1633233222,NULL),(1862006290,16415779,1,746738,1,1,1,'S',1,0.984909,497,891785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 482, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 497}}',156.555,158024469,602210,NULL,'2021-01-22 16:22:55',1611332575,NULL),(1861681538,16415779,1,553093,1,1,1,'A',1,0.969805,212,785932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 533, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',156.802,157708738,559262,NULL,'2021-01-11 17:08:05',1610384885,NULL),(1866479288,16415779,1,1869933,1,1,1,'S',1,0.980106,377,865600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 377}}',156.832,164843086,441630,NULL,'2021-08-11 19:38:17',1628710697,NULL),(1862963860,16415779,1,1249647,1,1,1,'A',1,0.974152,341,792158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',157.006,159668517,553410,NULL,'2021-03-13 16:57:10',1615654630,NULL),(1860516508,16415779,1,2556393,1,1,1,'S',1,0.971311,366,858992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',157.036,155716552,415780,NULL,'2020-11-06 02:52:13',1604631133,NULL),(1860160705,16415779,1,1376543,1,1,1,'S',1,0.989198,324,907491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 324}}',157.287,155357217,340360,NULL,'2020-10-23 00:17:51',1603412271,NULL),(1861174582,16415779,1,17909,1,1,1,'S',1,0.990741,648,926961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 636, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 648}}',157.528,156908094,802720,NULL,'2020-12-16 11:45:44',1608119144,NULL),(3225151596,16415779,1,1089740,1,1,1,'S',1,0.998688,762,1010718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 760, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 762}}',157.589,184794628,926778,NULL,'2024-07-26 17:42:46',1722015766,NULL),(1867865704,16415779,1,949011,1,1,1,'A',1,0.981612,599,845427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 682, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 707}}',157.684,166928822,790452,NULL,'2021-10-24 23:02:29',1635116549,NULL),(1873860170,16415779,1,2993635,1,1,1,'A',1,0.939373,194,712035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 663, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 734}}',157.747,175856457,589970,NULL,'2022-11-24 12:16:24',1669292184,NULL),(1860938971,16415779,1,1658251,1,1,1,'S',1,0.987478,559,916881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 545, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 559}}',158.014,156456996,621460,NULL,'2020-12-02 01:47:23',1606873643,NULL),(1861470814,16415779,1,1478355,1,1,1,'S',1,0.953364,654,776191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 654}}',158.414,157376971,698190,NULL,'2020-12-31 13:01:38',1609419698,NULL),(1866373034,16415779,1,933191,1,1,1,'A',1,0.965268,327,872623,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 646, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 691}}',158.423,164706069,703799,NULL,'2021-08-07 09:34:54',1628328894,NULL),(1867476031,16415779,1,2554514,1,1,1,'S',1,0.996114,386,996452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 383}, \"maximum_statistics\": {\"great\": 386}}',158.549,166297334,433314,NULL,'2021-10-02 05:12:28',1633151548,NULL),(1870958932,16415779,1,3520357,1,1,1,'S',1,0.990499,421,986691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 413, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 421}}',158.707,171522831,498360,NULL,'2022-04-29 06:35:54',1651214154,NULL),(1864046868,16415779,1,1140801,1,1,1,'S',1,0.990196,510,927194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 510}}',158.865,161195601,529140,NULL,'2021-04-24 06:43:43',1619246623,NULL),(1860570249,16415779,1,1939223,0,1,1,'SH',1,0.952941,255,883446,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',158.991,155980625,249144,NULL,'2020-11-15 12:52:20',1605444740,NULL),(1874771671,16415779,1,632241,0,1,1,'A',1,0.93565,568,739550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 38, \"great\": 715, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 777}}',159.231,177281705,719450,NULL,'2023-02-10 10:27:58',1676024878,NULL),(1862795736,16415779,1,459484,1,1,1,'S',1,0.998077,520,949352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 518, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 520}}',159.298,159290474,596490,NULL,'2021-03-02 06:49:18',1614667758,NULL),(1865476249,16415779,1,2554617,1,1,1,'S',1,0.958095,525,826424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',159.31,163386814,566464,NULL,'2021-06-27 08:52:46',1624783966,NULL),(1861948373,16415779,1,1926802,1,1,1,'A',1,0.907127,223,686926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 389, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 463}}',159.693,158044453,356779,NULL,'2021-01-23 07:40:03',1611387603,NULL),(3225227030,16415779,1,4676346,1,1,1,'A',1,0.958477,243,833819,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 538, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 578}}',159.881,184794765,546901,NULL,'2024-07-26 17:57:48',1722016668,NULL),(1861983665,16415779,1,1689091,1,1,1,'S',1,0.98944,1089,927835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1066, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1089}}',160.045,158045873,1353480,NULL,'2021-01-23 09:01:20',1611392480,NULL),(1878007418,16415779,1,2590209,1,1,1,'S',1,0.989316,234,929806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',160.141,181863241,234390,NULL,'2023-12-05 15:02:36',1701788556,NULL),(1872308822,16415779,1,2907358,1,1,1,'A',1,0.946512,370,717084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 1193, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1290}}',160.24,173616034,1045934,NULL,'2022-07-29 12:46:24',1659098784,NULL),(1878267437,16415779,1,2983689,1,1,1,'A',1,0.97992,406,935908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 718, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',160.304,182094435,846455,NULL,'2023-12-23 08:48:53',1703321333,NULL),(1865525829,16415779,1,2546082,1,1,1,'A',1,0.949063,492,752689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 789, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 854}}',160.76,163617697,781106,NULL,'2021-07-04 13:25:56',1625405156,NULL),(1863170768,16415779,1,459484,1,1,1,'X',1,1,520,954809,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 520, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 520}}',160.807,159929237,597700,NULL,'2021-03-21 05:51:03',1616305863,NULL),(1863527253,16415779,1,766475,1,1,1,'X',1,1,460,953644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',160.841,160464033,503800,NULL,'2021-04-04 06:12:46',1617516766,NULL),(1867676648,16415779,1,766475,1,1,1,'X',1,1,460,954359,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',160.841,166489138,504900,NULL,'2021-10-09 12:04:56',1633781096,NULL),(1860437030,16415779,1,2014028,1,1,1,'A',1,0.968203,386,830125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 629}}',161.268,155689568,643190,NULL,'2020-11-05 01:49:21',1604540961,NULL),(3043678679,16415779,1,1028486,0,1,1,'B',1,0.87215,204,600880,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',161.359,184396624,454338,NULL,'2024-06-23 05:22:32',1719120152,NULL),(1870790836,16415779,1,2344652,1,1,1,'A',1,0.945783,331,770655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 675, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 747}}',161.376,171282438,679540,NULL,'2022-04-18 14:48:57',1650293337,NULL),(1860589700,16415779,1,1965307,1,1,1,'A',1,0.956303,444,781014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 595}}',161.587,155947756,593230,NULL,'2020-11-14 10:20:11',1605349211,NULL),(1869496972,16415779,1,3044261,1,1,1,'S',1,0.99497,497,930453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 492, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 497}}',161.652,169513226,604200,NULL,'2022-02-03 14:44:53',1643899493,NULL),(2253911108,16415779,1,4341095,1,1,1,'S',1,0.988584,438,939652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 428, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 438}}',161.75,182516129,575825,NULL,'2024-01-24 08:59:41',1706086781,NULL),(1863641669,16415779,1,2283348,1,1,1,'S',1,0.974206,504,867905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 478, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',161.751,160568263,583800,NULL,'2021-04-07 04:31:31',1617769891,NULL),(1860782465,16415779,1,836037,0,1,1,'A',1,0.956369,285,233384,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 930, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 997}}',161.825,156229539,488782,NULL,'2020-11-24 11:16:01',1606216561,NULL),(1871536626,16415779,1,365129,0,1,1,'B',1,0.893409,274,641117,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 48, \"great\": 1015, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1229}}',161.975,172362378,934735,NULL,'2022-06-03 15:07:12',1654268832,NULL),(1861446834,16415779,1,2552715,1,1,1,'SH',1,0.968809,529,913104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 496, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 529}}',161.987,157282093,563766,NULL,'2020-12-28 10:48:11',1609152491,NULL),(1864111010,16415779,1,2439851,1,1,1,'S',1,0.994638,373,893007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',161.989,161417201,429276,NULL,'2021-04-30 11:10:19',1619781019,NULL),(1867878013,16415779,1,1970243,1,1,1,'S',1,0.993506,539,938825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 532, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 539}}',162.21,167019308,645320,NULL,'2021-10-28 13:46:42',1635428802,NULL),(1861026156,16415779,1,2078904,1,1,1,'A',1,0.917769,283,725229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 911, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1058}}',162.47,156483948,876355,NULL,'2020-12-03 01:03:16',1606957396,NULL),(1863368748,16415779,1,2283281,1,1,1,'A',1,0.970037,500,824327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',162.742,160172094,584240,NULL,'2021-03-27 17:49:28',1616867368,NULL),(1862789820,16415779,1,453042,1,1,1,'S',1,0.99591,489,903096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 485, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 489}}',162.767,159290439,572330,NULL,'2021-03-02 06:47:17',1614667637,NULL),(1872496849,16415779,1,2533258,1,1,1,'A',1,0.937215,156,740745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 394}, \"maximum_statistics\": {\"great\": 438}}',163.011,173730425,313674,NULL,'2022-08-03 21:27:54',1659562074,NULL),(1860397191,16415779,1,1796421,1,1,1,'S',1,0.95941,542,835901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',163.151,155638986,583910,NULL,'2020-11-03 02:04:37',1604369077,NULL),(1871468367,16415779,1,635865,1,1,1,'S',1,0.990588,425,881815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',163.395,172214669,506250,NULL,'2022-05-28 10:20:49',1653733249,NULL),(1869838469,16415779,1,693191,1,1,1,'X',1,1,626,953780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 626, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 626}}',163.47,169768546,728880,NULL,'2022-02-13 14:16:14',1644761774,NULL),(1862704716,16415779,1,847946,1,1,1,'S',1,0.995082,610,902258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 604, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 610}}',163.707,159289415,696930,NULL,'2021-03-02 05:35:02',1614663302,NULL),(1860648152,16415779,1,2645668,1,1,1,'S',1,0.984797,592,868431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 574, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 592}}',164.465,155924170,738050,NULL,'2020-11-13 15:22:32',1605280952,NULL),(1860588108,16415779,1,354828,1,1,1,'S',1,0.959459,333,913627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',164.515,155919055,379375,NULL,'2020-11-13 11:58:49',1605268729,NULL),(1860863790,16415779,1,1839694,1,1,1,'S',1,0.990079,504,915083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 494, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 504}}',164.934,156259639,590660,NULL,'2020-11-25 12:33:00',1606307580,NULL),(1868859206,16415779,1,1889563,1,1,1,'S',1,0.994692,471,928186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 471}}',165.005,168557764,529150,NULL,'2021-12-27 11:10:46',1640603446,NULL),(1877533593,16415779,1,1444919,1,1,1,'S',1,0.961009,218,918084,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 201, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 218}}',165.447,181022281,294007,NULL,'2023-10-01 16:56:46',1696179406,NULL),(1861769673,16415779,1,1879804,1,1,1,'A',1,0.973166,556,831460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 531, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 559}}',166.015,157667507,589980,NULL,'2021-01-10 06:45:30',1610261130,NULL),(3225184633,16415779,1,4298878,1,1,1,'A',1,0.982833,356,930357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',167.034,184794685,480213,NULL,'2024-07-26 17:49:22',1722016162,NULL),(1872854303,16415779,1,1847284,1,1,1,'S',1,0.978022,455,897184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',167.223,174366898,506070,NULL,'2022-09-05 10:44:34',1662374674,NULL),(1868021502,16415779,1,242954,1,1,1,'S',1,0.982014,417,944093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',167.273,167187928,438717,NULL,'2021-11-03 12:16:46',1635941806,NULL),(1862735389,16415779,1,36402,1,1,1,'S',1,0.996164,391,946638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 388}, \"maximum_statistics\": {\"great\": 391}}',167.52,159169214,420010,NULL,'2021-02-26 10:47:25',1614336445,NULL),(1860525560,16415779,1,1863267,1,1,1,'S',1,0.992268,582,925857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 582}}',167.563,155920831,661070,NULL,'2020-11-13 13:19:30',1605273570,NULL),(1860788998,16415779,1,1916994,1,1,1,'S',1,0.969112,518,828092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 486, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 518}}',167.869,156259868,594612,NULL,'2020-11-25 12:42:37',1606308157,NULL),(1862940858,16415779,1,2158481,1,1,1,'S',1,0.960137,439,913067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',167.939,159449950,515441,NULL,'2021-03-07 06:58:09',1615100289,NULL),(1860769731,16415779,1,470293,1,1,1,'A',1,0.947059,340,873496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',168.177,156022031,400053,NULL,'2020-11-17 01:56:48',1605578208,NULL),(1860829193,16415779,1,1966027,1,1,1,'S',1,0.98902,592,875340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 579, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 592}}',168.387,156315286,675230,NULL,'2020-11-27 09:46:57',1606470417,NULL),(1865414724,16415779,1,373473,1,1,1,'X',1,1,250,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',168.489,163386875,282780,NULL,'2021-06-27 08:55:10',1624784110,NULL),(1869588292,16415779,1,282711,1,1,1,'A',1,0.991554,1173,988021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1168, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1184}}',168.8,169492878,1485816,NULL,'2022-02-02 16:57:10',1643821030,NULL),(3153701174,16415779,1,74498,1,1,1,'S',1,0.997636,423,1008682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',169.028,184639081,489756,NULL,'2024-07-13 17:17:45',1720891065,NULL),(1870468398,16415779,1,2835593,1,1,1,'S',1,0.985746,456,971913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 456}}',169.173,170739939,541540,NULL,'2022-03-26 09:41:41',1648287701,NULL),(1868541103,16415779,1,1028485,0,1,1,'B',1,0.888614,282,696257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 318, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 404}}',169.297,167877854,409190,NULL,'2021-11-30 17:55:30',1638294930,NULL),(1862700581,16415779,1,2148039,1,1,1,'S',1,0.997934,726,953872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 723}, \"maximum_statistics\": {\"great\": 726}}',169.505,159291254,764790,NULL,'2021-03-02 07:45:00',1614671100,NULL),(1876300574,16415779,1,1970213,1,1,1,'B',1,0.888412,458,674227,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 699}}',169.912,179400303,608619,NULL,'2023-06-16 11:03:38',1686913418,NULL),(1861579593,16415779,1,1658726,1,1,1,'S',1,0.974245,563,876628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 534, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 563}}',170.377,157461932,630760,NULL,'2021-01-03 07:52:44',1609660364,NULL),(1865919914,16415779,1,2794392,1,1,1,'A',1,0.920305,229,662667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 873, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 985}}',170.55,164069935,721036,NULL,'2021-07-18 13:07:17',1626613637,NULL),(1863475199,16415779,1,1711680,1,1,1,'S',1,0.974919,618,877892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 587, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 618}}',170.584,160515327,779226,NULL,'2021-04-05 16:17:02',1617639422,NULL),(1868006241,16415779,1,1887442,1,1,1,'A',1,0.943642,346,940353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',170.608,167209777,411568,NULL,'2021-11-04 10:18:04',1636021084,NULL),(1860993523,16415779,1,2017998,1,1,1,'S',1,0.989044,502,918934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 491, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 502}}',170.672,156410379,545660,NULL,'2020-11-30 11:42:30',1606736550,NULL),(1866121899,16415779,1,1018937,1,1,1,'S',1,0.995349,430,899947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',170.773,164381689,495950,NULL,'2021-07-28 08:40:02',1627461602,NULL),(1864992529,16415779,1,941146,0,1,1,'B',1,0.889317,246,614989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 39, \"great\": 746, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 908}}',170.816,162646902,707854,NULL,'2021-06-04 02:16:49',1622773009,NULL),(2253912367,16415779,1,4353063,1,1,1,'S',1,0.969745,314,955329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 314}}',170.951,182516156,393827,NULL,'2024-01-24 09:03:29',1706087009,NULL),(1865032854,16415779,1,2617773,1,1,1,'S',1,0.983902,528,859788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 511, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',171.073,162826527,572960,NULL,'2021-06-09 14:58:11',1623250691,NULL),(1867222082,16415779,1,1177545,1,1,1,'S',1,0.986784,454,909807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',171.137,166041459,497570,NULL,'2021-09-22 15:49:00',1632325740,NULL),(1860541753,16415779,1,1578921,1,1,1,'A',1,0.968,383,796041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 591, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 625}}',171.335,156004355,662370,NULL,'2020-11-16 10:55:38',1605524138,NULL),(1862984754,16415779,1,2750388,1,1,1,'A',1,0.978078,584,927808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 568, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 593}}',171.701,159549521,771684,NULL,'2021-03-10 11:06:56',1615374416,NULL),(1867761545,16415779,1,1650565,1,1,1,'S',1,0.988235,510,926793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',171.837,166760434,558860,NULL,'2021-10-18 23:06:44',1634598404,NULL),(1861479578,16415779,1,947134,1,1,1,'S',1,0.958159,239,920636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',172.408,157244509,252402,NULL,'2020-12-27 03:35:34',1609040134,NULL),(1869816020,16415779,1,1992080,1,1,1,'S',1,0.997778,225,952326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',172.626,169814781,246514,NULL,'2022-02-15 16:43:09',1644943389,NULL),(1863319756,16415779,1,2639545,1,1,1,'S',1,0.978682,516,891760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 516}}',172.812,160006486,527200,NULL,'2021-03-23 11:17:10',1616498230,NULL),(1863133387,16415779,1,1271012,1,1,1,'S',1,0.967641,479,846506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 448, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 479}}',172.906,159933278,575400,NULL,'2021-03-21 08:59:39',1616317179,NULL),(1870808731,16415779,1,1342248,0,1,1,'A',1,0.984787,348,444469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 483, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 493}}',172.992,171398407,339792,NULL,'2022-04-23 16:30:57',1650731457,NULL),(1864120613,16415779,1,2284960,1,1,1,'S',1,0.986974,499,872937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 486, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 499}}',173.188,161318199,569560,NULL,'2021-04-27 15:41:38',1619538098,NULL),(1878247824,16415779,1,1970243,1,1,1,'SH',1,0.988868,539,978711,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 527, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 539}}',173.625,182094354,664080,NULL,'2023-12-23 08:39:25',1703320765,NULL),(1863558704,16415779,1,1469039,1,1,1,'S',1,0.985801,493,905869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',173.688,160352427,607250,NULL,'2021-04-01 10:54:45',1617274485,NULL),(1860840643,16415779,1,2563380,1,1,1,'SH',1,0.981973,527,957003,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 508, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 527}}',174.079,156315696,628002,NULL,'2020-11-27 10:09:48',1606471788,NULL),(1860938975,16415779,1,1658251,1,1,1,'S',1,0.971377,559,921892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 527, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 559}}',174.142,156457212,629556,NULL,'2020-12-02 01:59:33',1606874373,NULL),(1863641388,16415779,1,1883033,1,1,1,'S',1,0.995292,531,935847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',174.18,160531830,554350,NULL,'2021-04-06 02:54:03',1617677643,NULL),(1869074961,16415779,1,2607700,1,1,1,'A',1,0.929067,272,679528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 52, \"great\": 917, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1008}}',174.328,168646823,757606,NULL,'2021-12-30 17:42:26',1640886146,NULL),(1860881299,16415779,1,1863267,1,1,1,'S',1,0.964777,582,901543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 582}}',174.547,156341424,665016,NULL,'2020-11-28 04:04:05',1606536245,NULL),(1862015073,16415779,1,2430131,1,1,1,'S',1,0.996705,607,948967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 603, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 607}}',175.063,158044173,727460,NULL,'2021-01-23 07:25:41',1611386741,NULL),(1860385485,16415779,1,1658801,1,1,1,'S',1,0.982982,617,902028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 596, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 617}}',175.247,155496075,692790,NULL,'2020-10-28 10:37:13',1603881433,NULL),(1861267690,16415779,1,1371450,1,1,1,'S',1,0.989521,334,874893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 334}}',175.47,156878390,354790,NULL,'2020-12-15 11:41:10',1608032470,NULL),(1863753265,16415779,1,1018937,1,1,1,'A',1,0.906977,306,705931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 356, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 430}}',176.215,160818489,410395,NULL,'2021-04-14 03:52:39',1618372359,NULL),(1872293688,16415779,1,3520357,1,1,1,'A',1,0.929929,255,776497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',176.689,173345048,374600,NULL,'2022-07-16 14:44:43',1657982683,NULL),(1864037551,16415779,1,2620910,1,1,1,'S',1,0.989011,273,868350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 273}}',176.938,161153922,343680,NULL,'2021-04-23 03:30:51',1619148651,NULL),(1863324330,16415779,1,2026007,1,1,1,'S',1,0.9875,520,873528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 507, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 520}}',177.115,160042063,617400,NULL,'2021-03-24 10:56:21',1616583381,NULL),(1860491176,16415779,1,2437952,1,1,1,'S',1,0.972015,536,839145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 506}, \"maximum_statistics\": {\"great\": 536}}',177.13,155694466,609760,NULL,'2020-11-05 07:48:28',1604562508,NULL),(2282888835,16415779,1,4275555,1,1,1,'X',1,1,636,1014755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 636, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 636}}',177.15,182648898,806678,NULL,'2024-02-03 13:57:47',1706968667,NULL),(1866807352,16415779,1,1869069,1,1,1,'X',1,1,230,955097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 230}}',177.321,165441786,268376,NULL,'2021-08-31 12:30:59',1630413059,NULL),(1862772796,16415779,1,2430131,1,1,1,'X',1,1,607,958576,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 607, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 607}}',177.62,159270615,730540,NULL,'2021-03-01 14:29:35',1614608975,NULL),(1863766153,16415779,1,2279599,1,1,1,'S',1,0.977901,543,852896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 519, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 543}}',177.729,160822589,621380,NULL,'2021-04-14 07:55:23',1618386923,NULL),(1862788249,16415779,1,1351956,1,1,1,'A',1,0.95336,918,753399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 38, \"great\": 2089, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 2262}}',178.061,159291121,2451394,NULL,'2021-03-02 07:37:48',1614670668,NULL),(1866123371,16415779,1,1613615,1,1,1,'S',1,0.994838,678,935614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 671, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 678}}',178.251,164330557,777922,NULL,'2021-07-26 17:43:50',1627321430,NULL),(1875642761,16415779,1,1972649,1,1,1,'B',1,0.892857,304,652466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 561, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 672}}',178.668,178635946,519069,NULL,'2023-04-29 13:32:22',1682775142,NULL),(1863099874,16415779,1,910147,1,1,1,'S',1,0.979339,242,889090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',179.129,159869724,258530,NULL,'2021-03-19 16:23:21',1616171001,NULL),(1861656138,16415779,1,1592521,1,1,1,'A',1,0.937346,473,696570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 725, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 814}}',179.299,157398062,672670,NULL,'2021-01-01 04:52:26',1609476746,NULL),(1860804698,16415779,1,1444919,1,1,1,'S',1,0.979358,218,918935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 218}}',179.339,156372283,253503,NULL,'2020-11-29 02:59:58',1606618798,NULL),(1868915537,16415779,1,1419340,0,1,1,'A',1,0.94268,498,744876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 77, \"great\": 1861, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2015}}',180.332,168459136,1923768,NULL,'2021-12-23 16:41:18',1640277678,NULL),(1860612315,16415779,1,733753,1,1,1,'S',1,0.979299,314,889076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',180.477,155947796,339360,NULL,'2020-11-14 10:22:00',1605349320,NULL),(1867720320,16415779,1,2256951,1,1,1,'S',1,0.960373,429,912778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 395, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',180.743,166760995,511158,NULL,'2021-10-18 23:47:20',1634600840,NULL),(1864009022,16415779,1,1570183,1,1,1,'S',1,0.959459,518,834366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',180.826,161282194,571082,NULL,'2021-04-26 15:17:24',1619450244,NULL),(1865270683,16415779,1,1283327,1,1,1,'S',1,0.979263,651,902562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 624, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 651}}',180.977,163166261,733380,NULL,'2021-06-20 08:08:34',1624176514,NULL),(1877030468,16415779,1,3910663,1,1,1,'B',1,0.867841,199,663649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 227}}',181.02,180449299,190440,NULL,'2023-08-23 14:12:44',1692799964,NULL),(1862772809,16415779,1,2430131,1,1,1,'SH',1,0.984349,607,967026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 588, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 607}}',181.103,159270685,743568,NULL,'2021-03-01 14:32:02',1614609122,NULL),(1862808491,16415779,1,1414085,1,1,1,'S',1,0.991654,659,936004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 648, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 659}}',181.527,159289598,753910,NULL,'2021-03-02 05:47:07',1614664027,NULL),(1862679516,16415779,1,1438380,1,1,1,'S',1,0.987129,505,914406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 492, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 505}}',181.556,159102465,552410,NULL,'2021-02-24 06:49:48',1614149388,NULL),(1863276803,16415779,1,1973638,1,1,1,'S',1,0.992521,468,897500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 461, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 468}}',181.72,159966021,579930,NULL,'2021-03-22 07:02:45',1616396565,NULL),(1862908329,16415779,1,2750388,1,1,1,'S',1,0.986509,593,954249,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 577, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 593}}',181.777,159486797,784296,NULL,'2021-03-08 11:00:05',1615201205,NULL),(1860612342,16415779,1,733753,1,1,1,'SH',1,0.958599,314,883859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',181.792,155947846,344982,NULL,'2020-11-14 10:23:49',1605349429,NULL),(1862550355,16415779,1,1970243,1,1,1,'S',1,0.994434,539,995997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 533, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 539}}',182.2,158880862,669690,NULL,'2021-02-17 14:39:54',1613572794,NULL),(1868348405,16415779,1,1477485,0,1,1,'B',1,0.877789,159,584402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 51, \"great\": 796, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 986}}',182.203,167800459,592768,NULL,'2021-11-27 16:54:03',1638032043,NULL),(1866467028,16415779,1,179425,1,1,1,'S',1,0.987179,390,1008123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',182.857,164888159,440590,NULL,'2021-08-13 07:34:40',1628840080,NULL),(1862004475,16415779,1,2628629,1,1,1,'S',1,0.984985,999,971188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 969, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 999}}',182.861,158043021,1305056,NULL,'2021-01-23 06:16:08',1611382568,NULL),(1864373923,16415779,1,2607836,1,1,1,'S',1,0.987915,662,924899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 646, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 662}}',183.496,161738486,794710,NULL,'2021-05-09 07:56:47',1620547007,NULL),(1868786731,16415779,1,2522728,1,1,1,'S',1,0.983766,616,914583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',183.646,168254213,682370,NULL,'2021-12-15 13:39:44',1639575584,NULL),(1868888498,16415779,1,181255,1,1,1,'A',1,0.978149,377,962949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 389}}',184.067,168406400,493797,NULL,'2021-12-21 14:45:30',1640097930,NULL),(1862753700,16415779,1,2522895,1,1,1,'S',1,0.988223,467,914573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 467}}',184.204,159290411,526200,NULL,'2021-03-02 06:45:04',1614667504,NULL),(1869713123,16415779,1,1127204,1,1,1,'S',1,0.995748,588,942198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 588}}',184.213,169615263,609870,NULL,'2022-02-07 11:25:45',1644233145,NULL),(1868948810,16415779,1,2102464,1,1,1,'A',1,0.927895,638,690307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 73, \"great\": 1699, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 7}}',184.321,168408065,1502460,NULL,'2021-12-21 15:54:52',1640102092,NULL),(1860149713,16415779,1,1517726,1,1,1,'A',1,0.969682,574,830667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 950, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1006}}',184.44,155339299,941660,NULL,'2020-10-22 09:15:23',1603358123,NULL),(1875968566,16415779,1,819316,0,1,1,'B',1,0.886847,155,656658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',184.784,178928760,360638,NULL,'2023-05-17 14:59:25',1684335565,NULL),(1868668081,16415779,1,2139297,1,1,1,'A',1,0.954623,415,234663,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 62, \"great\": 2727, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2931}}',184.896,168026219,1443778,NULL,'2021-12-06 13:13:45',1638796425,NULL),(1870720171,16415779,1,2357511,1,1,1,'A',1,0.924513,282,684107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 549, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',184.977,171232250,507328,NULL,'2022-04-16 13:45:27',1650116727,NULL),(1860644208,16415779,1,2021259,1,1,1,'S',1,0.971264,522,834536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 492, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 522}}',185.374,155945763,618600,NULL,'2020-11-14 08:35:13',1605342913,NULL),(1872365631,16415779,1,991176,0,1,1,'B',1,0.893042,329,658316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 80, \"great\": 1899, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2314}}',186.204,173616335,1859347,NULL,'2022-07-29 13:03:12',1659099792,NULL),(3225171602,16415779,1,2649321,1,1,1,'SH',1,0.993304,672,995328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 663, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 672}}',186.3,184794665,788070,NULL,'2024-07-26 17:46:47',1722016007,NULL),(1874664690,16415779,1,678445,1,1,1,'S',1,0.987288,236,921002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',186.379,177091608,243630,NULL,'2023-01-30 11:10:52',1675077052,NULL),(1869802913,16415779,1,47723,1,1,1,'S',1,0.988889,225,889315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',186.594,169814516,226820,NULL,'2022-02-15 16:28:53',1644942533,NULL),(1861218366,16415779,1,680920,1,1,1,'A',1,0.985679,1091,889340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 1192, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1222}}',187.524,156838559,1410602,NULL,'2020-12-14 02:27:37',1607912857,NULL),(1863654222,16415779,1,2470132,1,1,1,'A',1,0.95374,745,812175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 934, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1016}}',187.718,160579112,1129638,NULL,'2021-04-07 13:36:30',1617802590,NULL),(1867023661,16415779,1,2984048,1,1,1,'A',1,0.946429,475,730187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 900, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 980}}',187.91,165681365,821004,NULL,'2021-09-09 13:09:38',1631192978,NULL),(1860780353,16415779,1,1829195,1,1,1,'S',1,0.990637,534,882253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 524, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 534}}',188.029,156314873,610320,NULL,'2020-11-27 09:24:16',1606469056,NULL),(1877763534,16415779,1,1970243,1,1,1,'A',1,0.904453,299,777889,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',188.236,181505013,550524,NULL,'2023-11-07 17:46:14',1699379174,NULL),(1869702203,16415779,1,282224,1,1,1,'S',1,0.996664,1349,941680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1340, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1349}}',188.51,169610960,1889580,NULL,'2022-02-07 06:08:54',1644214134,NULL),(1862890395,16415779,1,386782,1,1,1,'S',1,0.98071,648,906988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 648}}',188.656,159447779,715670,NULL,'2021-03-07 05:18:25',1615094305,NULL),(1870441018,16415779,1,3020440,1,1,1,'A',1,0.94243,305,718154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 999}, \"maximum_statistics\": {\"great\": 1103}}',188.887,170768740,825382,NULL,'2022-03-27 10:03:04',1648375384,NULL),(1862788051,16415779,1,1350399,1,1,1,'S',1,0.99182,489,988468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 481, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 489}}',189.078,159166784,647712,NULL,'2021-02-26 08:35:16',1614328516,NULL),(1876307030,16415779,1,1983969,1,1,1,'B',1,0.879501,216,622552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 590}, \"maximum_statistics\": {\"great\": 722}}',189.157,179509406,504336,NULL,'2023-06-23 10:41:11',1687516871,NULL),(1862991128,16415779,1,2073587,1,1,1,'A',1,0.963926,591,841387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 556, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 596}}',189.162,159646992,679740,NULL,'2021-03-13 03:45:37',1615607137,NULL),(1860456073,16415779,1,1658474,1,1,1,'S',1,0.977813,631,852516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',189.44,155639846,706380,NULL,'2020-11-03 02:58:06',1604372286,NULL),(1873147622,16415779,1,2609366,1,1,1,'X',1,1,727,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',189.599,174703528,789200,NULL,'2022-09-24 10:04:46',1664013886,NULL),(1864058153,16415779,1,53244,1,1,1,'SH',1,0.96547,724,865894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 674, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 724}}',189.815,161274428,901260,NULL,'2021-04-26 10:40:10',1619433610,NULL),(1862931964,16415779,1,74498,0,1,1,'A',1,0.937352,311,813299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',190.087,159373860,392291,NULL,'2021-03-05 01:11:19',1614906679,NULL),(1864064303,16415779,1,1203251,1,1,1,'S',1,0.994893,979,944132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 969, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 979}}',190.202,161303925,1096520,NULL,'2021-04-27 05:48:54',1619502534,NULL),(1866076917,16415779,1,1879808,1,1,1,'S',1,0.991304,575,922409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 565, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 575}}',191.127,164296516,667860,NULL,'2021-07-25 15:30:46',1627227046,NULL),(1861025965,16415779,1,2078904,1,1,1,'A',1,0.932892,411,801836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 932, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1058}}',191.27,156592152,1044855,NULL,'2020-12-06 08:05:53',1607241953,NULL),(1866454206,16415779,1,821637,0,1,1,'A',1,0.948214,204,748671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 771, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 840}}',192.361,164891675,738246,NULL,'2021-08-13 10:45:10',1628851510,NULL),(2498771044,16415779,1,4222869,1,1,1,'A',1,0.941235,294,702963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',193.514,183136159,384698,NULL,'2024-03-13 14:21:43',1710339703,NULL),(1868522159,16415779,1,1970279,1,1,1,'S',1,0.972569,401,962914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 379, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',193.742,167878259,487288,NULL,'2021-11-30 18:17:01',1638296221,NULL),(1861268829,16415779,1,1377665,1,1,1,'S',1,0.983051,354,855881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 342, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 354}}',194.086,156878350,377090,NULL,'2020-12-15 11:39:05',1608032345,NULL),(1867891381,16415779,1,1414085,1,1,1,'SH',1,0.98786,659,979027,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 643, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 659}}',194.814,166910707,779136,NULL,'2021-10-24 09:20:27',1635067227,NULL),(1876463131,16415779,1,225075,0,1,1,'A',1,0.900773,323,673636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 665, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',194.862,179640175,580905,NULL,'2023-07-01 17:44:03',1688233443,NULL),(1877576786,16415779,1,4254790,1,1,1,'SH',1,0.98679,757,974873,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 737, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 757}}',195.091,181309585,937536,NULL,'2023-10-23 16:02:49',1698076969,NULL),(3153844254,16415779,1,78390,0,1,1,'A',1,0.935,192,744887,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 803, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 900}}',195.294,184639445,756838,NULL,'2024-07-13 17:49:20',1720892960,NULL),(1878319109,16415779,1,4192293,1,1,1,'SH',1,0.984727,622,968657,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 603, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 622}}',195.448,182094507,810480,NULL,'2023-12-23 08:56:38',1703321798,NULL),(1863866144,16415779,1,1028482,0,1,1,'A',1,0.939926,541,844514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 476, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',195.537,161061485,656340,NULL,'2021-04-20 14:58:35',1618930715,NULL),(1864297505,16415779,1,2173646,1,1,1,'S',1,0.982669,577,859373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 577}}',196.073,161558930,653850,NULL,'2021-05-04 08:05:58',1620115558,NULL),(1876306820,16415779,1,2203997,1,1,1,'A',1,0.902778,250,687842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',196.102,179560315,484458,NULL,'2023-06-26 15:07:05',1687792025,NULL),(1860699554,16415779,1,1926798,0,1,1,'A',1,0.939167,299,779123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',196.115,156026878,531829,NULL,'2020-11-17 07:47:20',1605599240,NULL),(1868242714,16415779,1,160839,0,1,1,'A',1,0.964451,324,773415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 1027, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1083}}',196.569,167451993,836870,NULL,'2021-11-13 15:01:55',1636815715,NULL),(2748241432,16415779,1,4266755,1,1,1,'B',1,0.878267,407,607332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 75, \"great\": 1175, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1454}}',196.667,183725806,1072344,NULL,'2024-04-29 07:40:15',1714376415,NULL),(1873643103,16415779,1,261186,1,1,1,'S',1,0.998035,509,948020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',196.712,175557022,610660,NULL,'2022-11-08 10:39:46',1667903986,NULL),(3103851533,16415779,1,4573538,1,1,1,'B',1,0.860386,205,562352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 47, \"great\": 682, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 881, \"legacy_combo_increase\": 4}}',196.737,184528448,608676,NULL,'2024-07-04 07:58:17',1720079897,NULL),(1876999740,16415779,1,3993699,1,1,1,'S',1,0.98927,699,1018877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 684, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 699}}',196.835,180461147,837548,NULL,'2023-08-24 11:31:56',1692876716,NULL),(1868327881,16415779,1,2505633,1,1,1,'A',1,0.918719,323,633692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 50, \"great\": 900, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1015}}',196.936,167440560,657686,NULL,'2021-11-13 05:23:40',1636781020,NULL),(1865224593,16415779,1,2694900,1,1,1,'A',1,0.92713,351,804413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 395}, \"maximum_statistics\": {\"great\": 446}}',197.359,162907486,447134,NULL,'2021-06-12 04:14:34',1623471274,NULL),(1860879092,16415779,1,1555455,1,1,1,'SH',1,0.980159,504,956514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 484, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 504}}',197.765,156340901,585624,NULL,'2020-11-28 03:38:10',1606534690,NULL),(3153776853,16415779,1,3326251,1,1,1,'A',1,0.931595,434,768784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 27, \"great\": 1699, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1937}}',198.151,184639282,1883023,NULL,'2024-07-13 17:34:29',1720892069,NULL),(1863133918,16415779,1,1272259,0,1,1,'A',1,0.912779,352,746996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',198.414,159930875,451512,NULL,'2021-03-21 07:03:56',1616310236,NULL),(1863262520,16415779,1,2279602,1,1,1,'S',1,0.993794,564,896329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 557, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 564}}',198.589,160002814,621640,NULL,'2021-03-23 08:17:56',1616487476,NULL),(1862194280,16415779,1,252238,1,1,1,'A',1,0.900078,516,627451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 436, \"miss\": 38, \"great\": 2088, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2562}}',198.931,158554874,2074366,NULL,'2021-02-08 05:08:45',1612760925,NULL),(1864116868,16415779,1,1502284,1,1,1,'S',1,0.993295,522,937735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 515, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 522}}',199.594,161431505,625680,NULL,'2021-04-30 18:36:05',1619807765,NULL),(1877712312,16415779,1,1176739,1,1,1,'S',1,0.993671,158,1021233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 158}}',199.704,181458362,169012,NULL,'2023-11-04 09:37:57',1699090677,NULL),(1866111022,16415779,1,236767,1,1,1,'S',1,0.981265,427,995513,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',200.052,164346974,501593,NULL,'2021-07-27 07:00:32',1627369232,NULL),(1860755647,16415779,1,1301326,1,1,1,'S',1,0.950116,431,902570,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 431}}',200.229,156109707,500076,NULL,'2020-11-20 08:40:45',1605861645,NULL),(1864931478,16415779,1,168228,1,1,1,'SH',1,0.987565,764,977790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 745, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 764}}',200.387,162612303,939042,NULL,'2021-06-03 01:49:38',1622684978,NULL),(1863854494,16415779,1,991780,1,1,1,'SH',1,0.962908,674,909537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 624, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 674}}',200.685,161060648,760470,NULL,'2021-04-20 14:35:31',1618929331,NULL),(1862786208,16415779,1,53244,1,1,1,'S',1,0.995166,724,897638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 717, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 724}}',201.037,159289356,898160,NULL,'2021-03-02 05:30:41',1614663041,NULL),(1867837249,16415779,1,454646,1,1,1,'S',1,0.962462,333,932723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',201.117,166913394,454284,NULL,'2021-10-24 11:30:27',1635075027,NULL),(1872943208,16415779,1,1552518,1,1,1,'A',1,0.951685,327,839529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',201.172,174441424,422813,NULL,'2022-09-09 17:58:20',1662746300,NULL),(1876436782,16415779,1,2203997,1,1,1,'A',1,0.982026,565,891370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 598}, \"maximum_statistics\": {\"great\": 612}}',201.481,179575259,665004,NULL,'2023-06-27 15:27:12',1687879632,NULL),(1863558750,16415779,1,1469039,1,1,1,'S',1,0.976673,493,931165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 470, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',201.767,160352753,621276,NULL,'2021-04-01 11:07:35',1617275255,NULL),(1864508460,16415779,1,308009,1,1,1,'S',1,0.988095,798,919382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 779, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 798}}',201.769,162027430,957200,NULL,'2021-05-17 09:16:25',1621242985,NULL),(3017265762,16415779,1,4506895,1,1,1,'B',1,0.891304,285,659721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 667}}',201.834,184340738,520403,NULL,'2024-06-18 13:11:25',1718716285,NULL),(1865224604,16415779,1,2694900,1,1,1,'S',1,0.987668,446,975873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',202.109,162910551,520653,NULL,'2021-06-12 06:52:22',1623480742,NULL),(1878048849,16415779,1,3893903,1,1,1,'S',1,0.996967,989,951480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 983, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 989}}',202.232,181863008,1205540,NULL,'2023-12-05 14:41:07',1701787267,NULL),(1869909376,16415779,1,2991722,1,1,1,'A',1,0.944738,341,733573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 66, \"great\": 1917, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 2081}}',202.284,170040125,1861312,NULL,'2022-02-24 17:24:19',1645723459,NULL),(1861878630,16415779,1,53245,1,1,1,'S',1,0.992706,754,934055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 743, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 754}}',202.482,157922497,866940,NULL,'2021-01-19 03:55:02',1611028502,NULL),(1875175355,16415779,1,2893514,1,1,1,'A',1,0.908796,304,696235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 53, \"great\": 1187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1387}}',202.646,177757511,1077088,NULL,'2023-03-09 13:46:39',1678369599,NULL),(1872990621,16415779,1,2554513,1,1,1,'XH',1,1,567,1008533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 567, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 567}}',203.018,174507427,724092,NULL,'2022-09-13 07:02:09',1663052529,NULL),(1868859203,16415779,1,1889563,1,1,1,'A',1,0.938429,261,820341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',203.167,168557538,474116,NULL,'2021-12-27 10:56:46',1640602606,NULL),(1861019618,16415779,1,830360,1,1,1,'S',1,0.992658,1294,927978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1275, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1294}}',203.22,156593130,1614762,NULL,'2020-12-06 08:50:16',1607244616,NULL),(1862211916,16415779,1,1609253,1,1,1,'A',1,0.953039,420,761122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 1501, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1629}}',203.554,158555372,1386066,NULL,'2021-02-08 05:38:23',1612762703,NULL),(1877033937,16415779,1,924101,0,1,1,'A',1,0.903604,300,734556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 555}}',204.391,180377339,544882,NULL,'2023-08-18 12:53:39',1692363219,NULL),(1877712320,16415779,1,1176739,1,1,1,'X',1,1,158,1040976,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',205.267,181458496,170212,NULL,'2023-11-04 09:48:27',1699091307,NULL),(1867704631,16415779,1,3132001,1,1,1,'A',1,0.91467,206,627218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 69, \"great\": 1211, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1377}}',205.448,166771851,1092890,NULL,'2021-10-19 11:27:32',1634642852,NULL),(1870811374,16415779,1,1347777,1,1,1,'A',1,0.963811,279,865452,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 631, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 677}}',205.5,171397772,725844,NULL,'2022-04-23 16:05:45',1650729945,NULL),(1863268048,16415779,1,1864177,1,1,1,'A',1,0.985907,808,898706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 794}, \"maximum_statistics\": {\"great\": 816}}',205.555,159966824,839550,NULL,'2021-03-22 07:48:17',1616399297,NULL),(1863594822,16415779,1,236767,1,1,1,'S',1,0.987119,427,1011023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',205.866,160425035,501639,NULL,'2021-04-03 05:54:49',1617429289,NULL),(3153672814,16415779,1,1972649,1,1,1,'A',1,0.96875,338,897881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 639, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',206.565,184639004,760269,NULL,'2024-07-13 17:11:32',1720890692,NULL),(1865076265,16415779,1,1859796,1,1,1,'S',1,0.994729,664,930882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 657, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 664}}',206.619,162852418,801960,NULL,'2021-06-10 11:24:40',1623324280,NULL),(1862811905,16415779,1,2122514,1,1,1,'S',1,0.997,500,949855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 497, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 500}}',206.626,159315189,611814,NULL,'2021-03-03 02:48:08',1614739688,NULL),(2256469006,16415779,1,3614213,1,1,1,'A',1,0.96962,453,895771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 745, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 790}}',207.004,182573571,842798,NULL,'2024-01-28 13:56:35',1706450195,NULL),(1863470464,16415779,1,1701098,1,1,1,'S',1,0.956057,421,910644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',207.077,160464298,491149,NULL,'2021-04-04 06:26:39',1617517599,NULL),(1864025579,16415779,1,400238,1,1,1,'S',1,0.980274,583,864191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',207.082,161303702,616526,NULL,'2021-04-27 05:35:43',1619501743,NULL),(1863474397,16415779,1,1709647,1,1,1,'S',1,0.976134,419,972873,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 419}}',207.109,160464476,500542,NULL,'2021-04-04 06:36:17',1617518177,NULL),(1869320307,16415779,1,3271449,1,1,1,'A',1,0.926267,306,828243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 434}}',207.804,169000936,441243,NULL,'2022-01-14 01:35:09',1642124109,NULL),(1860620004,16415779,1,70052,1,1,1,'A',1,0.962537,665,785866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 1262, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1348}}',207.824,155945709,1430014,NULL,'2020-11-14 08:32:12',1605342732,NULL),(1878297994,16415779,1,4284435,1,1,1,'SH',1,0.979245,795,954667,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 762, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 795}}',208.276,182094547,1001871,NULL,'2023-12-23 09:01:25',1703322085,NULL),(1865034366,16415779,1,322578,1,1,1,'S',1,0.995622,571,946447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 566, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 571}}',208.338,162791950,758640,NULL,'2021-06-08 12:52:19',1623156739,NULL),(3017249669,16415779,1,4573094,1,1,1,'B',1,0.887124,308,687051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',208.715,184340688,569551,NULL,'2024-06-18 13:08:25',1718716105,NULL),(1867400665,16415779,1,1426536,1,1,1,'S',1,0.992133,572,936356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',209.24,166274038,611350,NULL,'2021-10-01 10:17:06',1633083426,NULL),(1875843559,16415779,1,1263652,1,1,1,'X',1,1,578,960203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 578, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 578}}',209.949,178754369,702380,NULL,'2023-05-06 19:39:33',1683401973,NULL),(1870252772,16415779,1,1470184,1,1,1,'S',1,0.992832,558,881834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 550, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 558}}',210.127,170441601,643780,NULL,'2022-03-13 14:42:46',1647182566,NULL),(3226660795,16415779,1,4422281,1,1,1,'B',1,0.875215,341,672924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 468, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 581}}',210.15,184797385,587871,NULL,'2024-07-26 23:09:47',1722035387,NULL),(1862059719,16415779,1,2332781,1,1,1,'A',1,0.948805,293,892786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',210.251,158253880,334679,NULL,'2021-01-30 03:43:22',1611978202,NULL),(1876435933,16415779,1,3550310,1,1,1,'B',1,0.881707,216,574755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 60, \"great\": 999, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1230}}',210.27,179697442,905406,NULL,'2023-07-05 15:12:56',1688569976,NULL),(1870313282,16415779,1,2259013,1,1,1,'B',1,0.895273,292,647072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 54, \"great\": 1141, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1375}}',210.467,170600511,1029698,NULL,'2022-03-20 08:44:47',1647765887,NULL),(1862023089,16415779,1,1058170,1,1,1,'A',1,0.980769,641,880862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 681, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',211.422,158165115,811802,NULL,'2021-01-27 07:05:53',1611731153,NULL),(1867739142,16415779,1,961398,1,1,1,'S',1,0.989078,412,1014954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 412}}',211.991,166765952,495523,NULL,'2021-10-19 04:29:57',1634617797,NULL),(1867686311,16415779,1,2119983,1,1,1,'S',1,0.99375,720,942345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 711, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 720}}',212.029,166484210,789290,NULL,'2021-10-09 07:56:16',1633766176,NULL),(1863257003,16415779,1,1345109,1,1,1,'A',1,0.946226,530,862577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',212.314,160080123,575772,NULL,'2021-03-25 11:46:45',1616672805,NULL),(1869218877,16415779,1,777192,0,1,1,'A',1,0.912367,232,598363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 978, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1124}}',212.852,168928491,730992,NULL,'2022-01-10 21:50:11',1641851411,NULL),(1861247855,16415779,1,1028482,1,1,1,'S',1,0.987061,541,920477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 527, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',213.043,156907528,665170,NULL,'2020-12-16 11:18:04',1608117484,NULL),(1868193241,16415779,1,117960,1,1,1,'S',1,0.998261,575,947063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 573, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 575}}',213.977,167269518,687140,NULL,'2021-11-06 13:25:04',1636205104,NULL),(1877991369,16415779,1,1970279,1,1,1,'S',1,0.995012,401,1033662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',214.145,181863304,503985,NULL,'2023-12-05 15:08:46',1701788926,NULL),(1868664130,16415779,1,1709647,1,1,1,'S',1,0.983294,419,993645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 419}}',214.682,168030582,503635,NULL,'2021-12-06 17:01:03',1638810063,NULL),(1864253659,16415779,1,1016568,1,1,1,'S',1,0.959432,493,920674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',215.202,161529636,537072,NULL,'2021-05-03 12:31:38',1620045098,NULL),(1864146254,16415779,1,133355,1,1,1,'A',1,0.95986,565,895995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 528, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 573}}',215.205,161469307,655404,NULL,'2021-05-01 18:38:21',1619894301,NULL),(1861934347,16415779,1,2347727,1,1,1,'S',1,0.970756,701,876298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 660, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 701}}',215.351,158085629,807760,NULL,'2021-01-24 14:38:46',1611499126,NULL),(2350426198,16415779,1,1715844,1,1,1,'B',1,0.887648,464,659109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',215.543,182801752,647723,NULL,'2024-02-15 16:52:06',1708015926,NULL),(1866083983,16415779,1,2564790,0,1,1,'A',1,0.968095,538,812862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 1045, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1097}}',215.755,164330374,1036652,NULL,'2021-07-26 17:36:06',1627320966,NULL),(1864002864,16415779,1,1345109,1,1,1,'SH',1,0.961321,530,904775,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 489, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',215.867,161269770,588060,NULL,'2021-04-26 06:37:01',1619419021,NULL),(2728375936,16415779,1,4432673,1,1,1,'A',1,0.905132,240,691794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 553, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 643}}',216.14,183677527,534641,NULL,'2024-04-25 16:15:47',1714061747,NULL),(2914085868,16415779,1,4592809,1,1,1,'A',1,0.926211,342,724118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',216.377,184104976,389226,NULL,'2024-05-30 13:10:53',1717074653,NULL),(1868067241,16415779,1,2201499,1,1,1,'A',1,0.942336,299,724839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',216.643,167104800,588588,NULL,'2021-10-31 07:12:10',1635664330,NULL),(1869872087,16415779,1,1476226,1,1,1,'S',1,0.99799,1244,946082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1239, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1244}}',216.664,169814422,1605410,NULL,'2022-02-15 16:24:11',1644942251,NULL),(2764348526,16415779,1,4538640,1,1,1,'B',1,0.887427,220,658499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 280}, \"maximum_statistics\": {\"great\": 342}}',216.834,183764473,260211,NULL,'2024-05-02 09:43:21',1714643001,NULL),(1867837875,16415779,1,1230171,0,1,1,'A',1,0.969767,255,919706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 407}, \"maximum_statistics\": {\"great\": 430}}',216.999,166969124,431187,NULL,'2021-10-26 14:36:27',1635258987,NULL),(1863470476,16415779,1,1701098,1,1,1,'S',1,0.966746,421,942305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',218.506,160464376,498892,NULL,'2021-04-04 06:30:37',1617517837,NULL),(1864249401,16415779,1,1897206,1,1,1,'A',1,0.943107,457,869128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 457}}',218.786,161553809,516836,NULL,'2021-05-04 03:24:10',1620098650,NULL),(1876445081,16415779,1,2012566,1,1,1,'B',1,0.899654,256,755813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 289}}',219.232,179736713,267931,NULL,'2023-07-08 06:41:48',1688798508,NULL),(1877673525,16415779,1,4298879,1,1,1,'A',1,0.919312,197,684013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 661, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 756}}',220.153,181231613,537266,NULL,'2023-10-17 16:23:35',1697559815,NULL),(1863098706,16415779,1,2381294,1,1,1,'S',1,0.990842,546,928762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 536, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 546}}',220.209,159903162,638350,NULL,'2021-03-20 14:25:17',1616250317,NULL),(1864215181,16415779,1,225075,0,1,1,'A',1,0.955541,678,860991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 715, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 776}}',220.968,161491120,813737,NULL,'2021-05-02 09:37:20',1619948240,NULL),(3253883045,16415779,1,4435841,1,1,1,'SH',1,0.997992,249,1009163,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',221.057,184855756,262192,NULL,'2024-07-31 16:55:35',1722444935,NULL),(1862873893,16415779,1,1266087,1,1,1,'S',1,0.972222,432,966439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432}}',221.16,159518295,564386,NULL,'2021-03-09 11:31:32',1615289492,NULL),(3225208252,16415779,1,3540756,1,1,1,'SH',1,0.985981,963,968414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 936, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 963}}',221.481,184794729,1194300,NULL,'2024-07-26 17:54:01',1722016441,NULL),(1862725466,16415779,1,2368877,1,1,1,'S',1,0.994854,583,998277,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 577, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 583}}',221.727,159271232,738486,NULL,'2021-03-01 14:51:03',1614610263,NULL),(1874292933,16415779,1,2649322,1,1,1,'S',1,0.997564,821,953042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 817, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 821}}',221.869,176447432,944050,NULL,'2022-12-26 11:54:24',1672055664,NULL),(1876415179,16415779,1,435822,0,1,1,'A',1,0.916927,355,715061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 65, \"great\": 1400}, \"maximum_statistics\": {\"great\": 1601}}',222.137,179697196,1266127,NULL,'2023-07-05 14:55:57',1688568957,NULL),(1864561826,16415779,1,2677071,1,1,1,'A',1,0.961294,448,870975,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 731, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 788}}',222.231,162026648,827648,NULL,'2021-05-17 08:38:45',1621240725,NULL),(2742628844,16415779,1,2565993,1,1,1,'B',1,0.865404,195,574412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 47, \"great\": 780, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1003}}',223.167,183712460,701425,NULL,'2024-04-28 07:08:17',1714288097,NULL),(1863733278,16415779,1,107909,1,1,1,'S',1,0.999084,546,955358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 545, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 546}}',223.195,160770302,651130,NULL,'2021-04-12 18:15:00',1618251300,NULL),(1863146283,16415779,1,1301326,1,1,1,'S',1,0.973318,431,968667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',223.498,159767342,512841,NULL,'2021-03-16 14:39:15',1615905555,NULL),(1868170715,16415779,1,2975809,1,1,1,'A',1,0.985588,840,907590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 878, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 902}}',223.586,167324910,1033398,NULL,'2021-11-08 14:30:25',1636381825,NULL),(1874635521,16415779,1,1028482,1,1,1,'X',1,1,541,957289,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 541, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',224.044,176969497,675120,NULL,'2023-01-23 14:24:29',1674483869,NULL),(1863451456,16415779,1,635009,0,1,1,'S',1,0.995327,856,943438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 848, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 856}}',224.35,160193092,979076,NULL,'2021-03-28 05:46:41',1616910401,NULL),(1861246805,16415779,1,2598332,1,1,1,'A',1,0.987101,660,907330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 796, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 814}}',224.814,156838651,934554,NULL,'2020-12-14 02:32:03',1607913123,NULL),(1862785246,16415779,1,1345109,1,1,1,'S',1,0.99434,530,944149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',224.899,159345754,586490,NULL,'2021-03-04 03:41:03',1614829263,NULL),(1862798537,16415779,1,800435,1,1,1,'S',1,0.963693,482,893475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 447, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 482}}',225.595,159271730,570438,NULL,'2021-03-01 15:09:36',1614611376,NULL),(1875042684,16415779,1,1504234,1,1,1,'S',1,0.998155,542,952720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 540, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 542}}',225.741,177602386,672470,NULL,'2023-02-28 10:07:40',1677578860,NULL),(1861600969,16415779,1,985308,1,1,1,'S',1,0.988575,744,927939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 727, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 744}}',225.824,157463374,824900,NULL,'2021-01-03 09:14:49',1609665289,NULL),(1866831598,16415779,1,809378,1,1,1,'S',1,0.995091,1324,935161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1324}}',226.134,165492326,1660290,NULL,'2021-09-02 11:21:25',1630581685,NULL),(1876454848,16415779,1,1504234,1,1,1,'SH',1,0.976015,542,943705,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 516, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',226.319,179697472,682074,NULL,'2023-07-05 15:15:09',1688570109,NULL),(1877450012,16415779,1,2430127,1,1,1,'A',1,0.928977,281,801765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 610, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',226.564,181073218,680047,NULL,'2023-10-05 17:01:20',1696525280,NULL),(1863256959,16415779,1,1345108,1,1,1,'S',1,0.967967,359,958200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',227.018,160079988,404163,NULL,'2021-03-25 11:41:18',1616672478,NULL),(1861851588,16415779,1,2089376,1,1,1,'A',1,0.960697,667,827414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 1143, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1234}}',227.16,157958611,1384860,NULL,'2021-01-20 11:41:59',1611142919,NULL),(1873863774,16415779,1,2410716,1,1,1,'S',1,0.983221,149,1003954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',227.247,175807356,142775,NULL,'2022-11-21 13:28:20',1669037300,NULL),(1866383463,16415779,1,2561043,1,1,1,'S',1,0.996603,736,944521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 731, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',227.394,164706956,1089238,NULL,'2021-08-07 10:19:35',1628331575,NULL),(1872365470,16415779,1,991176,0,1,1,'A',1,0.966508,1197,826785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 2182, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2314}}',227.623,173615808,2420468,NULL,'2022-07-29 12:33:27',1659098007,NULL),(1877727557,16415779,1,2471649,1,1,1,'X',1,1,493,953547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',227.703,181504912,594480,NULL,'2023-11-07 17:36:59',1699378619,NULL),(3153724600,16415779,1,126763,0,1,1,'A',1,0.933985,815,798423,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 9, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1227}}',227.96,184639149,1185575,NULL,'2024-07-13 17:23:01',1720891381,NULL),(1866854932,16415779,1,1715844,1,1,1,'A',1,0.949409,464,792172,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 700, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 761}}',228.069,165468384,702590,NULL,'2021-09-01 12:16:15',1630498575,NULL),(3153861771,16415779,1,263683,0,1,1,'A',1,0.942478,400,799270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 810, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 904}}',228.143,184639479,834985,NULL,'2024-07-13 17:53:07',1720893187,NULL),(1862718821,16415779,1,1934751,1,1,1,'X',1,1,622,952377,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 622, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 622}}',228.251,159313889,756460,NULL,'2021-03-03 01:35:08',1614735308,NULL),(1865021283,16415779,1,1280900,1,1,1,'A',1,0.955734,436,760484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 56, \"great\": 2218, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2372}}',228.411,162817894,2067848,NULL,'2021-06-09 08:21:02',1623226862,NULL),(1864146240,16415779,1,133355,1,1,1,'S',1,0.995637,573,946422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 568, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 573}}',228.565,161418272,662480,NULL,'2021-04-30 11:56:30',1619783790,NULL),(1863621446,16415779,1,2430127,1,1,1,'A',1,0.901989,242,667938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',228.571,160681149,526063,NULL,'2021-04-10 08:36:12',1618043772,NULL),(1867199018,16415779,1,2304840,1,1,1,'A',1,0.939157,598,723326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 739, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 830}}',228.724,166060350,793442,NULL,'2021-09-23 10:52:20',1632394340,NULL),(1860897339,16415779,1,2521933,1,1,1,'S',1,0.970588,408,956828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 384, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 408}}',229.565,156284938,488643,NULL,'2020-11-26 08:16:55',1606378615,NULL),(1863419926,16415779,1,1657904,1,1,1,'S',1,0.997956,734,951584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 731, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 734}}',229.635,160283355,941390,NULL,'2021-03-30 15:06:27',1617116787,NULL),(1868785494,16415779,1,1970243,1,1,1,'A',1,0.938776,330,812149,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 539}}',230.482,168223275,533161,NULL,'2021-12-14 05:53:59',1639461239,NULL),(1861964532,16415779,1,1946932,0,1,1,'S',1,0.996845,317,951217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',231.219,158165355,319200,NULL,'2021-01-27 07:23:38',1611732218,NULL),(1862798580,16415779,1,800435,1,1,1,'S',1,0.969917,482,910612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 453, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 482}}',232.564,159272105,573278,NULL,'2021-03-01 15:24:15',1614612255,NULL),(1867451675,16415779,1,796828,1,1,1,'S',1,0.993487,1689,933480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1667, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1689}}',233.538,166327222,2202870,NULL,'2021-10-03 04:29:25',1633235365,NULL),(1870419512,16415779,1,2982803,1,1,1,'A',1,0.932231,370,714856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 47, \"great\": 1093, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1210}}',233.665,170740285,1055824,NULL,'2022-03-26 10:00:12',1648288812,NULL),(3253857412,16415779,1,4231739,1,1,1,'A',1,0.951274,447,812923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 825, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 903}}',234.376,184855696,921356,NULL,'2024-07-31 16:50:24',1722444624,NULL),(1867199143,16415779,1,1810684,1,1,1,'S',1,0.989146,691,928057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 676, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 691}}',235.8,165955453,859036,NULL,'2021-09-19 09:09:08',1632042548,NULL),(1872830783,16415779,1,2430130,1,1,1,'S',1,0.98431,478,1003134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 463, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',236.056,174450839,602852,NULL,'2022-09-10 06:45:45',1662792345,NULL),(1868373609,16415779,1,2330097,1,1,1,'A',1,0.947531,852,842686,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 881, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 972}}',236.125,167705604,1022303,NULL,'2021-11-23 19:23:26',1637695406,NULL),(2262539404,16415779,1,1772049,1,1,1,'S',1,0.992203,1026,991761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1010, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',237.286,182601134,1212168,NULL,'2024-01-30 17:56:17',1706637377,NULL),(1865422431,16415779,1,2793820,1,1,1,'S',1,0.991071,784,930932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 770, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 784}}',237.34,163382259,896010,NULL,'2021-06-27 04:48:59',1624769339,NULL),(1876764895,16415779,1,4181951,1,1,1,'S',1,0.986647,337,1009228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',237.443,179946313,389011,NULL,'2023-07-21 18:30:25',1689964225,NULL),(1868277343,16415779,1,58061,0,1,1,'A',1,0.966009,654,789218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 1304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1368}}',237.482,167451767,1200410,NULL,'2021-11-13 14:53:14',1636815194,NULL),(1876632142,16415779,1,404232,1,1,1,'S',1,0.97476,416,966189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 395}, \"maximum_statistics\": {\"great\": 416}}',237.589,179905067,529052,NULL,'2023-07-19 01:02:25',1689728545,NULL),(1870871289,16415779,1,2255453,1,1,1,'A',1,0.950407,449,753667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 1254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1351}}',238.282,171390431,1156204,NULL,'2022-04-23 10:31:08',1650709868,NULL),(1877533754,16415779,1,979772,1,1,1,'B',1,0.875828,207,616887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 38, \"great\": 719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',238.284,181045702,714289,NULL,'2023-10-03 14:42:28',1696344148,NULL),(1875976201,16415779,1,4103584,1,1,1,'S',1,0.997317,559,952440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 556, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 559}}',238.352,178882687,623550,NULL,'2023-05-14 13:17:34',1684070254,NULL),(3038634193,16415779,1,4492934,1,1,1,'A',1,0.919162,371,728507,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',238.465,184385534,571108,NULL,'2024-06-22 09:15:19',1719047719,NULL),(1867226592,16415779,1,2110697,1,1,1,'S',1,0.997361,758,911267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 754, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 758}}',239.39,166094018,999380,NULL,'2021-09-24 17:04:32',1632503072,NULL),(1869819002,16415779,1,65693,1,1,1,'X',1,1,970,920457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 970, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',239.536,169732701,1287744,NULL,'2022-02-12 05:32:22',1644643942,NULL),(1874714233,16415779,1,1704461,1,1,1,'S',1,0.981395,860,907860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',239.557,177105813,953370,NULL,'2023-01-31 08:29:11',1675153751,NULL),(1867492666,16415779,1,1266087,1,1,1,'S',1,0.990741,432,1018960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 424, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 432}}',239.719,166406759,570925,NULL,'2021-10-06 08:33:30',1633509210,NULL),(1865220349,16415779,1,2532774,1,1,1,'A',1,0.988713,840,963563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 869, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 886}}',240.103,162894437,1021076,NULL,'2021-06-11 18:10:10',1623435010,NULL),(3231718570,16415779,1,2518130,1,1,1,'B',1,0.892596,225,663163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 790}, \"maximum_statistics\": {\"great\": 959}}',240.364,184808163,719806,NULL,'2024-07-27 19:48:26',1722109706,NULL),(1876351234,16415779,1,3002655,1,1,1,'A',1,0.909591,196,718365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',240.422,179556492,549323,NULL,'2023-06-26 10:08:18',1687774098,NULL),(1868048271,16415779,1,1124594,1,1,1,'A',1,0.983051,721,890536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 803, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',240.572,167208448,937594,NULL,'2021-11-04 08:44:47',1636015487,NULL),(1866893207,16415779,1,525911,1,1,1,'S',1,0.983257,657,907463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 635, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 657}}',240.637,165491508,761510,NULL,'2021-09-02 10:25:17',1630578317,NULL),(1870007867,16415779,1,1193847,1,1,1,'S',1,0.997644,1061,952943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1056, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1061}}',241.224,170142778,1278030,NULL,'2022-02-28 18:15:30',1646072130,NULL),(1863276506,16415779,1,1972649,1,1,1,'S',1,0.997768,672,951382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 669, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 672}}',241.6,160035725,817710,NULL,'2021-03-24 05:31:21',1616563881,NULL),(1867603736,16415779,1,152659,1,1,1,'S',1,0.995812,955,908999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 947, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',241.705,166648334,1172640,NULL,'2021-10-15 06:30:29',1634279429,NULL),(2267143370,16415779,1,1695591,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',242.046,182612268,287332,NULL,'2024-01-31 15:45:30',1706715930,NULL),(2754221582,16415779,1,3632568,1,1,1,'A',1,0.953343,753,785001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 68, \"great\": 2468, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2647}}',242.461,183740796,2496188,NULL,'2024-04-30 12:19:49',1714479589,NULL),(1861389163,16415779,1,1028486,0,1,1,'S',1,0.985342,614,916314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 596, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',242.498,157041694,745280,NULL,'2020-12-20 13:21:00',1608470460,NULL),(1865464221,16415779,1,2173758,1,1,1,'S',1,0.994032,754,942797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 745, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 754}}',242.569,163383584,911704,NULL,'2021-06-27 05:52:57',1624773177,NULL),(1867093107,16415779,1,2344222,1,1,1,'A',1,0.966363,1402,816977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 1877, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1977}}',243.311,165895553,2170546,NULL,'2021-09-17 10:48:26',1631875706,NULL),(1860690681,16415779,1,1153788,0,1,1,'A',1,0.981043,909,879659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1838, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1899}}',243.565,156081706,2122136,NULL,'2020-11-19 08:49:12',1605775752,NULL),(1864191894,16415779,1,2677071,1,1,1,'S',1,0.994289,788,943469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 779, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 788}}',243.822,161378370,919160,NULL,'2021-04-29 08:52:42',1619686362,NULL),(1864920772,16415779,1,152659,1,1,1,'A',1,0.964398,423,829983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 891, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 955, \"legacy_combo_increase\": 2}}',243.842,162626260,992205,NULL,'2021-06-03 13:08:09',1622725689,NULL),(1863294768,16415779,1,2332781,1,1,1,'S',1,0.986348,293,999992,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',244.01,159996954,347438,NULL,'2021-03-23 03:04:16',1616468656,NULL),(1864937424,16415779,1,803215,1,1,1,'A',1,0.966292,364,898270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 842, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 890}}',244.131,162626349,988621,NULL,'2021-06-03 13:11:24',1622725884,NULL),(1868725292,16415779,1,1863414,1,1,1,'S',1,0.986877,762,897002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 742, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',245.511,168210087,826360,NULL,'2021-12-13 17:14:00',1639415640,NULL),(1868687824,16415779,1,2521933,1,1,1,'S',1,0.98652,408,1004334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 397, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 408}}',245.524,168147892,497463,NULL,'2021-12-11 11:23:30',1639221810,NULL),(1868732463,16415779,1,145325,1,1,1,'S',1,0.987613,444,1013715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',245.769,168223673,544127,NULL,'2021-12-14 06:23:49',1639463029,NULL),(1869422120,16415779,1,1926798,1,1,1,'S',1,0.994167,600,943411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',245.827,169236180,684420,NULL,'2022-01-23 10:46:18',1642934778,NULL),(1870846562,16415779,1,2183848,1,1,1,'X',1,1,222,946500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222}}',245.949,171409127,233040,NULL,'2022-04-24 02:18:10',1650766690,NULL),(1867938866,16415779,1,2466575,1,1,1,'X',1,1,563,954474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 563, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 563}}',246.129,166928936,653320,NULL,'2021-10-24 23:10:17',1635117017,NULL),(3104116839,16415779,1,833867,1,1,1,'B',1,0.899576,314,614009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 53, \"great\": 996, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1180}}',246.832,184529119,873902,NULL,'2024-07-04 09:29:15',1720085355,NULL),(1863633466,16415779,1,368400,1,1,1,'S',1,0.998713,777,917415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 775, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 777}}',247.043,160680639,907930,NULL,'2021-04-10 08:08:49',1618042129,NULL),(1877195327,16415779,1,175365,0,1,1,'A',1,0.950873,413,875554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 414}, \"maximum_statistics\": {\"great\": 458}}',247.45,180808883,515363,NULL,'2023-09-16 16:00:57',1694880057,NULL),(1869104344,16415779,1,373473,1,1,1,'A',1,0.964,248,945548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250}}',247.465,168933198,293267,NULL,'2022-01-11 02:43:43',1641869023,NULL),(1866512811,16415779,1,2387614,1,1,1,'A',1,0.982946,621,896198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',247.608,164862681,696096,NULL,'2021-08-12 12:28:00',1628771280,NULL),(1867728610,16415779,1,2276064,1,1,1,'A',1,0.974078,360,855156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 832, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 868}}',247.967,166740171,866830,NULL,'2021-10-18 05:28:47',1634534927,NULL),(1877538604,16415779,1,150059,1,1,1,'A',1,0.944086,465,938413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',248.436,181123817,564368,NULL,'2023-10-09 07:10:22',1696835422,NULL),(3153984567,16415779,1,70216,1,1,1,'A',1,0.995327,918,932723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1061, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1070}}',248.439,184639742,1143140,NULL,'2024-07-13 18:20:09',1720894809,NULL),(1867449335,16415779,1,1689752,1,1,1,'S',1,0.99928,694,956229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 693, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 694}}',248.56,166406631,814830,NULL,'2021-10-06 08:21:03',1633508463,NULL),(1875147391,16415779,1,1972649,1,1,1,'A',1,0.90997,313,709396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 568, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 672}}',248.776,177773775,573235,NULL,'2023-03-10 12:43:11',1678452191,NULL),(1867837884,16415779,1,1230171,1,1,1,'S',1,0.987209,430,1008741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 419}, \"maximum_statistics\": {\"great\": 430}}',248.984,166969252,494224,NULL,'2021-10-26 14:42:24',1635259344,NULL),(2759097225,16415779,1,1695591,1,1,1,'S',1,0.977528,267,948737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',249.06,183752210,289952,NULL,'2024-05-01 09:29:44',1714555784,NULL),(1862206481,16415779,1,1598892,1,1,1,'S',1,0.982323,594,895595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 573, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 594}}',249.213,158556111,731410,NULL,'2021-02-08 06:26:16',1612765576,NULL),(3041959475,16415779,1,154690,0,1,1,'A',1,0.924254,605,733698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 1129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1274}}',249.596,184392911,1042826,NULL,'2024-06-22 20:55:40',1719089740,NULL),(1862718827,16415779,1,1934751,1,1,1,'S',1,0.98955,622,977713,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 609, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 622}}',249.665,159314394,777354,NULL,'2021-03-03 02:00:15',1614736815,NULL),(2497774352,16415779,1,2681672,1,1,1,'A',1,0.932704,370,813814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 847}}',249.872,183133775,882256,NULL,'2024-03-13 09:55:28',1710323728,NULL),(1869633298,16415779,1,1263650,1,1,1,'A',1,0.969904,707,874793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 701, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 731}}',249.888,169689544,852570,NULL,'2022-02-10 14:35:26',1644503726,NULL),(1868740688,16415779,1,32801,1,1,1,'A',1,0.977738,734,846651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 796, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 831}}',250.227,168384539,881970,NULL,'2021-12-20 17:17:32',1640020652,NULL),(1864395619,16415779,1,2347727,1,1,1,'SH',1,0.986448,701,974273,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 682, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 701}}',250.464,161698176,857988,NULL,'2021-05-08 05:59:34',1620453574,NULL),(1876631708,16415779,1,2156726,1,1,1,'A',1,0.969901,921,904055,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 1340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1412}}',250.503,179821182,1720419,NULL,'2023-07-13 15:21:29',1689261689,NULL),(1876075672,16415779,1,3897427,1,1,1,'A',1,0.941634,365,819933,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',250.508,179021221,493369,NULL,'2023-05-23 10:10:36',1684836636,NULL),(3153688281,16415779,1,76538,1,1,1,'SH',1,0.98494,664,967527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 644, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 664}}',250.768,184639048,851652,NULL,'2024-07-13 17:14:55',1720890895,NULL),(1866029637,16415779,1,339131,1,1,1,'S',1,0.997449,980,951842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 975, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 980}}',251.122,164329391,1163240,NULL,'2021-07-26 16:58:57',1627318737,NULL),(1876764920,16415779,1,4181951,1,1,1,'X',1,1,337,1053525,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',251.245,179946341,398109,NULL,'2023-07-21 18:32:29',1689964349,NULL),(2671211075,16415779,1,4027035,1,1,1,'A',1,0.959211,365,250633,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 360}, \"maximum_statistics\": {\"great\": 380}}',251.823,183537741,228943,NULL,'2024-04-14 11:39:15',1713094755,NULL),(1878447311,16415779,1,4057870,1,1,1,'A',1,0.914504,563,748878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 39, \"great\": 1125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1310}}',252.022,182327688,1231372,NULL,'2024-01-09 17:50:21',1704822621,NULL),(1865920263,16415779,1,2465122,1,1,1,'S',1,0.993884,654,939833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 646, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 654}}',252.032,164060586,779216,NULL,'2021-07-18 05:49:59',1626587399,NULL),(1863468847,16415779,1,1939224,0,1,1,'S',1,0.974255,369,890421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 350}, \"maximum_statistics\": {\"great\": 369}}',252.993,160506657,369700,NULL,'2021-04-05 11:37:14',1617622634,NULL),(1876984904,16415779,1,1934751,1,1,1,'A',1,0.925241,312,743141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 622}}',253.18,180461023,534878,NULL,'2023-08-24 11:15:57',1692875757,NULL),(1875976231,16415779,1,4103584,1,1,1,'SH',1,0.990161,559,985994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 548, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 559}}',253.514,178883734,641094,NULL,'2023-05-14 14:17:59',1684073879,NULL),(1876519340,16415779,1,133355,0,1,1,'A',1,0.924084,209,721187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',253.63,179697235,427511,NULL,'2023-07-05 14:57:56',1688569076,NULL),(1876082919,16415779,1,1605346,1,1,1,'S',1,0.967548,416,949548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 416}}',254.483,179020994,517818,NULL,'2023-05-23 09:48:28',1684835308,NULL),(1868214090,16415779,1,1479997,1,1,1,'S',1,0.998249,571,955051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 569, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 571}}',254.992,167504212,690450,NULL,'2021-11-15 13:38:27',1636983507,NULL),(1867621824,16415779,1,1905730,1,1,1,'S',1,0.982843,408,993308,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',255.255,166488009,494457,NULL,'2021-10-09 11:18:47',1633778327,NULL),(1867629613,16415779,1,958227,1,1,1,'S',1,0.98642,405,1012159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 405}}',255.349,166505162,470642,NULL,'2021-10-09 22:53:06',1633819986,NULL),(1875966288,16415779,1,2689990,1,1,1,'A',1,0.964286,762,849221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 774}, \"maximum_statistics\": {\"great\": 812}}',255.468,179006845,888998,NULL,'2023-05-22 10:01:03',1684749663,NULL),(1869193961,16415779,1,282711,1,1,1,'S',1,0.971706,1184,968386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1117, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1184}}',255.753,168937103,1527525,NULL,'2022-01-11 07:37:15',1641886635,NULL),(1868021331,16415779,1,242953,1,1,1,'S',1,0.995862,725,948725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 719, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 725}}',256.582,167187778,858048,NULL,'2021-11-03 12:07:36',1635941256,NULL),(1869874771,16415779,1,1936589,1,1,1,'A',1,0.919674,576,752030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 29, \"great\": 1006, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1164}}',256.9,169977331,1086357,NULL,'2022-02-22 02:21:37',1645496497,NULL),(1869320298,16415779,1,3271449,1,1,1,'S',1,0.986175,434,1003456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 422, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 434}}',256.905,169000870,545600,NULL,'2022-01-14 01:31:21',1642123881,NULL),(2909481993,16415779,1,3925943,1,1,1,'A',1,0.912047,548,669482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 64, \"great\": 1268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1461}}',257.023,184094433,1245714,NULL,'2024-05-29 15:24:03',1716996243,NULL),(1865224463,16415779,1,2694899,1,1,1,'A',1,0.986792,376,892699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',257.869,162910804,554078,NULL,'2021-06-12 07:05:51',1623481551,NULL),(1877731383,16415779,1,240260,0,1,1,'A',1,0.934564,319,806833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',258.739,181513702,568602,NULL,'2023-11-08 12:25:48',1699446348,NULL),(1865089605,16415779,1,2806575,1,1,1,'S',1,0.98461,1332,969577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1291, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1332}}',258.936,162702530,1579662,NULL,'2021-06-05 16:19:30',1622909970,NULL),(1867093504,16415779,1,2344809,1,1,1,'S',1,0.970663,392,958914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 369, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 392}}',259.607,165895112,511847,NULL,'2021-09-17 10:22:12',1631874132,NULL),(1863876819,16415779,1,368400,1,1,1,'SH',1,0.98906,777,942071,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 760, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777}}',259.718,161062206,931422,NULL,'2021-04-20 15:19:04',1618931944,NULL),(2471498966,16415779,1,3918885,1,1,1,'A',1,0.920826,319,764334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',259.978,183075653,527264,NULL,'2024-03-08 15:55:10',1709913310,NULL),(1878399451,16415779,1,3872163,1,1,1,'B',1,0.890863,455,704742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',260.298,182304337,565310,NULL,'2024-01-07 18:40:15',1704652815,NULL),(2350461046,16415779,1,3122207,1,1,1,'A',1,0.940367,610,716968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 1390}, \"maximum_statistics\": {\"great\": 1526}}',260.487,182801829,1365896,NULL,'2024-02-15 16:58:55',1708016335,NULL),(1863275957,16415779,1,1970213,1,1,1,'S',1,0.999285,699,955702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',260.564,160032697,834100,NULL,'2021-03-24 02:52:25',1616554345,NULL),(1863307430,16415779,1,225075,1,1,1,'S',1,0.99549,776,947207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 769, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 776}}',260.793,159959560,893610,NULL,'2021-03-22 01:05:02',1616375102,NULL),(1876376972,16415779,1,4092458,1,1,1,'A',1,0.926123,343,753822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 749, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',261.301,179557221,768726,NULL,'2023-06-26 11:14:50',1687778090,NULL),(1871468347,16415779,1,635009,0,1,1,'A',1,0.928738,499,798721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 752, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 856}}',261.318,172362746,837527,NULL,'2022-06-03 15:25:28',1654269928,NULL),(1866197049,16415779,1,2348881,1,1,1,'A',1,0.975228,592,851196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 767}}',261.443,164421586,721780,NULL,'2021-07-29 14:10:18',1627567818,NULL),(1870068835,16415779,1,3044261,1,1,1,'S',1,0.962777,497,906289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 460, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 497}}',261.609,170230056,588182,NULL,'2022-03-04 16:12:27',1646410347,NULL),(1872478323,16415779,1,2248144,1,1,1,'S',1,0.956522,483,923749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 441}, \"maximum_statistics\": {\"great\": 483}}',261.679,173882144,554738,NULL,'2022-08-11 01:12:19',1660180339,NULL),(1877027783,16415779,1,2516301,1,1,1,'X',1,1,291,920975,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291}, \"maximum_statistics\": {\"great\": 291}}',261.731,180404378,303108,NULL,'2023-08-20 09:38:32',1692524312,NULL),(1875339618,16415779,1,3577271,1,1,1,'S',1,0.997033,337,944258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',261.765,178075677,344060,NULL,'2023-03-27 15:09:47',1679929787,NULL),(1868879045,16415779,1,2239078,1,1,1,'A',1,0.951923,530,764830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 1540, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1664}}',262.019,168420159,1523694,NULL,'2021-12-22 02:42:12',1640140932,NULL),(1867766424,16415779,1,2348908,1,1,1,'A',1,0.949659,314,876768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',262.169,166765915,599384,NULL,'2021-10-19 04:28:05',1634617685,NULL),(1862772555,16415779,1,2430127,1,1,1,'S',1,0.997159,704,947576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 700, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 704}}',262.236,159270498,834420,NULL,'2021-03-01 14:25:05',1614608705,NULL),(1872356787,16415779,1,2516902,1,1,1,'A',1,0.963785,585,827448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 803, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 856}}',262.321,173645538,850050,NULL,'2022-07-30 20:49:22',1659214162,NULL),(1865288198,16415779,1,1985051,1,1,1,'A',1,0.98253,1090,900222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 1830, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1889}}',262.384,163130673,2079820,NULL,'2021-06-19 05:54:16',1624082056,NULL),(1875899802,16415779,1,1028486,1,1,1,'S',1,0.974756,614,940318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 583, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',262.461,178914621,766668,NULL,'2023-05-16 15:32:59',1684251179,NULL),(1868484946,16415779,1,1241100,1,1,1,'S',1,0.981132,477,989526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',262.486,167894916,565626,NULL,'2021-12-01 12:11:28',1638360688,NULL),(1863027050,16415779,1,2347727,1,1,1,'S',1,0.988588,701,979876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 685, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 701}}',263.299,159689710,858252,NULL,'2021-03-14 06:22:26',1615702946,NULL),(1875976219,16415779,1,4103584,1,1,1,'A',1,0.926655,391,793821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 490, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 559}}',263.587,178882783,528839,NULL,'2023-05-14 13:24:09',1684070649,NULL),(1876652694,16415779,1,1970243,1,1,1,'A',1,0.940631,521,915035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 477}, \"maximum_statistics\": {\"great\": 539}}',263.842,179911261,654923,NULL,'2023-07-19 11:40:53',1689766853,NULL),(1869116335,16415779,1,2865712,1,1,1,'A',1,0.966475,1251,843164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 1973, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2088}}',264.671,168847967,2272078,NULL,'2022-01-07 18:59:03',1641581943,NULL),(1863275899,16415779,1,1970212,1,1,1,'S',1,0.998599,714,953150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 712, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',264.689,160035666,827630,NULL,'2021-03-24 05:27:19',1616563639,NULL),(1871103142,16415779,1,80425,1,1,1,'S',1,0.996078,765,947293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 759, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 765}}',264.904,171787044,943600,NULL,'2022-05-10 10:16:23',1652177783,NULL),(1878282703,16415779,1,3862429,1,1,1,'SH',1,0.959845,386,988947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 355}, \"maximum_statistics\": {\"great\": 386}}',265.226,182112130,430808,NULL,'2023-12-24 13:56:39',1703426199,NULL),(1873889433,16415779,1,2183848,1,1,1,'SH',1,0.995495,222,988825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',265.357,175807656,239706,NULL,'2022-11-21 13:46:17',1669038377,NULL),(1866078081,16415779,1,2388580,1,1,1,'A',1,0.979216,557,856392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 820, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 842}}',265.392,164329484,849752,NULL,'2021-07-26 17:02:21',1627318941,NULL),(1868021338,16415779,1,242953,1,1,1,'SH',1,0.98069,725,958356,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 697, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 725}}',265.523,167187854,874470,NULL,'2021-11-03 12:11:47',1635941507,NULL),(1865112140,16415779,1,1203136,1,1,1,'A',1,0.937341,479,213369,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 55, \"great\": 1779, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1971}}',265.649,162706264,851576,NULL,'2021-06-05 18:42:52',1622918572,NULL),(1877618119,16415779,1,1252342,1,1,1,'S',1,0.976027,438,975413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',265.67,181333751,559682,NULL,'2023-10-25 16:18:06',1698250686,NULL),(2961088000,16415779,1,4319251,1,1,1,'S',1,0.998688,381,934888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',265.83,184214612,485060,NULL,'2024-06-08 06:47:14',1717829234,NULL),(1874621150,16415779,1,1443524,1,1,1,'S',1,0.9893,514,1020644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',265.995,177111741,613704,NULL,'2023-01-31 16:05:13',1675181113,NULL),(1863759590,16415779,1,386728,1,1,1,'A',1,0.978999,676,843427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 1672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1738}}',266.07,160749714,1866520,NULL,'2021-04-12 03:32:40',1618198360,NULL),(1873676992,16415779,1,2561042,1,1,1,'A',1,0.928931,474,784650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 861, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',266.177,175520058,1188007,NULL,'2022-11-06 08:30:21',1667723421,NULL),(1869320319,16415779,1,3271449,1,1,1,'S',1,0.99424,434,1028204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 429, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 434}}',266.311,169001016,550520,NULL,'2022-01-14 01:39:11',1642124351,NULL),(1868533320,16415779,1,250578,1,1,1,'S',1,0.990732,1025,970892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1006, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',266.543,167878832,1071597,NULL,'2021-11-30 18:42:24',1638297744,NULL),(1868990470,16415779,1,2864112,1,1,1,'A',1,0.967279,706,848525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 815, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 871}}',266.695,168595708,977082,NULL,'2021-12-28 19:57:45',1640721465,NULL),(1875899776,16415779,1,1028486,1,1,1,'SH',1,0.986971,614,974769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 598, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',266.939,178883918,774702,NULL,'2023-05-14 14:28:45',1684074525,NULL),(1877714040,16415779,1,4189519,1,1,1,'X',1,1,760,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 760, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 760}}',267.256,181462887,943380,NULL,'2023-11-04 15:33:36',1699112016,NULL),(1878109147,16415779,1,4325461,1,1,1,'A',1,0.909339,530,724163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 47, \"great\": 1397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1649}}',267.328,181952518,1486951,NULL,'2023-12-12 12:19:06',1702383546,NULL),(1863547976,16415779,1,2347727,1,1,1,'S',1,0.992154,701,990219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 690, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 701}}',267.42,160515746,861078,NULL,'2021-04-05 16:29:52',1617640192,NULL),(1867326192,16415779,1,2294846,1,1,1,'S',1,0.993309,822,931879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 811, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 822}}',267.717,166274003,1051080,NULL,'2021-10-01 10:14:27',1633083267,NULL),(1865950053,16415779,1,1699509,1,1,1,'A',1,0.956958,390,802010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 792, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 848}}',267.743,164013578,804644,NULL,'2021-07-16 18:32:55',1626460375,NULL),(1867093508,16415779,1,2344809,1,1,1,'S',1,0.978316,392,979155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 375, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 392}}',268.019,165895146,512696,NULL,'2021-09-17 10:24:14',1631874254,NULL),(1869840143,16415779,1,1699384,1,1,1,'S',1,0.987578,805,921388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 785, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 805}}',269.02,169835227,985480,NULL,'2022-02-16 14:17:10',1645021030,NULL),(1875977142,16415779,1,4103584,1,1,1,'S',1,0.995528,559,1000677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 554, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 559}}',269.023,178910754,642444,NULL,'2023-05-16 10:50:08',1684234208,NULL),(1877193450,16415779,1,545841,1,1,1,'A',1,0.950889,759,772973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 995, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1069}}',269.233,180816000,1001606,NULL,'2023-09-17 02:32:22',1694917942,NULL),(1877011420,16415779,1,2183848,1,1,1,'XH',1,1,222,1001871,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',269.437,180436118,240552,NULL,'2023-08-22 15:39:41',1692718781,NULL),(1876221577,16415779,1,4027030,1,1,1,'S',1,0.980702,285,268775,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 274}, \"maximum_statistics\": {\"great\": 285}}',270.963,179317602,176086,NULL,'2023-06-10 19:56:44',1686427004,NULL),(1863633473,16415779,1,368400,1,1,1,'S',1,0.98906,777,941775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 760, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',270.981,160681006,930438,NULL,'2021-04-10 08:28:46',1618043326,NULL),(1867780213,16415779,1,2562325,1,1,1,'S',1,0.983683,429,990348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',271.311,166765856,520653,NULL,'2021-10-19 04:24:53',1634617493,NULL),(1867621839,16415779,1,1905730,1,1,1,'S',1,0.997549,408,1040921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 408}}',271.439,166488091,506275,NULL,'2021-10-09 11:22:45',1633778565,NULL),(1868735560,16415779,1,150059,1,1,1,'SH',1,0.965591,465,1006774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',271.758,168307455,585320,NULL,'2021-12-17 17:49:45',1639763385,NULL),(2413165855,16415779,1,4262596,1,1,1,'A',1,0.903963,201,667007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 656}}',272.145,182944906,548120,NULL,'2024-02-26 17:35:20',1708968920,NULL),(2728195080,16415779,1,78390,0,1,1,'A',1,0.93,322,787529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 811, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900}}',272.55,183677080,876940,NULL,'2024-04-25 15:38:24',1714059504,NULL),(1874708686,16415779,1,2742470,1,1,1,'S',1,0.995357,1077,939885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1067, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1077}}',272.605,176969823,1313940,NULL,'2023-01-23 14:47:43',1674485263,NULL),(1863572301,16415779,1,150059,1,1,1,'S',1,0.987097,465,1011401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 465}}',273.018,160424730,570496,NULL,'2021-04-03 05:40:01',1617428401,NULL),(1865097282,16415779,1,1162938,1,1,1,'S',1,0.998679,757,954464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 755, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',273.081,162851605,866840,NULL,'2021-06-10 10:44:17',1623321857,NULL),(3068101482,16415779,1,3893904,1,1,1,'A',1,0.901145,214,671032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 40, \"great\": 1091, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1310}}',273.767,184450177,1002766,NULL,'2024-06-27 16:09:00',1719504540,NULL),(1876143552,16415779,1,3943485,1,1,1,'S',1,0.993994,666,942338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 658, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 666}}',273.774,179021491,801080,NULL,'2023-05-23 10:38:33',1684838313,NULL),(1862176497,16415779,1,87778,1,1,1,'S',1,0.994856,972,945372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 962, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 972}}',273.914,158225659,1132500,NULL,'2021-01-29 07:23:49',1611905029,NULL),(1876292176,16415779,1,160839,0,1,1,'A',1,0.921053,269,728525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 945, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1083}}',273.917,179557748,824127,NULL,'2023-06-26 12:00:02',1687780802,NULL),(2383223307,16415779,1,4237029,1,1,1,'A',1,0.94046,486,817834,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 657, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 739}}',273.966,182876471,770248,NULL,'2024-02-21 12:45:43',1708519543,NULL),(1876004639,16415779,1,4103587,1,1,1,'S',1,0.971193,486,967066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 458, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 486}}',274.415,178971660,564322,NULL,'2023-05-20 08:21:38',1684570898,NULL),(1868974590,16415779,1,3351284,1,1,1,'S',1,0.993996,1499,935986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1481, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1499}}',274.655,168447814,2092274,NULL,'2021-12-23 05:34:47',1640237687,NULL),(1873120632,16415779,1,2548603,1,1,1,'S',1,0.994203,690,940703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 682, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',274.656,174797841,835376,NULL,'2022-09-29 09:06:38',1664442398,NULL),(1870801354,16415779,1,2122512,1,1,1,'S',1,0.99682,629,950509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 625, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 629}}',274.728,171409873,765544,NULL,'2022-04-24 03:05:51',1650769551,NULL),(1870135120,16415779,1,1755642,1,1,1,'A',1,0.981253,1065,848882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 2266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2347}}',274.892,170428132,2512536,NULL,'2022-03-13 02:25:05',1647138305,NULL),(1869263785,16415779,1,2655212,1,1,1,'A',1,0.946429,219,862883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 252}}',275.075,169094696,230259,NULL,'2022-01-17 18:23:33',1642443813,NULL),(1864934666,16415779,1,170862,1,1,1,'SH',1,0.991263,744,988597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 731, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 744}}',275.857,162594821,846930,NULL,'2021-06-02 14:30:11',1622644211,NULL),(1877584928,16415779,1,2357606,1,1,1,'A',1,0.958647,623,799445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',275.917,181285373,714258,NULL,'2023-10-21 19:37:34',1697917054,NULL),(1875989091,16415779,1,2430127,1,1,1,'SH',1,0.987216,704,975438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 686, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 704}}',276.041,178900116,862440,NULL,'2023-05-15 15:24:40',1684164280,NULL),(3100659164,16415779,1,4342604,1,1,1,'A',1,0.927184,341,776701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 618}}',276.239,184522037,598545,NULL,'2024-07-03 16:30:03',1720024203,NULL),(1874654901,16415779,1,3682985,1,1,1,'S',1,0.997781,676,948532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 673, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 676}}',276.359,176963968,832360,NULL,'2023-01-23 05:43:12',1674452592,NULL),(2661283250,16415779,1,4214168,1,1,1,'SH',1,0.994523,639,992596,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 639}}',277.025,183514337,769818,NULL,'2024-04-12 18:02:53',1712944973,NULL),(1867394286,16415779,1,74498,1,1,1,'S',1,0.984634,423,1006964,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',277.377,166108061,503029,NULL,'2021-09-25 04:51:13',1632545473,NULL),(3092894074,16415779,1,2651973,1,1,1,'A',1,0.914138,904,721176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 58, \"great\": 1423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1648}}',278.207,184504764,1491367,NULL,'2024-07-02 06:11:04',1719900664,NULL),(1866319979,16415779,1,154690,1,1,1,'A',1,0.99843,1175,943944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1271, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1274}}',278.303,164606771,1494788,NULL,'2021-08-04 10:00:04',1628071204,NULL),(2717245948,16415779,1,4121728,1,1,1,'A',1,0.923973,714,767463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 44, \"great\": 1427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1631}}',278.554,183648840,1570210,NULL,'2024-04-23 10:46:04',1713869164,NULL),(1867394306,16415779,1,74498,1,1,1,'SH',1,0.963357,423,1001224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',278.7,166108121,513633,NULL,'2021-09-25 04:53:59',1632545639,NULL),(1863527664,16415779,1,1410641,1,1,1,'S',1,0.997253,364,952166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 364}}',278.72,160395673,441320,NULL,'2021-04-02 12:50:49',1617367849,NULL),(1878301208,16415779,1,3880229,1,1,1,'A',1,0.90681,335,686271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 39, \"great\": 1174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1395}}',279.549,182112508,1177838,NULL,'2023-12-24 14:25:45',1703427945,NULL),(2739900846,16415779,1,145325,1,1,1,'SH',1,0.997748,444,1106908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',280.301,183705754,573438,NULL,'2024-04-27 18:40:11',1714243211,NULL),(1874776652,16415779,1,1111087,1,1,1,'S',1,0.996479,994,950057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 987, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 994}}',280.975,177197568,1261970,NULL,'2023-02-05 09:56:45',1675591005,NULL),(1867877975,16415779,1,1970213,1,1,1,'SH',1,0.995708,699,998660,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 693, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 699}}',281.167,166930181,857472,NULL,'2021-10-25 00:39:35',1635122375,NULL),(1868161908,16415779,1,263683,0,1,1,'A',1,0.995575,654,932249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 897, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',281.429,167325162,977580,NULL,'2021-11-08 14:43:31',1636382611,NULL),(1876641342,16415779,1,2433222,1,1,1,'A',1,0.970588,935,833201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 2373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2482}}',281.554,179868558,2468886,NULL,'2023-07-16 15:10:14',1689520214,NULL),(2350204100,16415779,1,4432673,1,1,1,'S',1,0.995334,643,945721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 637, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 643}}',282.156,182801264,789238,NULL,'2024-02-15 16:08:41',1708013321,NULL),(1861907320,16415779,1,2350370,1,1,1,'S',1,0.989833,1377,931029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1349, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1377}}',282.575,157921535,1661320,NULL,'2021-01-19 03:03:02',1611025382,NULL),(1873716721,16415779,1,154690,1,1,1,'X',1,1,1274,959908,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1274, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1274}}',282.715,175745530,1552320,NULL,'2022-11-18 11:35:42',1668771342,NULL),(1866063691,16415779,1,1210839,1,1,1,'A',1,0.968306,411,816447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 864, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 915}}',282.79,164330039,903150,NULL,'2021-07-26 17:23:00',1627320180,NULL),(1866932405,16415779,1,1272259,1,1,1,'S',1,0.970588,493,957421,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',283.634,165611984,582062,NULL,'2021-09-06 18:12:07',1630951927,NULL),(1873777843,16415779,1,3691582,1,1,1,'S',1,0.99839,621,953797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 619, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 621}}',283.88,175745395,726480,NULL,'2022-11-18 11:25:32',1668770732,NULL),(3224050024,16415779,1,4568679,1,1,1,'B',1,0.897866,358,686637,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',284.222,184792162,555140,NULL,'2024-07-26 14:14:06',1722003246,NULL),(1866553599,16415779,1,1942990,1,1,1,'A',1,0.982656,749,881120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 978, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1009, \"legacy_combo_increase\": 1}}',284.335,165105419,1049200,NULL,'2021-08-20 11:45:13',1629459913,NULL),(1876187570,16415779,1,3577271,1,1,1,'S',1,0.989614,337,979311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',284.782,179215133,355254,NULL,'2023-06-04 06:28:33',1685860113,NULL),(1877487771,16415779,1,2516301,1,1,1,'SH',1,0.998282,291,968828,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',284.851,181024629,312940,NULL,'2023-10-01 20:28:22',1696192102,NULL),(1876004650,16415779,1,4103587,1,1,1,'S',1,0.980453,486,994120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',285.056,178971704,569473,NULL,'2023-05-20 08:25:19',1684571119,NULL),(1876022680,16415779,1,3502854,1,1,1,'X',1,1,425,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',285.13,179050421,446720,NULL,'2023-05-25 10:35:00',1685010900,NULL),(1866986947,16415779,1,813387,0,1,1,'A',1,0.984787,480,878664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 965, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 986}}',285.47,165615040,972210,NULL,'2021-09-06 20:26:18',1630959978,NULL),(1868319781,16415779,1,1682932,1,1,1,'SH',1,0.974359,624,939514,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 592, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624}}',285.518,167522244,765057,NULL,'2021-11-16 07:29:17',1637047757,NULL),(1867877926,16415779,1,1970212,1,1,1,'SH',1,0.995098,714,997254,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 707, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 714}}',285.539,166930057,853476,NULL,'2021-10-25 00:30:43',1635121843,NULL),(3231710184,16415779,1,2518130,1,1,1,'A',1,0.972367,481,919573,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',285.621,184808137,1040141,NULL,'2024-07-27 19:46:43',1722109603,NULL),(1868214098,16415779,1,1479997,1,1,1,'S',1,0.995622,571,1000646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 566, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 571}}',285.923,167504741,710718,NULL,'2021-11-15 14:04:00',1636985040,NULL),(1866123435,16415779,1,78390,1,1,1,'S',1,0.998333,900,952828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 897, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 900}}',285.933,164283247,1083910,NULL,'2021-07-25 06:07:22',1627193242,NULL),(1875933367,16415779,1,2294846,1,1,1,'SH',1,0.987226,822,969343,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 801, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 822}}',285.973,178915211,1087860,NULL,'2023-05-16 16:15:35',1684253735,NULL),(1877481707,16415779,1,3205210,1,1,1,'A',1,0.948023,677,880367,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 616, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 683}}',286.23,181124022,829505,NULL,'2023-10-09 07:40:14',1696837214,NULL),(1878081177,16415779,1,4189519,1,1,1,'SH',1,0.994737,760,998995,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 752, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 760}}',286.265,181888791,971214,NULL,'2023-12-07 15:40:07',1701963607,NULL),(1877644419,16415779,1,2516301,1,1,1,'XH',1,1,291,973930,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',286.578,181251849,313510,NULL,'2023-10-19 10:19:54',1697710794,NULL),(2434147435,16415779,1,3577271,1,1,1,'SH',1,0.997033,337,1000008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',286.674,182992522,356712,NULL,'2024-03-01 19:21:40',1709320900,NULL),(1869104270,16415779,1,373473,1,1,1,'S',1,0.982,250,998599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',287.484,168933188,299217,NULL,'2022-01-11 02:42:56',1641868976,NULL),(1878282672,16415779,1,3862429,1,1,1,'X',1,1,386,1053700,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',287.492,182110849,431970,NULL,'2023-12-24 12:10:52',1703419852,NULL),(1877158442,16415779,1,3682985,1,1,1,'SH',1,0.984467,676,964620,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 655, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 676}}',287.681,180609028,851376,NULL,'2023-09-03 07:56:34',1693727794,NULL),(1873148192,16415779,1,1028149,1,1,1,'A',1,0.990566,886,928154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 886, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',287.869,174673094,958250,NULL,'2022-09-22 16:35:07',1663864507,NULL),(1867394360,16415779,1,74498,1,1,1,'SH',1,0.971631,423,1024411,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',287.898,166108585,515062,NULL,'2021-09-25 05:19:07',1632547147,NULL),(1863293692,16415779,1,60790,0,1,1,'A',1,0.942442,629,820811,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 900, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',288.58,159940083,1067899,NULL,'2021-03-21 13:32:57',1616333577,NULL),(1878301255,16415779,1,3711462,1,1,1,'S',1,0.990566,265,931548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',289.131,182071686,287750,NULL,'2023-12-21 15:12:58',1703171578,NULL),(1869813795,16415779,1,2156726,1,1,1,'S',1,0.997167,1412,950945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1404, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1412}}',289.432,169732146,1836700,NULL,'2022-02-12 04:56:42',1644641802,NULL),(1865735481,16415779,1,2387295,1,1,1,'A',1,0.99234,920,919453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1420, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1436}}',289.554,163755476,1636538,NULL,'2021-07-08 17:25:58',1625765158,NULL),(2521563984,16415779,1,3132089,1,1,1,'A',1,0.939583,858,750498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 61, \"great\": 3226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3600, \"legacy_combo_increase\": 9}}',289.688,183187944,3481686,NULL,'2024-03-17 11:39:47',1710675587,NULL),(1877230318,16415779,1,2365298,1,1,1,'A',1,0.941601,634,812468,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',289.902,180655038,786287,NULL,'2023-09-06 13:12:48',1694005968,NULL),(1868498889,16415779,1,45895,1,1,1,'A',1,0.986878,1350,897575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 2171, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2210}}',290.154,167994289,2415064,NULL,'2021-12-05 06:09:40',1638684580,NULL),(1869761795,16415779,1,2411514,1,1,1,'S',1,0.99426,784,903025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 775, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 784}}',290.358,169809561,948360,NULL,'2022-02-15 11:55:23',1644926123,NULL),(1868455372,16415779,1,2253548,1,1,1,'S',1,0.996835,948,941864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 942, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 948}}',290.897,167789930,1191640,NULL,'2021-11-27 09:00:57',1638003657,NULL),(1868373604,16415779,1,2330097,1,1,1,'S',1,0.994856,972,945480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 962, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 972}}',290.942,167705286,1121460,NULL,'2021-11-23 19:08:01',1637694481,NULL),(1877781759,16415779,1,3660539,1,1,1,'A',1,0.927688,491,762218,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 809}}',291.938,181527301,757618,NULL,'2023-11-09 15:23:14',1699543394,NULL),(1878437257,16415779,1,3502854,1,1,1,'A',1,0.908235,163,710601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 357}, \"maximum_statistics\": {\"great\": 425}}',292.733,182333916,320068,NULL,'2024-01-10 07:33:37',1704872017,NULL),(1878045786,16415779,1,4283003,1,1,1,'S',1,0.990712,969,984731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 951, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 969}}',292.776,181823528,1203072,NULL,'2023-12-02 14:06:40',1701526000,NULL),(1875989679,16415779,1,1411652,1,1,1,'S',1,0.95979,286,925853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 286}}',293.11,178924862,353384,NULL,'2023-05-17 10:09:07',1684318147,NULL),(1878125380,16415779,1,1970243,1,1,1,'S',1,0.980519,539,989772,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 518, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',293.184,181961884,683599,NULL,'2023-12-13 06:00:18',1702447218,NULL),(1877354825,16415779,1,2430127,1,1,1,'S',1,0.993608,704,994948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 695, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 704}}',293.519,180978952,870042,NULL,'2023-09-28 16:01:04',1695916864,NULL),(2587344639,16415779,1,2516301,1,1,1,'S',1,0.996564,291,963641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 291}}',293.668,183341611,312256,NULL,'2024-03-29 15:38:10',1711726690,NULL),(1876355706,16415779,1,1847284,1,1,1,'S',1,0.96044,455,928645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',294.167,179522435,527412,NULL,'2023-06-24 05:56:37',1687586197,NULL),(1868861445,16415779,1,2651738,1,1,1,'S',1,0.974409,508,969721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 482, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 508}}',294.591,168487968,650698,NULL,'2021-12-24 17:26:27',1640366787,NULL),(1868949833,16415779,1,2797007,1,1,1,'S',1,0.981481,459,992585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 459}}',294.791,168557835,561502,NULL,'2021-12-27 11:15:13',1640603713,NULL),(1866920113,16415779,1,3028020,1,1,1,'S',1,0.986689,601,975138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 585}, \"maximum_statistics\": {\"great\": 601}}',295.188,165492019,671040,NULL,'2021-09-02 10:59:57',1630580397,NULL),(1868801179,16415779,1,2756264,1,1,1,'S',1,0.995313,2240,946757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2240}}',295.347,168301102,2680440,NULL,'2021-12-17 13:01:52',1639746112,NULL),(1865249411,16415779,1,1162938,1,1,1,'SH',1,0.996037,757,1000181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 751, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',295.599,162906915,891816,NULL,'2021-06-12 03:47:46',1623469666,NULL),(1864843890,16415779,1,1211856,1,1,1,'X',1,1,666,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 666, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',295.796,162285005,755140,NULL,'2021-05-24 14:36:33',1621866993,NULL),(1877409209,16415779,1,3615061,1,1,1,'A',1,0.966258,456,897270,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 466}, \"maximum_statistics\": {\"great\": 489}}',295.865,180865258,546806,NULL,'2023-09-20 14:03:21',1695218601,NULL),(2581464187,16415779,1,4488420,1,1,1,'SH',1,0.963554,439,993979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',296.064,183327914,541978,NULL,'2024-03-28 14:59:16',1711637956,NULL),(2310353246,16415779,1,80425,0,1,1,'A',1,0.930719,552,800417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 679, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',296.694,182711749,792755,NULL,'2024-02-08 15:10:13',1707405013,NULL),(1861682804,16415779,1,107392,1,1,1,'S',1,0.985043,1170,918137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1135, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1170}}',296.76,157750681,1352170,NULL,'2021-01-13 06:19:42',1610518782,NULL),(1870260243,16415779,1,2137043,1,1,1,'X',1,1,1623,959897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1623, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',296.961,170547275,1895600,NULL,'2022-03-18 09:34:04',1647596044,NULL),(1865130792,16415779,1,2732076,1,1,1,'S',1,0.989558,1245,925055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1219, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1245}}',297.304,162793854,1441830,NULL,'2021-06-08 13:57:58',1623160678,NULL),(1869837866,16415779,1,690886,1,1,1,'A',1,0.972923,2372,864692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 55, \"great\": 3915, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 4081, \"legacy_combo_increase\": 1}}',297.355,169788495,4303644,NULL,'2022-02-14 11:42:03',1644838923,NULL),(1869479035,16415779,1,117960,1,1,1,'A',1,0.953913,500,889326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 530, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 575}}',297.653,169266226,661875,NULL,'2022-01-24 14:13:49',1643033629,NULL),(2543062466,16415779,1,1466883,1,1,1,'A',1,0.941065,835,745880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 64, \"great\": 2152, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2367}}',297.746,183238038,2311722,NULL,'2024-03-21 15:41:51',1711035711,NULL),(2581502826,16415779,1,2259651,1,1,1,'S',1,0.98913,368,1013395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 368}}',298.639,183328017,437979,NULL,'2024-03-28 15:06:52',1711638412,NULL),(1874829784,16415779,1,3002511,1,1,1,'S',1,0.993759,721,937710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 712, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 721}}',298.736,177144925,839548,NULL,'2023-02-02 16:12:56',1675354376,NULL),(1870994844,16415779,1,3156600,1,1,1,'S',1,0.990798,652,933301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 640, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',298.808,171503759,707960,NULL,'2022-04-28 10:18:12',1651141092,NULL),(1872530918,16415779,1,1162939,1,1,1,'A',1,0.946166,333,842008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',299.272,173730465,608787,NULL,'2022-08-03 21:31:01',1659562261,NULL),(1864930764,16415779,1,435822,1,1,1,'S',1,0.998751,1601,955277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1597, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1601}}',299.535,162588534,1899960,NULL,'2021-06-02 10:40:37',1622630437,NULL),(1877776658,16415779,1,3839598,1,1,1,'A',1,0.926487,426,721186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 785, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',299.6,181529272,765406,NULL,'2023-11-09 18:15:21',1699553721,NULL),(1876769600,16415779,1,2456201,1,1,1,'A',1,0.927218,433,763693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 1015, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1161}}',299.645,180050804,1123335,NULL,'2023-07-28 12:09:01',1690546141,NULL),(1869197955,16415779,1,87778,1,1,1,'SH',1,0.994856,972,999332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 962, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 972}}',299.654,168932689,1172832,NULL,'2022-01-11 02:10:48',1641867048,NULL),(1876124760,16415779,1,2742470,1,1,1,'A',1,0.935005,529,787816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 965, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1077}}',299.764,179063899,1027336,NULL,'2023-05-26 07:01:38',1685084498,NULL),(1869146615,16415779,1,181248,1,1,1,'S',1,0.972387,507,967087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 479, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 507}}',300.437,168913062,611254,NULL,'2022-01-10 05:31:44',1641792704,NULL),(2736597708,16415779,1,4432673,1,1,1,'SH',1,0.989114,643,981327,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 629, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 643}}',301.812,183696911,812007,NULL,'2024-04-27 06:19:14',1714198754,NULL),(1868348736,16415779,1,132889,1,1,1,'S',1,0.99208,947,933920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 932, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',301.908,167818154,1129750,NULL,'2021-11-28 08:23:13',1638087793,NULL),(1875030413,16415779,1,206273,0,1,1,'A',1,0.95647,765,888021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 1150, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1252}}',302.052,177686383,1508153,NULL,'2023-03-05 07:25:09',1678001109,NULL),(1865010604,16415779,1,1936317,1,1,1,'S',1,0.993496,1845,939290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1821, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 1845}}',302.383,162852272,2231690,NULL,'2021-06-10 11:17:26',1623323846,NULL),(1877451899,16415779,1,2785673,1,1,1,'A',1,0.944171,706,811713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 1287, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1424}}',302.629,181093253,1509100,NULL,'2023-10-07 05:34:05',1696656845,NULL),(1864896907,16415779,1,1359925,1,1,1,'S',1,0.990157,762,981584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 747, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 762}}',302.635,162612661,960720,NULL,'2021-06-03 02:06:36',1622685996,NULL),(1878409250,16415779,1,107909,0,1,1,'A',1,0.932234,403,818972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',302.73,182279868,577940,NULL,'2024-01-06 02:51:26',1704509486,NULL),(2581448388,16415779,1,4488420,1,1,1,'S',1,0.990888,439,1017977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',303.135,183327876,534276,NULL,'2024-03-28 14:56:11',1711637771,NULL),(1868679188,16415779,1,1864269,1,1,1,'S',1,0.987734,856,1013472,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 835, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 856}}',303.581,168095729,1084653,NULL,'2021-12-09 12:32:37',1639053157,NULL),(2413159647,16415779,1,4262596,1,1,1,'SH',1,0.983994,656,926983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 635, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 656}}',303.907,182944890,827523,NULL,'2024-02-26 17:33:59',1708968839,NULL),(1866466331,16415779,1,857652,1,1,1,'A',1,0.991881,1165,915513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1456, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1478}}',304.019,164862587,1708188,NULL,'2021-08-12 12:24:01',1628771041,NULL),(1866914410,16415779,1,2577370,1,1,1,'A',1,0.98138,746,883895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 881, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 913}}',304.311,165492931,1000616,NULL,'2021-09-02 11:58:12',1630583892,NULL),(1876344612,16415779,1,4068084,1,1,1,'A',1,0.933014,706,828308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 922, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1045}}',304.614,179542218,1230755,NULL,'2023-06-25 11:24:21',1687692261,NULL),(1868084983,16415779,1,1983969,1,1,1,'S',1,0.990305,722,931315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 722}}',305.042,167293516,801890,NULL,'2021-11-07 08:38:36',1636274316,NULL),(2602144532,16415779,1,4525375,1,1,1,'SH',1,0.981567,651,958173,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',306.333,183377626,779022,NULL,'2024-04-01 09:44:21',1711964661,NULL),(2736294713,16415779,1,1410641,1,1,1,'SH',1,0.998626,364,1010738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 363, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 364}}',306.742,183695974,457368,NULL,'2024-04-27 04:42:01',1714192921,NULL),(1868787108,16415779,1,991014,1,1,1,'A',1,0.973023,893,821719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 1289, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1353}}',306.924,168225625,1471116,NULL,'2021-12-14 08:44:27',1639471467,NULL),(1869163841,16415779,1,217280,1,1,1,'S',1,0.99781,1370,953857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1364, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1370}}',306.939,168937304,1598260,NULL,'2022-01-11 07:54:47',1641887687,NULL),(3089231691,16415779,1,3199703,1,1,1,'A',1,0.920724,1387,813853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 62, \"great\": 1410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1602}}',307.178,184496101,1733164,NULL,'2024-07-01 13:48:29',1719841709,NULL),(1876182284,16415779,1,185473,1,1,1,'A',1,0.96595,540,939041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',308.165,179218500,659213,NULL,'2023-06-04 11:25:02',1685877902,NULL),(1865590830,16415779,1,2459933,1,1,1,'A',1,0.957182,714,890622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 1337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1448}}',308.289,163447491,1526343,NULL,'2021-06-29 07:42:26',1624952546,NULL),(1877120298,16415779,1,1411652,1,1,1,'S',1,0.973776,286,968879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',308.315,180628419,361645,NULL,'2023-09-04 14:48:29',1693838909,NULL),(1869618317,16415779,1,2651973,1,1,1,'A',1,0.985437,1132,867965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 1611, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1648}}',308.777,169621416,1762758,NULL,'2022-02-07 17:02:03',1644253323,NULL),(1878376063,16415779,1,4121728,1,1,1,'S',1,0.99908,1631,957413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1628, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1631}}',308.926,182223914,2012180,NULL,'2024-01-01 17:16:10',1704129370,NULL),(1876858353,16415779,1,2740351,1,1,1,'A',1,0.97657,1535,867277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 2059, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2134}}',309.179,180120577,2247750,NULL,'2023-08-01 19:41:35',1690918895,NULL),(1866896443,16415779,1,1837010,1,1,1,'S',1,0.998858,876,956451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 874, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',309.361,165491755,1033520,NULL,'2021-09-02 10:42:38',1630579358,NULL),(2253921356,16415779,1,3974925,1,1,1,'A',1,0.962166,586,822856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 1271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1348}}',309.525,182516359,1426552,NULL,'2024-01-24 09:31:05',1706088665,NULL),(1878315981,16415779,1,1555455,1,1,1,'A',1,0.959325,381,897530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',309.598,182151113,535247,NULL,'2023-12-27 13:22:28',1703683348,NULL),(1878180839,16415779,1,3502854,1,1,1,'SH',1,0.997647,425,1007765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',309.662,181995177,460992,NULL,'2023-12-15 20:37:32',1702672652,NULL),(1877023680,16415779,1,1410641,1,1,1,'S',1,0.995879,364,1002729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 361, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',309.754,180450251,456342,NULL,'2023-08-23 15:30:08',1692804608,NULL),(1872209526,16415779,1,2703771,1,1,1,'A',1,0.970844,1312,898021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 1526, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1612}}',309.936,173384202,1843445,NULL,'2022-07-18 11:13:52',1658142832,NULL),(2686180613,16415779,1,1504234,1,1,1,'A',1,0.941882,231,828370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 483, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 542}}',310.104,183573081,571011,NULL,'2024-04-17 13:02:46',1713358966,NULL),(2551977740,16415779,1,1650565,1,1,1,'S',1,0.979412,510,990875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',310.189,183257907,598049,NULL,'2024-03-23 05:48:52',1711172932,NULL),(1865009579,16415779,1,1715844,1,1,1,'S',1,0.997372,761,945511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 757, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 761}}',310.708,162851765,931210,NULL,'2021-06-10 10:52:36',1623322356,NULL),(1864595945,16415779,1,235556,1,1,1,'S',1,0.997528,1416,952761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1409, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1416}}',310.715,162027755,1643830,NULL,'2021-05-17 09:32:58',1621243978,NULL),(1876290660,16415779,1,1432137,1,1,1,'A',1,0.942443,328,808510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 1150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1277}}',310.747,179538886,1258614,NULL,'2023-06-25 06:14:15',1687673655,NULL),(1878205749,16415779,1,4206450,1,1,1,'A',1,0.923518,491,868527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',311.016,182125496,599819,NULL,'2023-12-25 14:45:32',1703515532,NULL),(1868260322,16415779,1,1297310,1,1,1,'S',1,0.994681,940,940928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 930, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 940}}',311.62,167439876,1084808,NULL,'2021-11-13 04:42:50',1636778570,NULL),(1878101937,16415779,1,3913713,1,1,1,'S',1,0.997976,247,912998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',311.649,182015720,284290,NULL,'2023-12-17 06:43:54',1702795434,NULL),(2276461244,16415779,1,1657901,1,1,1,'A',1,0.971175,872,925217,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 864, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 902}}',311.753,182633784,1138014,NULL,'2024-02-02 11:45:45',1706874345,NULL),(1865212514,16415779,1,1443522,1,1,1,'S',1,0.993096,869,940380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 857, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',312.005,163033903,963830,NULL,'2021-06-16 05:46:03',1623822363,NULL),(1876715206,16415779,1,2983439,1,1,1,'A',1,0.958678,412,888564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 784, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 847}}',312.227,180051056,942078,NULL,'2023-07-28 12:25:38',1690547138,NULL),(2749372800,16415779,1,3241817,1,1,1,'A',1,0.924847,441,750332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 54, \"great\": 1439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1630}}',312.413,183728971,1446292,NULL,'2024-04-29 13:16:25',1714396585,NULL),(1877093871,16415779,1,2183851,1,1,1,'A',1,0.934884,215,838208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',312.675,180502797,224564,NULL,'2023-08-27 05:48:56',1693115336,NULL),(1867295667,16415779,1,2455266,1,1,1,'S',1,0.994617,836,938761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 827, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 836}}',312.824,166095677,1024070,NULL,'2021-09-24 18:05:05',1632506705,NULL),(1868811265,16415779,1,2563380,1,1,1,'S',1,0.987666,527,1007890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',312.946,168385497,652500,NULL,'2021-12-20 18:05:51',1640023551,NULL),(1867278450,16415779,1,1911852,1,1,1,'X',1,1,1395,959751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1395, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1395}}',313.26,166060223,1703300,NULL,'2021-09-23 10:42:06',1632393726,NULL),(1874261635,16415779,1,3848144,1,1,1,'X',1,1,657,959427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 657, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657}}',313.283,176510328,755520,NULL,'2022-12-29 17:53:57',1672336437,NULL),(1878096098,16415779,1,3780869,1,1,1,'A',1,0.932161,199,800999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 172}, \"maximum_statistics\": {\"great\": 199}}',313.488,181967797,214228,NULL,'2023-12-13 16:15:06',1702484106,NULL),(1865729042,16415779,1,235556,1,1,1,'X',1,1,1416,959913,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1416}}',313.543,163777454,1648780,NULL,'2021-07-09 10:51:16',1625827876,NULL),(1877842411,16415779,1,3915300,1,1,1,'S',1,0.997028,673,949024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 669, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 673}}',313.734,181614534,786010,NULL,'2023-11-16 06:22:51',1700115771,NULL),(1867891417,16415779,1,1414085,1,1,1,'S',1,0.966616,659,953074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 615, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 659}}',314.305,166911359,793522,NULL,'2021-10-24 09:49:48',1635068988,NULL),(1868148480,16415779,1,1609346,1,1,1,'S',1,0.994978,896,945866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 887, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 896}}',314.546,167335310,1070590,NULL,'2021-11-08 23:49:19',1636415359,NULL),(1865590837,16415779,1,2459933,1,1,1,'A',1,0.963743,921,915076,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 1357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1448}}',314.765,163447573,1568503,NULL,'2021-06-29 07:46:07',1624952767,NULL),(1863613128,16415779,1,979772,1,1,1,'S',1,0.99117,906,932607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 890, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 906}}',315.211,160608691,1125910,NULL,'2021-04-08 10:48:40',1617878920,NULL),(1867833721,16415779,1,444423,1,1,1,'S',1,0.992565,807,938226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 795, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 807}}',315.311,166894585,1022490,NULL,'2021-10-23 19:20:38',1635016838,NULL),(1866061187,16415779,1,1730344,1,1,1,'S',1,0.983246,955,911205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 923}, \"maximum_statistics\": {\"great\": 955}}',315.366,164391026,1002840,NULL,'2021-07-28 15:01:53',1627484513,NULL),(1876900373,16415779,1,924098,0,1,1,'A',1,0.96653,695,903743,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 684, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',316.149,180121147,902670,NULL,'2023-08-01 20:38:13',1690922293,NULL),(1876378269,16415779,1,2393974,1,1,1,'A',1,0.941039,893,834638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 1349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1501}}',316.158,179512294,1651680,NULL,'2023-06-23 14:25:42',1687530342,NULL),(1872270447,16415779,1,1100855,1,1,1,'S',1,0.996753,924,941303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 918, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',316.304,173424653,1117200,NULL,'2022-07-20 08:42:13',1658306533,NULL),(1864207762,16415779,1,1477400,1,1,1,'A',1,0.990077,633,916403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 893, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 907}}',316.387,161491674,1051600,NULL,'2021-05-02 09:57:16',1619949436,NULL),(2254510777,16415779,1,4094667,1,1,1,'A',1,0.965704,997,853298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 1043, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1108}}',316.687,182526801,1223218,NULL,'2024-01-25 06:25:50',1706163950,NULL),(3231658032,16415779,1,435822,1,1,1,'SH',1,0.990319,1601,984544,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1570, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1601}}',316.82,184808041,1948830,NULL,'2024-07-27 19:36:00',1722108960,NULL),(2602151623,16415779,1,4525375,1,1,1,'A',1,0.90937,367,733691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',317.158,183377649,597819,NULL,'2024-04-01 09:46:58',1711964818,NULL),(2267049450,16415779,1,4310640,1,1,1,'S',1,0.994485,1632,939190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1614, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1632, \"legacy_combo_increase\": 4}}',317.678,182612033,2067590,NULL,'2024-01-31 15:25:27',1706714727,NULL),(1865606654,16415779,1,2944442,1,1,1,'S',1,0.996883,802,941955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 797}, \"maximum_statistics\": {\"great\": 802}}',317.688,163577114,943740,NULL,'2021-07-03 08:09:37',1625299777,NULL),(1877794845,16415779,1,2554513,1,1,1,'S',1,0.970899,567,946113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',317.716,181504891,702145,NULL,'2023-11-07 17:35:16',1699378516,NULL),(1877123233,16415779,1,4192293,1,1,1,'S',1,0.969453,622,948765,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 584, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 622}}',317.981,180642255,802918,NULL,'2023-09-05 14:03:33',1693922613,NULL),(1866001590,16415779,1,1565331,1,1,1,'S',1,0.991792,731,926261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 719, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 731}}',318.123,164069790,905040,NULL,'2021-07-18 13:00:39',1626613239,NULL),(1877975921,16415779,1,1263650,1,1,1,'A',1,0.983584,637,947079,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 714, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',318.476,181863561,850799,NULL,'2023-12-05 15:31:33',1701790293,NULL),(2797971656,16415779,1,3520354,1,1,1,'S',1,0.98324,537,1000440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',319.089,183840103,653609,NULL,'2024-05-08 16:48:31',1715186911,NULL),(1868001166,16415779,1,2703771,1,1,1,'S',1,0.997208,1612,940981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1603, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1612}}',319.218,167137768,1963150,NULL,'2021-11-01 12:03:03',1635768183,NULL),(1866465429,16415779,1,1211856,1,1,1,'SH',1,0.996246,666,1003693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 661}, \"maximum_statistics\": {\"great\": 666}}',319.257,164804605,779220,NULL,'2021-08-10 13:42:35',1628602955,NULL),(1878049590,16415779,1,3002511,1,1,1,'SH',1,0.987517,721,973274,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 703, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 721}}',319.356,181723083,863295,NULL,'2023-11-24 16:30:18',1700843418,NULL),(2522418215,16415779,1,4189519,1,1,1,'A',1,0.930263,437,794759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 668, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',319.655,183189959,775110,NULL,'2024-03-17 14:37:38',1710686258,NULL),(1874799812,16415779,1,3326906,1,1,1,'S',1,0.993902,820,937833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 810, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 820}}',319.701,177239305,960550,NULL,'2023-02-07 18:04:16',1675793056,NULL),(1876228437,16415779,1,4027034,1,1,1,'S',1,0.987952,249,885183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 243}, \"maximum_statistics\": {\"great\": 249}}',319.83,179317521,280018,NULL,'2023-06-10 19:50:16',1686426616,NULL),(2498816519,16415779,1,4222869,1,1,1,'S',1,0.98008,502,915179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',319.946,183136303,548268,NULL,'2024-03-13 14:31:14',1710340274,NULL),(1874838030,16415779,1,1722699,1,1,1,'S',1,0.965986,588,936126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 548, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 588}}',320.248,177285551,736808,NULL,'2023-02-10 14:57:59',1676041079,NULL),(2521398475,16415779,1,4482162,1,1,1,'S',1,0.98151,649,991536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 649, \"legacy_combo_increase\": 2}}',320.351,183187511,869826,NULL,'2024-03-17 11:00:19',1710673219,NULL),(1863746006,16415779,1,1763967,1,1,1,'S',1,0.99196,1679,935403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1652, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1679}}',320.579,160747743,2017440,NULL,'2021-04-12 02:00:45',1618192845,NULL),(2876528799,16415779,1,74498,1,1,1,'S',1,0.99409,423,1097877,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',320.612,184017785,530424,NULL,'2024-05-23 09:16:00',1716455760,NULL),(1878063134,16415779,1,1844171,1,1,1,'A',1,0.917,894,739521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 39, \"great\": 1290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1500}}',321.229,181875144,1517178,NULL,'2023-12-06 14:29:10',1701872950,NULL),(1868547950,16415779,1,673068,1,1,1,'S',1,0.985611,278,1010926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',321.244,167890708,320239,NULL,'2021-12-01 06:45:17',1638341117,NULL),(1876767810,16415779,1,3190103,1,1,1,'A',1,0.964257,1044,884130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 1166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1231}}',321.981,180024762,1330787,NULL,'2023-07-26 19:16:17',1690398977,NULL),(1876431295,16415779,1,2181948,1,1,1,'A',1,0.943299,854,808485,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 12, \"great\": 1216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1358}}',322.121,179647544,1592066,NULL,'2023-07-02 06:22:46',1688278966,NULL),(1868485454,16415779,1,1242099,1,1,1,'S',1,0.997423,776,951926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 772, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 776}}',322.236,167894978,891230,NULL,'2021-12-01 12:14:07',1638360847,NULL),(1869062443,16415779,1,1858919,1,1,1,'A',1,0.973904,865,869170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 923, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 958}}',322.469,168608956,1032490,NULL,'2021-12-29 08:50:48',1640767848,NULL),(2754257108,16415779,1,185473,1,1,1,'S',1,0.973118,558,966831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 528, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 558}}',322.528,183740892,678622,NULL,'2024-04-30 12:28:17',1714480097,NULL),(1875473750,16415779,1,3799642,1,1,1,'X',1,1,624,958431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 624, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',322.685,178176308,734540,NULL,'2023-04-02 07:28:22',1680420502,NULL),(2254509810,16415779,1,4405232,1,1,1,'A',1,0.957335,483,897638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',323.617,182526774,710845,NULL,'2024-01-25 06:22:42',1706163762,NULL),(1877576409,16415779,1,1837010,1,1,1,'A',1,0.982306,874,961971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 846, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 876}}',323.645,181251685,1050840,NULL,'2023-10-19 10:02:49',1697709769,NULL),(2830858499,16415779,1,3900630,1,1,1,'A',1,0.929919,322,690279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 668, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',323.716,183914099,659666,NULL,'2024-05-14 18:58:54',1715713134,NULL),(1864225912,16415779,1,1941698,1,1,1,'S',1,0.982632,1900,907572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1834, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',323.884,161485461,2303880,NULL,'2021-05-02 05:13:25',1619932405,NULL),(1870815816,16415779,1,2158454,1,1,1,'S',1,0.996863,797,911576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 792, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 797}}',324.69,171368264,1016170,NULL,'2022-04-22 14:18:55',1650637135,NULL),(1873349529,16415779,1,3629655,1,1,1,'S',1,0.995886,1337,948422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1326, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1337}}',324.708,175216550,1616644,NULL,'2022-10-21 16:54:28',1666371268,NULL),(1870223639,16415779,1,3227945,1,1,1,'S',1,0.979576,1273,899354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1273}}',324.718,170433058,1470830,NULL,'2022-03-13 07:25:35',1647156335,NULL),(2913989656,16415779,1,4604180,1,1,1,'A',1,0.962649,750,778769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 1117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1178}}',324.742,184104695,1119642,NULL,'2024-05-30 12:50:29',1717073429,NULL),(2551985275,16415779,1,277009,1,1,1,'A',1,0.940833,504,853956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',324.751,183257921,684181,NULL,'2024-03-23 05:51:11',1711173071,NULL),(2332896906,16415779,1,4237029,1,1,1,'S',1,0.989175,739,928853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 739}}',324.868,182761634,863290,NULL,'2024-02-12 11:31:56',1707737516,NULL),(1876542481,16415779,1,1478663,1,1,1,'S',1,0.967091,471,952841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 440, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 471}}',324.92,179911373,584453,NULL,'2023-07-19 11:49:28',1689767368,NULL),(1876810124,16415779,1,34211,1,1,1,'S',1,0.993213,884,917770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 884}}',325.102,180219562,1077920,NULL,'2023-08-08 03:13:57',1691464437,NULL),(1865125725,16415779,1,1709943,1,1,1,'S',1,0.987108,892,923925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 869, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 892}}',325.717,162735827,1056740,NULL,'2021-06-06 16:33:04',1622997184,NULL),(1865566256,16415779,1,1942087,1,1,1,'S',1,0.985043,468,1000133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 468}}',326.059,163543143,571826,NULL,'2021-07-02 08:18:18',1625213898,NULL),(1868286206,16415779,1,994817,1,1,1,'A',1,0.971698,722,858694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 1663, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1749}}',326.981,167440331,1912810,NULL,'2021-11-13 05:09:48',1636780188,NULL),(2675933617,16415779,1,4441542,1,1,1,'A',1,0.916667,872,762485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 35, \"great\": 1295}, \"maximum_statistics\": {\"great\": 1512}}',327.573,183549661,1558234,NULL,'2024-04-15 09:58:19',1713175099,NULL),(2618553126,16415779,1,2554513,1,1,1,'S',1,0.978836,567,966730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',327.601,183416396,702417,NULL,'2024-04-04 15:57:50',1712246270,NULL),(1869781604,16415779,1,3116858,1,1,1,'S',1,0.992747,1103,939009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1087, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1103}}',327.613,169796411,1295570,NULL,'2022-02-14 19:20:41',1644866441,NULL),(1869860704,16415779,1,3008027,1,1,1,'S',1,0.99749,996,949964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 991, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 996}}',327.779,169836203,1192900,NULL,'2022-02-16 15:05:54',1645023954,NULL),(1868577301,16415779,1,2983308,1,1,1,'S',1,0.992159,1084,937898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1067, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1084}}',329.132,167877309,1305840,NULL,'2021-11-30 17:26:46',1638293206,NULL),(2309214374,16415779,1,2466575,1,1,1,'A',1,0.946714,300,825993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',329.382,182708939,531797,NULL,'2024-02-08 10:42:01',1707388921,NULL),(1872721790,16415779,1,924098,1,1,1,'X',1,1,732,958595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 732, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',329.595,174103888,940620,NULL,'2022-08-22 11:12:22',1661166742,NULL),(1869720348,16415779,1,2596262,1,1,1,'S',1,0.998034,763,909882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 760, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',329.681,169610759,988210,NULL,'2022-02-07 05:54:56',1644213296,NULL),(1871495508,16415779,1,2336328,1,1,1,'A',1,0.970291,562,826504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 843, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 892}}',329.983,172242235,953800,NULL,'2022-05-29 09:59:04',1653818344,NULL),(1876431283,16415779,1,2181948,1,1,1,'A',1,0.944404,717,811283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 10, \"great\": 1217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1358}}',329.997,179647372,1593189,NULL,'2023-07-02 06:06:53',1688278013,NULL),(1876516493,16415779,1,1682931,1,1,1,'S',1,0.979339,484,988200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 484}}',330.208,179697153,623556,NULL,'2023-07-05 14:53:00',1688568780,NULL),(1873793276,16415779,1,261186,1,1,1,'S',1,0.973477,509,963695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 509}}',330.225,175634018,634658,NULL,'2022-11-12 14:32:24',1668263544,NULL),(1875540861,16415779,1,3513036,1,1,1,'S',1,0.988308,727,924644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 710, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 727}}',330.785,178404214,848740,NULL,'2023-04-15 08:33:04',1681547584,NULL),(1876008293,16415779,1,982430,1,1,1,'S',1,0.987432,915,924818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 892, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',331.447,178899954,1027720,NULL,'2023-05-15 15:15:19',1684163719,NULL),(1869504188,16415779,1,1220542,1,1,1,'A',1,0.99207,1039,913603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1261}}',331.514,169512820,1305658,NULL,'2022-02-03 14:25:53',1643898353,NULL),(1867627776,16415779,1,2694900,1,1,1,'S',1,0.976457,446,978805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 425}, \"maximum_statistics\": {\"great\": 446}}',331.552,166486961,534984,NULL,'2021-10-09 10:27:43',1633775263,NULL),(1876852693,16415779,1,261205,0,1,1,'A',1,0.981849,492,862320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 2601, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2672}}',332.327,180166778,2622184,NULL,'2023-08-04 17:29:49',1691170189,NULL),(1875920851,16415779,1,2023176,1,1,1,'A',1,0.925136,395,681922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 20, \"great\": 957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1102}}',332.487,178956382,963634,NULL,'2023-05-19 12:10:56',1684498256,NULL),(2787044587,16415779,1,4417950,1,1,1,'A',1,0.972222,576,918021,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 585, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 612}}',332.68,183816453,749375,NULL,'2024-05-06 13:16:11',1715001371,NULL),(2754049604,16415779,1,2465122,1,1,1,'A',1,0.931193,502,802837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 654}}',332.796,183740359,664138,NULL,'2024-04-30 11:37:21',1714477041,NULL),(1876061510,16415779,1,2561042,1,1,1,'A',1,0.988407,991,926341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 970, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',332.892,179023719,1370280,NULL,'2023-05-23 13:49:05',1684849745,NULL),(1876715895,16415779,1,3935224,1,1,1,'S',1,0.991342,924,934716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',333.153,180087833,1102202,NULL,'2023-07-30 16:10:18',1690733418,NULL),(1877764757,16415779,1,1414085,1,1,1,'SH',1,0.959029,659,987104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 659}}',333.23,181458652,821970,NULL,'2023-11-04 10:03:41',1699092221,NULL),(1869386555,16415779,1,1565331,1,1,1,'SH',1,0.980164,731,945760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 702, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 731}}',333.831,169183598,923394,NULL,'2022-01-21 13:54:20',1642773260,NULL),(2671321361,16415779,1,3942025,1,1,1,'SH',1,0.958554,567,976206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',334.018,183538044,684769,NULL,'2024-04-14 12:03:39',1713096219,NULL),(2661520735,16415779,1,4439699,1,1,1,'S',1,0.984375,544,1003539,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',334.509,183514773,655900,NULL,'2024-04-12 18:49:55',1712947795,NULL),(1871500363,16415779,1,1942087,1,1,1,'S',1,0.991453,468,1023450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',334.645,172242767,582285,NULL,'2022-05-29 10:25:02',1653819902,NULL),(1876412561,16415779,1,3949433,1,1,1,'A',1,0.983297,566,870482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 902}, \"maximum_statistics\": {\"great\": 928}}',335.207,179575483,944032,NULL,'2023-06-27 15:42:37',1687880557,NULL),(1868941293,16415779,1,2573450,1,1,1,'S',1,0.993795,967,942399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 955, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 967}}',335.244,168420056,1129170,NULL,'2021-12-22 02:34:06',1640140446,NULL),(1876516479,16415779,1,1682931,1,1,1,'S',1,0.983471,484,1001024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',335.686,179697070,627170,NULL,'2023-07-05 14:47:55',1688568475,NULL),(1865101596,16415779,1,1176481,1,1,1,'S',1,0.998375,1231,955373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1227, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1231}}',335.861,162823763,1457510,NULL,'2021-06-09 13:18:50',1623244730,NULL),(1871014528,16415779,1,2299870,1,1,1,'X',1,1,872,957020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 872, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 872}}',336.32,171443373,1103120,NULL,'2022-04-25 13:24:13',1650893053,NULL),(1865562176,16415779,1,1684637,1,1,1,'S',1,0.997911,1197,953442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1192, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1197}}',336.463,163576570,1443910,NULL,'2021-07-03 07:43:03',1625298183,NULL),(1867891421,16415779,1,1414085,1,1,1,'S',1,0.983308,659,1002177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 637, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 659}}',336.737,166911410,807672,NULL,'2021-10-24 09:52:44',1635069164,NULL),(1866243733,16415779,1,979772,1,1,1,'SH',1,0.984547,906,961288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 878, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 906}}',336.787,164459965,1138866,NULL,'2021-07-30 18:12:34',1627668754,NULL),(2717181405,16415779,1,3923811,1,1,1,'S',1,0.956633,196,856091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',336.811,183648619,219789,NULL,'2024-04-23 10:25:36',1713867936,NULL),(1877036513,16415779,1,3156600,1,1,1,'S',1,0.98773,652,978061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 636}, \"maximum_statistics\": {\"great\": 652}}',337.186,180361970,731424,NULL,'2023-08-17 10:27:57',1692268077,NULL),(1871761345,16415779,1,2984823,1,1,1,'A',1,0.958201,469,802461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1579}}',338.095,172716785,1542556,NULL,'2022-06-18 15:47:12',1655567232,NULL),(1870455334,16415779,1,2357570,1,1,1,'S',1,0.992982,855,939681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 843, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855}}',338.885,170740991,957880,NULL,'2022-03-26 10:50:15',1648291815,NULL),(1877771655,16415779,1,1436180,1,1,1,'A',1,0.933844,938,824773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 14, \"great\": 1260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1436}}',339.67,181370656,1669150,NULL,'2023-10-28 14:52:44',1698504764,NULL),(1868020814,16415779,1,1029561,1,1,1,'S',1,0.995356,1292,946764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1292}}',339.723,167185721,1516070,NULL,'2021-11-03 10:02:13',1635933733,NULL),(1876692754,16415779,1,3799642,1,1,1,'SH',1,0.988782,624,978576,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 610}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',339.725,180050831,748146,NULL,'2023-07-28 12:10:44',1690546244,NULL),(1876742749,16415779,1,1879405,0,1,1,'A',1,0.982535,1427,883737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 2176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2233}}',339.846,180056662,2338680,NULL,'2023-07-28 19:18:39',1690571919,NULL),(1864889152,16415779,1,110977,1,1,1,'S',1,0.985471,998,1001595,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 969, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 998}}',340.117,162613783,1304526,NULL,'2021-06-03 03:03:30',1622689410,NULL),(1866836881,16415779,1,1466716,0,1,1,'A',1,0.979808,859,887227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 1004, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1040}}',340.134,165443138,1135272,NULL,'2021-08-31 13:25:48',1630416348,NULL),(2193273169,16415779,1,2471649,1,1,1,'A',1,0.948276,493,889043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 493}}',340.527,182435237,594364,NULL,'2024-01-18 06:07:28',1705558048,NULL),(3141712317,16415779,1,2139297,1,1,1,'A',1,0.955988,1131,795795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 44, \"great\": 2717, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2931}}',340.548,184612228,2876968,NULL,'2024-07-11 13:41:09',1720705269,NULL),(2498834247,16415779,1,4233766,1,1,1,'S',1,0.980211,379,992192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',340.954,183136356,426306,NULL,'2024-03-13 14:34:54',1710340494,NULL),(2962409806,16415779,1,2548603,1,1,1,'A',1,0.938406,587,839155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',341.213,184217698,762301,NULL,'2024-06-08 12:30:17',1717849817,NULL),(1874689265,16415779,1,1877830,1,1,1,'A',1,0.987338,1554,900072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 1740, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',341.23,177051894,2235376,NULL,'2023-01-28 08:24:34',1674894274,NULL),(1868742820,16415779,1,161274,0,1,1,'A',1,0.988975,1246,909272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 2274, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2313}}',341.539,168273674,2593260,NULL,'2021-12-16 09:38:06',1639647486,NULL),(1878101946,16415779,1,3913713,1,1,1,'SH',1,0.997976,247,964961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',341.553,182015778,293076,NULL,'2023-12-17 06:50:01',1702795801,NULL),(1874706212,16415779,1,2391552,1,1,1,'A',1,0.979435,1575,877093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 1955, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2018}}',341.692,176986247,2126214,NULL,'2023-01-24 14:29:10',1674570550,NULL),(1877518512,16415779,1,3629655,1,1,1,'SH',1,0.986537,1337,975325,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1301, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1337}}',342.094,181084825,1660196,NULL,'2023-10-06 16:14:56',1696608896,NULL),(1864902609,16415779,1,1379641,1,1,1,'A',1,0.978274,422,257557,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 1553, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1611}}',342.493,162645370,829332,NULL,'2021-06-04 00:59:33',1622768373,NULL),(1869336695,16415779,1,2573450,1,1,1,'A',1,0.979835,954,953431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 934, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 967}}',342.607,168977412,1145364,NULL,'2022-01-13 01:21:18',1642036878,NULL),(1869263791,16415779,1,2655212,1,1,1,'S',1,0.984127,252,1001010,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',343.096,169095407,262071,NULL,'2022-01-17 19:00:23',1642446023,NULL),(2765470207,16415779,1,4192293,1,1,1,'S',1,0.987942,622,1006121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 607, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 622}}',343.111,183767499,825463,NULL,'2024-05-02 14:29:34',1714660174,NULL),(1876758163,16415779,1,1936586,1,1,1,'A',1,0.949095,674,874087,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 1202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1326}}',343.378,180088084,1533256,NULL,'2023-07-30 16:30:44',1690734644,NULL),(1866232413,16415779,1,1319599,1,1,1,'S',1,0.997809,913,953774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',343.57,164411880,1045316,NULL,'2021-07-29 06:38:04',1627540684,NULL),(1868456841,16415779,1,2404473,1,1,1,'A',1,0.968803,822,840724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 1684, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1779}}',343.638,167698619,1900052,NULL,'2021-11-23 13:19:29',1637673569,NULL),(1867681475,16415779,1,2599337,1,1,1,'S',1,0.998927,932,956765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 930, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 932}}',343.659,166488740,1146178,NULL,'2021-10-09 11:51:10',1633780270,NULL),(1867803783,16415779,1,2601412,1,1,1,'A',1,0.992754,1655,934222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1633, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1656}}',343.728,166735594,2045040,NULL,'2021-10-18 00:49:41',1634518181,NULL),(1865283052,16415779,1,1538448,1,1,1,'S',1,0.99739,1341,952533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1334, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1341}}',343.9,163166048,1619010,NULL,'2021-06-20 07:57:55',1624175875,NULL),(2532588502,16415779,1,4309067,1,1,1,'S',1,0.99359,468,1028552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',344.192,183214226,554401,NULL,'2024-03-19 15:31:46',1710862306,NULL),(1870852414,16415779,1,1443522,1,1,1,'SH',1,0.995972,869,1002936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 862, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',345.082,171285094,1001694,NULL,'2022-04-18 17:07:55',1650301675,NULL),(1874241893,16415779,1,545843,1,1,1,'A',1,0.98045,907,882453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 994, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1023}}',345.155,176471862,1116348,NULL,'2022-12-27 17:29:50',1672162190,NULL),(1873895787,16415779,1,2209096,1,1,1,'S',1,0.999332,749,958075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 748, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',345.168,175822838,849120,NULL,'2022-11-22 12:06:54',1669118814,NULL),(2593756470,16415779,1,2677071,1,1,1,'A',1,0.951142,753,900572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 720, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',345.272,183356735,923913,NULL,'2024-03-30 17:02:23',1711818143,NULL),(1876018339,16415779,1,4108222,1,1,1,'S',1,0.99778,901,952948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 897, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 901}}',345.887,178910690,1149602,NULL,'2023-05-16 10:43:59',1684233839,NULL),(1867028871,16415779,1,1709943,1,1,1,'SH',1,0.9787,892,952633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 854, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 892}}',346.176,165710966,1085562,NULL,'2021-09-10 15:51:40',1631289100,NULL),(1878341443,16415779,1,4231566,1,1,1,'A',1,0.96702,585,814263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 1163, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1228}}',346.397,182317647,1179142,NULL,'2024-01-08 20:43:49',1704746629,NULL),(3153740570,16415779,1,126763,0,1,1,'A',1,0.9511,247,829593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 1135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1227}}',346.409,184639194,1066275,NULL,'2024-07-13 17:26:31',1720891591,NULL),(2677737693,16415779,1,1555455,1,1,1,'S',1,0.983135,504,1001059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',346.625,183554091,611038,NULL,'2024-04-15 17:18:30',1713201510,NULL),(1869483272,16415779,1,795198,1,1,1,'A',1,0.981092,425,871262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 921, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 952}}',346.751,169265593,1032996,NULL,'2022-01-24 13:40:17',1643031617,NULL),(2298967800,16415779,1,4275088,1,1,1,'S',1,0.977707,785,985198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',347.846,182686731,936657,NULL,'2024-02-06 13:23:26',1707225806,NULL),(2950400439,16415779,1,4354814,1,1,1,'X',1,1,254,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',347.896,184191106,281008,NULL,'2024-06-06 07:21:05',1717658465,NULL),(1876762760,16415779,1,2111261,1,1,1,'A',1,0.973913,855,886484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 874, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',348.346,180050690,1172692,NULL,'2023-07-28 12:00:02',1690545602,NULL),(1875427225,16415779,1,2994041,1,1,1,'S',1,0.992899,1197,935248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1197}}',348.36,178177748,1374130,NULL,'2023-04-02 09:06:36',1680426396,NULL),(1867998410,16415779,1,2520758,1,1,1,'S',1,0.993656,1261,901588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1261}}',348.469,167185073,1470980,NULL,'2021-11-03 09:24:04',1635931444,NULL),(1872750763,16415779,1,1017779,1,1,1,'A',1,0.978992,636,875146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 690, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',349.067,174103691,855176,NULL,'2022-08-22 10:53:14',1661165594,NULL),(1868287231,16415779,1,2406373,1,1,1,'A',1,0.981699,2002,857058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 2147}, \"maximum_statistics\": {\"great\": 2213}}',349.312,167521937,2383510,NULL,'2021-11-16 07:04:43',1637046283,NULL),(1869638647,16415779,1,3335630,1,1,1,'S',1,0.99515,1237,946400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1237}}',350.368,169689955,1452660,NULL,'2022-02-10 14:55:06',1644504906,NULL),(1877632662,16415779,1,1292936,1,1,1,'A',1,0.94717,530,897730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 474, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',350.52,181200851,603468,NULL,'2023-10-15 07:14:28',1697354068,NULL),(2593986933,16415779,1,3943222,1,1,1,'S',1,0.995873,727,947725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 721, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 727}}',350.862,183357254,880830,NULL,'2024-03-30 17:47:19',1711820839,NULL),(1876652468,16415779,1,3504801,1,1,1,'S',1,0.971774,372,968316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 351}, \"maximum_statistics\": {\"great\": 372}}',351.058,179911407,402811,NULL,'2023-07-19 11:51:29',1689767489,NULL),(1868156460,16415779,1,1426536,1,1,1,'S',1,0.971154,572,964948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',351.725,167362988,644476,NULL,'2021-11-10 04:26:24',1636518384,NULL),(1869336722,16415779,1,2573450,1,1,1,'SH',1,0.98242,967,963182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 933, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 967}}',351.749,169001494,1156602,NULL,'2022-01-14 02:08:32',1642126112,NULL),(1867720710,16415779,1,165988,1,1,1,'S',1,0.998598,1426,955059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1426}}',351.899,166760711,1737780,NULL,'2021-10-18 23:26:06',1634599566,NULL),(2777086803,16415779,1,4507170,1,1,1,'S',1,0.988347,472,1007654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',352.506,183793751,599689,NULL,'2024-05-04 16:37:38',1714840658,NULL),(1868165378,16415779,1,1642078,1,1,1,'A',1,0.961161,695,806197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 1054, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1120}}',352.956,167260957,1154044,NULL,'2021-11-06 05:32:42',1636176762,NULL),(2375896156,16415779,1,1283327,1,1,1,'S',1,0.986175,651,1011607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 633, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 651}}',353.022,182858813,798252,NULL,'2024-02-20 00:14:05',1708388045,NULL),(1867535280,16415779,1,704083,1,1,1,'S',1,0.99419,1635,937515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1616, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1635}}',353.091,166385972,2065560,NULL,'2021-10-05 11:46:05',1633434365,NULL),(1867296973,16415779,1,941146,1,1,1,'A',1,0.987335,890,881684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 887, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 908}}',353.242,165954472,1044640,NULL,'2021-09-19 08:14:37',1632039277,NULL),(2255474231,16415779,1,4457806,1,1,1,'A',1,0.944643,772,787518,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 1264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1400}}',353.839,182545738,1458726,NULL,'2024-01-26 17:12:08',1706289128,NULL),(1869814644,16415779,1,2728335,1,1,1,'S',1,0.994322,1409,942311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1393, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1409}}',353.897,169732535,1777066,NULL,'2022-02-12 05:21:58',1644643318,NULL),(1864444416,16415779,1,836037,1,1,1,'S',1,0.989468,997,928376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 976, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 997}}',354.029,161836512,1177200,NULL,'2021-05-12 03:03:06',1620788586,NULL),(3226495114,16415779,1,3682985,1,1,1,'A',1,0.943047,404,819092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 610, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 676}}',354.085,184797130,679239,NULL,'2024-07-26 22:27:53',1722032873,NULL),(1868626123,16415779,1,207134,1,1,1,'S',1,0.999354,1548,958324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1546, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1548}}',354.698,168046853,1802760,NULL,'2021-12-07 10:12:08',1638871928,NULL),(1867684361,16415779,1,2111261,1,1,1,'S',1,0.997826,920,913387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 916, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 920}}',354.993,166484336,1210820,NULL,'2021-10-09 08:04:45',1633766685,NULL),(2950479894,16415779,1,4472919,1,1,1,'S',1,0.987282,1494,924138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1494}}',355.207,184191304,1685410,NULL,'2024-06-06 07:51:56',1717660316,NULL),(1868775313,16415779,1,207134,1,1,1,'X',1,1,1548,960219,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1548, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1548}}',355.545,168249882,1804080,NULL,'2021-12-15 09:12:57',1639559577,NULL),(1877024384,16415779,1,2236011,1,1,1,'S',1,0.956166,673,918620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 614, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 673}}',355.871,180434935,856036,NULL,'2023-08-22 14:09:19',1692713359,NULL),(2961331141,16415779,1,4214565,1,1,1,'A',1,0.939127,354,742479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1306}}',355.933,184215212,1069670,NULL,'2024-06-08 08:03:50',1717833830,NULL),(1876356514,16415779,1,2665951,1,1,1,'A',1,0.977629,1342,877548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 1660, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1721}}',356.002,179560993,2047464,NULL,'2023-06-26 16:03:18',1687795398,NULL),(1877405347,16415779,1,3942025,1,1,1,'S',1,0.996473,567,1039175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 563, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',356.017,180865470,695694,NULL,'2023-09-20 14:13:58',1695219238,NULL),(1867670930,16415779,1,2388479,1,1,1,'S',1,0.994055,841,903165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 831, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 841}}',356.093,166484281,933110,NULL,'2021-10-09 08:01:25',1633766485,NULL),(1870453403,16415779,1,2353987,1,1,1,'A',1,0.965025,839,834790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 969, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1015}}',356.153,170741135,1009314,NULL,'2022-03-26 10:57:51',1648292271,NULL),(1870174277,16415779,1,866288,1,1,1,'S',1,0.996592,2201,948945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2186, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',356.297,170427840,2615716,NULL,'2022-03-13 02:05:05',1647137105,NULL),(1878368248,16415779,1,4248376,1,1,1,'A',1,0.926616,190,756379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 790, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 913}}',356.412,182338055,800424,NULL,'2024-01-10 15:19:55',1704899995,NULL),(1876651491,16415779,1,3492627,1,1,1,'S',1,0.962273,1047,935848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 968, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1047}}',356.936,179757442,1310097,NULL,'2023-07-09 13:10:53',1688908253,NULL),(1876107997,16415779,1,2376077,1,1,1,'S',1,0.99262,813,937109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 801, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 813}}',357.319,179038899,903000,NULL,'2023-05-24 14:34:12',1684938852,NULL),(1875986263,16415779,1,1398311,1,1,1,'A',1,0.972986,827,855990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 971, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1018}}',357.453,178914777,1044274,NULL,'2023-05-16 15:43:40',1684251820,NULL),(1868648060,16415779,1,1818337,1,1,1,'A',1,0.98133,583,876753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 832, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 857}}',357.501,168031015,939668,NULL,'2021-12-06 17:21:11',1638811271,NULL),(2575464917,16415779,1,4301397,1,1,1,'S',1,0.978188,596,987074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',357.661,183313487,708262,NULL,'2024-03-27 12:32:39',1711542759,NULL),(1875926848,16415779,1,2271916,1,1,1,'S',1,0.995614,798,941993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 791, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 798}}',357.734,178900205,931130,NULL,'2023-05-15 15:30:10',1684164610,NULL),(2299002794,16415779,1,4275088,1,1,1,'S',1,0.984713,785,1006632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 761, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 785}}',358.165,182686819,944997,NULL,'2024-02-06 13:31:18',1707226278,NULL),(1872615208,16415779,1,3455630,1,1,1,'S',1,0.998884,896,918522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 894}, \"maximum_statistics\": {\"great\": 896}}',358.249,174066723,1098012,NULL,'2022-08-20 13:30:48',1661002248,NULL),(1876672568,16415779,1,4004193,1,1,1,'S',1,0.99661,295,903243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',358.924,180024041,320360,NULL,'2023-07-26 18:19:29',1690395569,NULL),(1878191968,16415779,1,2299870,1,1,1,'SH',1,0.993119,872,994232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 860, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 872}}',359.062,181962442,1144362,NULL,'2023-12-13 07:21:14',1702452074,NULL),(1867530948,16415779,1,2649060,1,1,1,'S',1,0.997611,1674,946843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1666, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1674}}',359.11,166406444,2009240,NULL,'2021-10-06 08:05:36',1633507536,NULL),(1876444110,16415779,1,3266468,1,1,1,'A',1,0.960599,983,898167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1269}}',359.339,179618149,1436218,NULL,'2023-06-30 11:20:09',1688124009,NULL),(1878176365,16415779,1,1844171,1,1,1,'S',1,0.996,1500,909933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1500}}',359.511,181989109,1806460,NULL,'2023-12-15 11:57:56',1702641476,NULL),(1872255994,16415779,1,1905708,1,1,1,'S',1,0.99944,893,955772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 892}, \"maximum_statistics\": {\"great\": 893}}',359.528,173363516,1009760,NULL,'2022-07-17 11:52:39',1658058759,NULL),(1877524479,16415779,1,3639094,1,1,1,'S',1,0.996439,983,948360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 976, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 983}}',359.535,181085069,1221750,NULL,'2023-10-06 16:33:38',1696610018,NULL),(2686113982,16415779,1,4108222,1,1,1,'A',1,0.913984,727,762296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 768, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 901}}',359.545,183572879,959762,NULL,'2024-04-17 12:47:10',1713358030,NULL),(1868193254,16415779,1,117960,1,1,1,'A',1,0.970435,550,946263,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 542, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 575}}',359.78,167270283,696308,NULL,'2021-11-06 13:53:44',1636206824,NULL),(1877374107,16415779,1,2151497,1,1,1,'S',1,0.98774,938,923829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 915, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',360.289,180862293,1124580,NULL,'2023-09-20 09:21:20',1695201680,NULL),(2618537655,16415779,1,1657904,1,1,1,'A',1,0.972071,377,935607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 699, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 734}}',360.94,183416367,896876,NULL,'2024-04-04 15:54:45',1712246085,NULL),(1869168479,16415779,1,2753594,1,1,1,'A',1,0.973418,578,841906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 756}, \"maximum_statistics\": {\"great\": 790}}',361.286,168932566,859546,NULL,'2022-01-11 02:03:57',1641866637,NULL),(1877600273,16415779,1,1905708,1,1,1,'SH',1,0.975924,893,944328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 850}, \"maximum_statistics\": {\"great\": 893}}',361.741,181335220,1028316,NULL,'2023-10-25 18:40:52',1698259252,NULL),(1878248202,16415779,1,3617769,1,1,1,'A',1,0.989527,994,868185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1480}}',361.831,182211394,1677158,NULL,'2023-12-31 16:44:59',1704041099,NULL),(1877689674,16415779,1,4004193,1,1,1,'SH',1,0.969492,295,879808,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',361.882,181529399,322882,NULL,'2023-11-09 18:26:42',1699554402,NULL),(1878492498,16415779,1,1443522,1,1,1,'A',1,0.928078,262,781409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 764, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 869}}',362.021,182400795,773516,NULL,'2024-01-15 11:52:03',1705319523,NULL),(1870638114,16415779,1,3492625,1,1,1,'S',1,0.998408,1256,954371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1252, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1256}}',362.544,171042503,1534150,NULL,'2022-04-08 13:35:22',1649424922,NULL),(1877808685,16415779,1,4266755,1,1,1,'S',1,0.995186,1454,945102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1440, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1454}}',362.872,181406394,1845730,NULL,'2023-10-31 10:36:34',1698748594,NULL),(1878308020,16415779,1,3992420,1,1,1,'A',1,0.93263,494,798190,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 534, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',362.885,182183684,655597,NULL,'2023-12-29 19:35:04',1703878504,NULL),(1868958702,16415779,1,1172439,1,1,1,'A',1,0.978359,627,882456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1067, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1109}}',362.976,168506387,1222924,NULL,'2021-12-25 11:14:39',1640430879,NULL),(1876509042,16415779,1,819316,1,1,1,'S',1,0.989362,517,1005544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',363.674,179618597,625142,NULL,'2023-06-30 11:58:14',1688126294,NULL),(2712425241,16415779,1,87778,0,1,1,'A',1,0.937243,607,826104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 864, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',363.693,183636640,989229,NULL,'2024-04-22 10:23:36',1713781416,NULL),(1875621054,16415779,1,3963110,1,1,1,'S',1,0.985577,1144,919217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1111, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1144}}',364,178270958,1348820,NULL,'2023-04-07 13:19:28',1680873568,NULL),(1877372097,16415779,1,4027030,1,1,1,'A',1,0.924561,285,726244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 242}, \"maximum_statistics\": {\"great\": 285}}',364.045,181002825,305386,NULL,'2023-09-30 11:02:28',1696071748,NULL),(3149646959,16415779,1,4036652,1,1,1,'S',1,0.994599,1296,944385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1296}}',364.068,184629649,1599400,NULL,'2024-07-12 23:02:23',1720825343,NULL),(2871792701,16415779,1,4112210,1,1,1,'A',1,0.962654,781,811408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 1069, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1138}}',364.755,184007113,1166384,NULL,'2024-05-22 11:19:07',1716376747,NULL),(1877097045,16415779,1,4059402,1,1,1,'S',1,0.999629,1349,958357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1348, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1349}}',364.878,180524830,1656708,NULL,'2023-08-28 14:36:13',1693233373,NULL),(3087788249,16415779,1,4572256,1,1,1,'S',1,0.991071,504,1018785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',365.31,184492776,640232,NULL,'2024-07-01 06:53:26',1719816806,NULL),(2189044020,16415779,1,1657904,1,1,1,'A',1,0.964578,285,902824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 685, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 734}}',365.436,182435081,855895,NULL,'2024-01-18 05:48:24',1705556904,NULL),(1876459464,16415779,1,3897427,1,1,1,'S',1,0.98249,514,988165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 514}}',365.44,179640262,616173,NULL,'2023-07-01 17:51:11',1688233871,NULL),(1877038487,16415779,1,3220415,1,1,1,'S',1,0.950626,719,905916,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',366.295,180379530,818879,NULL,'2023-08-18 15:34:23',1692372863,NULL),(2256389318,16415779,1,4297025,1,1,1,'SH',1,0.993961,414,955092,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 409}, \"maximum_statistics\": {\"great\": 414}}',366.433,182564819,451242,NULL,'2024-01-28 00:13:38',1706400818,NULL),(3253898067,16415779,1,4435841,1,1,1,'S',1,0.985944,249,1008708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 249}}',366.796,184855792,268106,NULL,'2024-07-31 16:58:39',1722445119,NULL),(3089084241,16415779,1,4632147,1,1,1,'S',1,0.979048,525,988448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',367.418,184495716,625010,NULL,'2024-07-01 13:15:32',1719839732,NULL),(2655322559,16415779,1,2406327,1,1,1,'S',1,0.991803,366,1025157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',367.463,183501515,418584,NULL,'2024-04-11 15:24:27',1712849067,NULL),(1875921281,16415779,1,187015,1,1,1,'S',1,0.992883,843,939576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 831, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 843}}',368.077,178971902,1048850,NULL,'2023-05-20 08:41:28',1684572088,NULL),(1873922196,16415779,1,781876,1,1,1,'S',1,0.999138,1741,957519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1738, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',368.279,175807769,2038460,NULL,'2022-11-21 13:54:37',1669038877,NULL),(1877735414,16415779,1,1657901,1,1,1,'S',1,0.997783,902,951713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 898, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 902}}',369.612,181458587,1143680,NULL,'2023-11-04 09:56:02',1699091762,NULL),(2498862468,16415779,1,4500706,1,1,1,'A',1,0.989286,921,918619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 965, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 980}}',369.898,183136419,1140302,NULL,'2024-03-13 14:40:39',1710340839,NULL),(2593803018,16415779,1,1224759,1,1,1,'S',1,0.991166,566,1025641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 556}, \"maximum_statistics\": {\"great\": 566}}',370.578,183356843,679016,NULL,'2024-03-30 17:11:27',1711818687,NULL),(2389409822,16415779,1,2466575,1,1,1,'A',1,0.952931,383,872783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 513}, \"maximum_statistics\": {\"great\": 563}}',370.778,182891339,597024,NULL,'2024-02-22 15:45:11',1708616711,NULL),(2912586445,16415779,1,4566631,1,1,1,'S',1,0.987026,501,1009646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',370.815,184101365,623144,NULL,'2024-05-30 05:31:13',1717047073,NULL),(1875914071,16415779,1,1495790,1,1,1,'A',1,0.983938,543,850140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 941, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 965}}',371.451,178914814,1046512,NULL,'2023-05-16 15:45:55',1684251955,NULL),(1870996527,16415779,1,3540253,1,1,1,'S',1,0.999523,1049,958669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1048, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1049}}',372.125,171442704,1313366,NULL,'2022-04-25 12:50:45',1650891045,NULL),(2733673694,16415779,1,2135941,1,1,1,'S',1,0.991822,856,934753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 856}}',372.385,183690153,1048280,NULL,'2024-04-26 17:06:22',1714151182,NULL),(2787057046,16415779,1,4417950,1,1,1,'S',1,0.995098,612,942655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 606, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 612}}',372.436,183816479,770600,NULL,'2024-05-06 13:19:04',1715001544,NULL),(2434252067,16415779,1,107909,1,1,1,'S',1,0.967949,546,945805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',372.467,182992735,660935,NULL,'2024-03-01 19:42:36',1709322156,NULL),(3207842725,16415779,1,4214168,1,1,1,'A',1,0.946792,466,839415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',372.531,184757781,638465,NULL,'2024-07-23 17:46:45',1721756805,NULL),(1876388642,16415779,1,133355,0,1,1,'A',1,0.955497,474,893343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',372.569,179560700,629731,NULL,'2023-06-26 15:39:41',1687793981,NULL),(1875192192,16415779,1,2951489,1,1,1,'A',1,0.952273,649,883473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 1198, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1320}}',372.706,177740520,1516417,NULL,'2023-03-08 12:29:56',1678278596,NULL),(3179407016,16415779,1,4676346,1,1,1,'S',1,0.995675,578,1038335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 573, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',372.741,184696307,727019,NULL,'2024-07-18 14:15:16',1721312116,NULL),(1870996535,16415779,1,3540253,1,1,1,'X',1,1,1049,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1049, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1049}}',372.798,171443244,1313916,NULL,'2022-04-25 13:17:17',1650892637,NULL),(1870372808,16415779,1,3241817,1,1,1,'S',1,0.994172,1630,939372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1611, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1630}}',372.907,170508024,1974800,NULL,'2022-03-16 15:33:05',1647444785,NULL),(2357226439,16415779,1,3919019,1,1,1,'S',1,0.985981,321,920665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',373.136,182817038,373800,NULL,'2024-02-16 20:30:46',1708115446,NULL),(2691735131,16415779,1,1053861,1,1,1,'A',1,0.97127,990,878793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 936, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 992}}',373.341,183587146,1171330,NULL,'2024-04-18 15:11:03',1713453063,NULL),(2498999200,16415779,1,4225175,1,1,1,'A',1,0.931395,679,813906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 22, \"great\": 1506, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1720}}',373.407,183136741,1761976,NULL,'2024-03-13 15:08:09',1710342489,NULL),(1876788930,16415779,1,3273868,1,1,1,'A',1,0.977048,807,875066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1067, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',373.535,180270481,1147362,NULL,'2023-08-11 13:36:49',1691761009,NULL),(1868098005,16415779,1,2692813,1,1,1,'S',1,0.997464,2169,952816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2158, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2169}}',374.094,167323186,2742900,NULL,'2021-11-08 13:00:41',1636376441,NULL),(1877673380,16415779,1,4298879,1,1,1,'S',1,0.998677,756,956283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 754, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',374.254,181200787,877420,NULL,'2023-10-15 07:07:18',1697353638,NULL),(3114501281,16415779,1,2991699,1,1,1,'A',1,0.930206,1473,825858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 53, \"great\": 1970, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2228}}',374.298,184551136,2497956,NULL,'2024-07-06 09:03:21',1720256601,NULL),(1874717428,16415779,1,1382443,1,1,1,'X',1,1,570,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',374.619,176969616,681092,NULL,'2023-01-23 14:32:42',1674484362,NULL),(1873960058,16415779,1,2365298,1,1,1,'S',1,0.995407,762,942681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 755, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 762}}',374.661,175856242,903730,NULL,'2022-11-24 11:59:37',1669291177,NULL),(2602235392,16415779,1,3705297,1,1,1,'S',1,0.991435,467,1022091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',374.693,183377887,546297,NULL,'2024-04-01 10:17:59',1711966679,NULL),(1876620764,16415779,1,1345109,1,1,1,'S',1,0.959434,530,932235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',374.802,179803882,608859,NULL,'2023-07-12 12:04:43',1689163483,NULL),(1877901360,16415779,1,1970212,1,1,1,'A',1,0.929272,662,828498,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 616, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',376.397,181583683,779127,NULL,'2023-11-13 15:24:20',1699889060,NULL),(2749669477,16415779,1,4566446,1,1,1,'A',1,0.947848,520,826516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 545}, \"maximum_statistics\": {\"great\": 604}}',376.786,183729805,628231,NULL,'2024-04-29 14:21:51',1714400511,NULL),(2950411746,16415779,1,4354814,1,1,1,'SH',1,0.996063,254,1002709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',376.852,184191130,289332,NULL,'2024-06-06 07:25:37',1717658737,NULL),(1878419677,16415779,1,3449218,1,1,1,'A',1,0.960195,854,920324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 1139}, \"maximum_statistics\": {\"great\": 1231}}',377.046,182304497,1372387,NULL,'2024-01-07 18:53:35',1704653615,NULL),(2918820770,16415779,1,4585407,1,1,1,'S',1,0.987603,484,1009981,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',377.733,184115762,580767,NULL,'2024-05-31 10:42:02',1717152122,NULL),(1867446611,16415779,1,1679305,1,1,1,'S',1,0.986274,1020,921700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 992, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1020}}',377.98,166406537,1232746,NULL,'2021-10-06 08:13:12',1633507992,NULL),(1878205762,16415779,1,4206450,1,1,1,'S',1,0.983748,523,1004270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',378.125,182139678,646467,NULL,'2023-12-26 16:11:23',1703607083,NULL),(1875060939,16415779,1,3280737,1,1,1,'S',1,0.992754,690,930052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 680, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 690}}',378.719,177686514,853520,NULL,'2023-03-05 07:38:09',1678001889,NULL),(1878074295,16415779,1,1170442,0,1,1,'A',1,0.937532,651,805193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 37, \"great\": 1746, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1953}}',379.012,181952467,1883651,NULL,'2023-12-12 12:14:27',1702383267,NULL),(1876348630,16415779,1,3335629,1,1,1,'A',1,0.958877,681,901237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 919, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 997}}',379.342,179560525,1110951,NULL,'2023-06-26 15:24:06',1687793046,NULL),(1870685179,16415779,1,3335711,1,1,1,'S',1,0.994078,1351,904487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1351}}',379.436,171206567,1565850,NULL,'2022-04-15 13:52:39',1650030759,NULL),(1876517717,16415779,1,2731217,1,1,1,'S',1,0.971,1000,964606,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 942, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1000}}',379.649,179589047,1347694,NULL,'2023-06-28 13:34:58',1687959298,NULL),(1868936555,16415779,1,2776507,1,1,1,'S',1,0.998689,1525,947521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1521, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1525}}',379.987,168504141,1875420,NULL,'2021-12-25 08:55:42',1640422542,NULL),(2722071028,16415779,1,3963646,1,1,1,'S',1,0.978458,441,985391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',380.151,183661492,487550,NULL,'2024-04-24 10:35:41',1713954941,NULL),(1873089825,16415779,1,3615061,1,1,1,'X',1,1,489,951639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 489}, \"maximum_statistics\": {\"great\": 489}}',380.499,174668337,569580,NULL,'2022-09-22 11:10:49',1663845049,NULL),(2254512167,16415779,1,4435838,1,1,1,'XH',1,1,314,973746,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',380.929,182526830,345213,NULL,'2024-01-25 06:30:14',1706164214,NULL),(2254512708,16415779,1,4435838,1,1,1,'XH',1,1,314,973999,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 314}, \"maximum_statistics\": {\"great\": 314}}',380.929,182526841,345513,NULL,'2024-01-25 06:31:56',1706164316,NULL),(2760512545,16415779,1,1207834,1,1,1,'S',1,0.994,500,1033987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 494, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 500}}',381.365,183755605,667669,NULL,'2024-05-01 14:47:07',1714574827,NULL),(1868693239,16415779,1,3249949,1,1,1,'A',1,0.965646,1154,834272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 2398, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2547}}',381.951,168074140,2806784,NULL,'2021-12-08 13:47:33',1638971253,NULL),(1877097057,16415779,1,4059402,1,1,1,'SH',1,0.988139,1349,979508,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1349}}',382.018,180524922,1698814,NULL,'2023-08-28 14:42:07',1693233727,NULL),(1878139980,16415779,1,3370596,1,1,1,'A',1,0.933735,456,774841,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',382.118,181888650,630983,NULL,'2023-12-07 15:28:15',1701962895,NULL),(1868013920,16415779,1,2343680,1,1,1,'S',1,0.994795,1633,943571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1616, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',382.223,167111756,1941490,NULL,'2021-10-31 12:43:03',1635684183,NULL),(2593795805,16415779,1,1443525,1,1,1,'S',1,0.985401,685,1008684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 665, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 685}}',382.466,183356819,818274,NULL,'2024-03-30 17:10:03',1711818603,NULL),(2676067606,16415779,1,4326721,1,1,1,'S',1,0.996367,1789,949569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1776, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1789}}',383.211,183550015,2085740,NULL,'2024-04-15 10:42:51',1713177771,NULL),(1878410462,16415779,1,2607739,1,1,1,'S',1,0.988494,956,927364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 934, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 956}}',383.34,182327347,1085980,NULL,'2024-01-09 17:11:13',1704820273,NULL),(1874705856,16415779,1,1342248,1,1,1,'S',1,0.974645,493,970667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 468, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 493}}',383.47,177091520,596621,NULL,'2023-01-30 11:02:55',1675076575,NULL),(1877883926,16415779,1,4110878,1,1,1,'A',1,0.955569,544,870025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 775, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 844}}',383.778,181604172,882852,NULL,'2023-11-15 10:09:20',1700042960,NULL),(2602240940,16415779,1,3705297,1,1,1,'S',1,0.997859,467,1041561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',384.196,183377903,549447,NULL,'2024-04-01 10:19:57',1711966797,NULL),(2357134167,16415779,1,4185004,1,1,1,'A',1,0.936378,573,843017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 613}}',384.609,182816852,685365,NULL,'2024-02-16 20:13:15',1708114395,NULL),(2332866567,16415779,1,4093498,1,1,1,'S',1,0.99277,1798,938405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1772, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1798}}',385.046,182761564,2139040,NULL,'2024-02-12 11:23:03',1707736983,NULL),(2276451082,16415779,1,435822,0,1,1,'A',1,0.952842,581,841946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 1472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1601}}',385.62,182633752,1529055,NULL,'2024-02-02 11:43:02',1706874182,NULL),(2717045995,16415779,1,4546660,1,1,1,'S',1,0.987461,319,995607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 311}, \"maximum_statistics\": {\"great\": 319}}',386.378,183648320,383033,NULL,'2024-04-23 09:39:49',1713865189,NULL),(2256546344,16415779,1,4336862,1,1,1,'S',1,0.995927,491,909344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 487, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 491}}',386.696,182581421,547580,NULL,'2024-01-29 02:46:06',1706496366,NULL),(2608774664,16415779,1,1905728,1,1,1,'S',1,0.973896,747,973934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 708}, \"maximum_statistics\": {\"great\": 747}}',386.887,183393429,883744,NULL,'2024-04-02 16:58:39',1712077119,NULL),(1876102933,16415779,1,2677071,1,1,1,'A',1,0.96066,753,925228,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 729, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 788}}',387.244,179101876,927730,NULL,'2023-05-28 09:14:26',1685265266,NULL),(2256375801,16415779,1,2599830,1,1,1,'S',1,0.993631,942,942056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 930, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 942}}',387.263,182563465,1126850,NULL,'2024-01-27 21:54:36',1706392476,NULL),(2504927671,16415779,1,3913621,1,1,1,'A',1,0.945283,723,763101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 1216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1325}}',387.305,183149386,1252046,NULL,'2024-03-14 14:52:14',1710427934,NULL),(1868382772,16415779,1,2337895,1,1,1,'S',1,0.995032,1107,937534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1096, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1107}}',387.324,167790030,1370330,NULL,'2021-11-27 09:06:33',1638003993,NULL),(2736939913,16415779,1,3455630,1,1,1,'SH',1,0.995536,896,961316,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 888, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 896}}',387.521,183697993,1133552,NULL,'2024-04-27 08:08:37',1714205317,NULL),(3046192660,16415779,1,4052759,1,1,1,'S',1,0.986934,574,999773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 559, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 574}}',387.746,184402786,718628,NULL,'2024-06-23 15:47:27',1719157647,NULL),(1877153147,16415779,1,4108222,1,1,1,'S',1,0.992786,901,993114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 888, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 901}}',388.121,180570826,1187400,NULL,'2023-08-31 16:48:14',1693500494,NULL),(1877632458,16415779,1,4283231,1,1,1,'S',1,0.993955,579,988951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 579}}',388.295,181335415,779944,NULL,'2023-10-25 19:08:02',1698260882,NULL),(1878250513,16415779,1,4341092,1,1,1,'S',1,0.968421,570,905566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',388.543,182166224,730498,NULL,'2023-12-28 14:48:58',1703774938,NULL),(1874858324,16415779,1,1347774,1,1,1,'S',1,0.998423,951,954657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 948, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 951}}',388.622,177145152,1178360,NULL,'2023-02-02 16:30:38',1675355438,NULL),(1875941397,16415779,1,2317766,1,1,1,'S',1,0.992268,776,938306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 764, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 776}}',388.764,178971957,936558,NULL,'2023-05-20 08:45:04',1684572304,NULL),(2760552003,16415779,1,2649060,1,1,1,'A',1,0.938471,497,812996,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 33, \"great\": 1501, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1674}}',389.64,183755728,1680767,NULL,'2024-05-01 14:54:42',1714575282,NULL),(1869178640,16415779,1,2971172,1,1,1,'S',1,0.997839,1157,953426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1152, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1157}}',389.936,168932081,1419690,NULL,'2022-01-11 01:34:19',1641864859,NULL),(1878158470,16415779,1,3963106,1,1,1,'A',1,0.967618,538,844131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 855}, \"maximum_statistics\": {\"great\": 911, \"legacy_combo_increase\": 1}}',390.299,181962073,943954,NULL,'2023-12-13 06:30:22',1702449022,NULL),(2433821414,16415779,1,3910593,1,1,1,'S',1,0.986577,298,914200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 298}}',390.499,182991945,297180,NULL,'2024-03-01 18:15:51',1709316951,NULL),(2504733703,16415779,1,4206450,1,1,1,'S',1,0.992352,523,1030005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',390.928,183148884,651567,NULL,'2024-03-14 14:13:13',1710425593,NULL),(1878198925,16415779,1,1124594,0,1,1,'A',1,0.953995,325,862198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 758, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',391.081,182151072,874152,NULL,'2023-12-27 13:19:41',1703683181,NULL),(1878180239,16415779,1,1540018,1,1,1,'A',1,0.972381,471,944447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 498, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',391.527,181967274,592811,NULL,'2023-12-13 15:33:57',1702481637,NULL),(3141594964,16415779,1,1970212,1,1,1,'A',1,0.964986,687,936648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 673, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 714}}',391.786,184611900,838307,NULL,'2024-07-11 13:15:56',1720703756,NULL),(1869677278,16415779,1,60383,1,1,1,'A',1,0.963091,840,902078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 950, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1016}}',392.057,169574145,1117191,NULL,'2022-02-05 20:59:25',1644094765,NULL),(1877696009,16415779,1,3492625,1,1,1,'SH',1,0.995223,1256,999483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1256}}',392.088,181527689,1584168,NULL,'2023-11-09 15:52:34',1699545154,NULL),(1876541308,16415779,1,985308,1,1,1,'S',1,0.966398,744,947295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 744}}',392.147,179868838,856168,NULL,'2023-07-16 15:32:35',1689521555,NULL),(1869555531,16415779,1,2502210,1,1,1,'S',1,0.988591,745,923519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 728, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 745}}',393.115,169453731,900600,NULL,'2022-01-31 22:40:09',1643668809,NULL),(1876129760,16415779,1,4113536,1,1,1,'S',1,0.991566,830,936436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 816, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 830}}',393.147,179166801,953530,NULL,'2023-06-01 10:09:56',1685614196,NULL),(2961317838,16415779,1,4231293,1,1,1,'A',1,0.941365,390,797848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 1119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1245}}',393.252,184215179,1171673,NULL,'2024-06-08 07:59:38',1717833578,NULL),(2254819749,16415779,1,3699801,1,1,1,'A',1,0.957612,463,887323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 1008, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1097}}',393.401,182532757,1320115,NULL,'2024-01-25 17:42:51',1706204571,NULL),(1867553188,16415779,1,1655486,1,1,1,'S',1,0.998534,1023,953651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1020, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1023}}',393.62,166437473,1288380,NULL,'2021-10-07 14:55:57',1633618557,NULL),(2459646503,16415779,1,4468148,1,1,1,'S',1,0.977823,496,979590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 474}, \"maximum_statistics\": {\"great\": 496}}',394.263,183049178,637526,NULL,'2024-03-06 12:27:43',1709728063,NULL),(1877500609,16415779,1,1347774,1,1,1,'A',1,0.981073,945,955483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 916, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 951}}',395.178,181045956,1188228,NULL,'2023-10-03 15:04:08',1696345448,NULL),(2748197853,16415779,1,4283231,1,1,1,'SH',1,0.97582,579,988370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 579}}',395.486,183725666,790989,NULL,'2024-04-29 07:23:24',1714375404,NULL),(2593187737,16415779,1,1666641,1,1,1,'S',1,0.992203,513,1027695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',396.559,183355449,620283,NULL,'2024-03-30 15:13:19',1711811599,NULL),(1868184537,16415779,1,781859,1,1,1,'S',1,0.99417,1115,943193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1102, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1115}}',397.927,167265360,1343650,NULL,'2021-11-06 10:15:36',1636193736,NULL),(3103838595,16415779,1,4636783,1,1,1,'S',1,0.987537,682,1010791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 665, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 682}}',398.73,184528413,912423,NULL,'2024-07-04 07:53:37',1720079617,NULL),(1865615146,16415779,1,661517,1,1,1,'S',1,0.994826,1063,945028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1052, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1063}}',398.893,163607967,1290700,NULL,'2021-07-04 06:12:40',1625379160,NULL),(3131653745,16415779,1,3305086,1,1,1,'A',1,0.961228,2046,830723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 48, \"great\": 3129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3340}}',399.223,184589837,3617810,NULL,'2024-07-09 14:45:07',1720536307,NULL),(2464427203,16415779,1,2607739,1,1,1,'SH',1,0.974372,956,940460,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 907, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 956}}',399.288,183059939,1110300,NULL,'2024-03-07 10:38:31',1709807911,NULL),(1867041115,16415779,1,2872892,1,1,1,'S',1,0.995492,2329,945397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2308, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2329}}',399.331,165710547,2794990,NULL,'2021-09-10 15:34:33',1631288073,NULL),(1868019034,16415779,1,60790,1,1,1,'S',1,0.983984,999,1000801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 967, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',399.332,167207737,1387118,NULL,'2021-11-04 07:45:57',1636011957,NULL),(2565468552,16415779,1,3893905,1,1,1,'S',1,0.993515,1465,941717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1446, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1465}}',399.569,183289674,1768880,NULL,'2024-03-25 13:54:57',1711374897,NULL),(1876541314,16415779,1,985308,1,1,1,'S',1,0.971774,744,961994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 702}, \"maximum_statistics\": {\"great\": 744}}',400.085,179880714,858865,NULL,'2023-07-17 11:20:05',1689592805,NULL),(1877760508,16415779,1,3335711,1,1,1,'SH',1,0.984456,1351,929389,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1351}}',400.179,181370620,1610250,NULL,'2023-10-28 14:49:35',1698504575,NULL),(1877316550,16415779,1,1466716,1,1,1,'SH',1,0.982692,1040,962057,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1004, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1040}}',400.303,180978824,1236792,NULL,'2023-09-28 15:51:31',1695916291,NULL),(1878269444,16415779,1,368400,1,1,1,'S',1,0.957529,777,884225,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',400.668,182151273,930634,NULL,'2023-12-27 13:34:46',1703684086,NULL),(1877673933,16415779,1,4298879,1,1,1,'SH',1,0.992725,756,993280,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 745}, \"maximum_statistics\": {\"great\": 756}}',401.099,181333905,903438,NULL,'2023-10-25 16:31:38',1698251498,NULL),(2900037559,16415779,1,4242081,1,1,1,'S',1,0.996795,780,948355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 775, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 780}}',401.419,184073259,925852,NULL,'2024-05-27 18:06:18',1716833178,NULL),(1872675903,16415779,1,2598377,1,1,1,'A',1,0.98125,965,897984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1005, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1040}}',402.091,174067028,1221426,NULL,'2022-08-20 13:48:04',1661003284,NULL),(3117117918,16415779,1,4412953,1,1,1,'A',1,0.942244,450,848805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',402.667,184557210,647321,NULL,'2024-07-06 19:09:50',1720292990,NULL),(1869303720,16415779,1,1360616,1,1,1,'S',1,0.995095,1529,944848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1514, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1529}}',402.749,169158366,2013580,NULL,'2022-01-20 13:54:09',1642686849,NULL),(2983752491,16415779,1,4465042,1,1,1,'S',1,0.990712,646,1023159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',402.881,184266400,768704,NULL,'2024-06-12 10:57:51',1718189871,NULL),(1876860373,16415779,1,781859,1,1,1,'SH',1,0.972646,1115,934450,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1054, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1115}}',404.043,180206357,1359090,NULL,'2023-08-07 07:04:23',1691391863,NULL),(1876225291,16415779,1,1637636,1,1,1,'S',1,0.993337,1876,935981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1851, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',404.058,179218468,2407016,NULL,'2023-06-04 11:22:40',1685877760,NULL),(1878128518,16415779,1,1763967,0,1,1,'A',1,0.955331,919,891364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 1552, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1679}}',404.514,181938593,1915976,NULL,'2023-12-11 08:41:56',1702284116,NULL),(1869610652,16415779,1,2810861,1,1,1,'S',1,0.989526,907,930476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 888, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 907}}',404.644,169484270,1107916,NULL,'2022-02-02 08:27:50',1643790470,NULL),(2465687613,16415779,1,1193146,1,1,1,'S',1,0.981921,968,907425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 933, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 968}}',405.195,183062711,1149060,NULL,'2024-03-07 15:27:46',1709825266,NULL),(1877969400,16415779,1,1241101,1,1,1,'S',1,0.96234,624,934137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 577, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',406.788,181723214,725594,NULL,'2023-11-24 16:41:16',1700844076,NULL),(1877805137,16415779,1,3992420,1,1,1,'S',1,0.991883,616,928444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',407.124,181366415,725320,NULL,'2023-10-28 08:33:36',1698482016,NULL),(1877829637,16415779,1,3190103,1,1,1,'A',1,0.982535,1121,952097,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1231}}',407.665,181604071,1432398,NULL,'2023-11-15 09:56:24',1700042184,NULL),(1877695799,16415779,1,3137527,1,1,1,'A',1,0.955364,1156,818925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 1276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1389}}',407.705,181527634,1514682,NULL,'2023-11-09 15:46:40',1699544800,NULL),(2700376078,16415779,1,3872159,1,1,1,'S',1,0.998696,767,955252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 767}}',408.071,183606981,910120,NULL,'2024-04-20 05:25:10',1713590710,NULL),(2464441040,16415779,1,1382443,1,1,1,'SH',1,0.998246,570,1009331,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 568}, \"maximum_statistics\": {\"great\": 570}}',408.192,183059979,703804,NULL,'2024-03-07 10:42:39',1709808159,NULL),(3244278286,16415779,1,4635897,1,1,1,'S',1,0.983486,545,997071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',408.435,184834964,651795,NULL,'2024-07-30 00:05:54',1722297954,NULL),(2733302635,16415779,1,4487633,1,1,1,'S',1,0.976339,1120,977516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1067, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1120}}',409.793,183689253,1425802,NULL,'2024-04-26 15:52:02',1714146722,NULL),(1870877224,16415779,1,3190103,1,1,1,'S',1,0.997969,1231,953523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1226, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1231}}',410.066,171419794,1451610,NULL,'2022-04-24 12:22:47',1650802967,NULL),(1871091080,16415779,1,2649319,1,1,1,'S',1,0.99582,957,948152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 949, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 957}}',410.417,171787357,1097960,NULL,'2022-05-10 10:40:54',1652179254,NULL),(2310265751,16415779,1,4327029,1,1,1,'A',1,0.948785,602,850428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 1387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1523}}',410.616,182711547,1563884,NULL,'2024-02-08 14:52:43',1707403963,NULL),(3149528300,16415779,1,4633859,1,1,1,'S',1,0.983412,844,985566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 816, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 844}}',410.659,184629417,1083652,NULL,'2024-07-12 22:30:45',1720823445,NULL),(1867709680,16415779,1,2454660,1,1,1,'S',1,0.992871,1543,938055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1521, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1543}}',410.932,166805477,1966850,NULL,'2021-10-20 16:30:43',1634747443,NULL),(1877976571,16415779,1,2180259,1,1,1,'S',1,0.995396,1086,947443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1076, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1086}}',411.896,181863509,1300330,NULL,'2023-12-05 15:26:11',1701789971,NULL),(1874613426,16415779,1,1970039,1,1,1,'S',1,0.996122,2192,948097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2175, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2192}}',412.885,177111833,2681350,NULL,'2023-01-31 16:12:18',1675181538,NULL),(3073264673,16415779,1,4390368,1,1,1,'A',1,0.948105,397,764892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 1009, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1108}}',413.836,184460800,1192048,NULL,'2024-06-28 15:06:00',1719587160,NULL),(1877517721,16415779,1,1413771,1,1,1,'A',1,0.99001,1721,920129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1964, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2002}}',414.091,181010810,2521586,NULL,'2023-09-30 22:46:53',1696114013,NULL),(2471013989,16415779,1,3660539,1,1,1,'S',1,0.996292,809,949580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',415.04,183074553,949430,NULL,'2024-03-08 14:27:37',1709908057,NULL),(1876790237,16415779,1,3913773,1,1,1,'S',1,0.987399,992,922109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 967, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 992}}',416.386,180270543,1175020,NULL,'2023-08-11 13:42:10',1691761330,NULL),(1876338388,16415779,1,1148996,1,1,1,'A',1,0.980219,986,890914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188}}',416.664,179512667,1224096,NULL,'2023-06-23 14:50:49',1687531849,NULL),(3189035327,16415779,1,4004194,1,1,1,'X',1,1,308,947447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',417.535,184717261,333964,NULL,'2024-07-20 09:01:17',1721466077,NULL),(1877425829,16415779,1,4289635,1,1,1,'S',1,0.995591,2268,947663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2268}}',418.225,180928371,2633550,NULL,'2023-09-24 17:40:32',1695577232,NULL),(2503880774,16415779,1,2007204,1,1,1,'S',1,0.985755,351,1006347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341}, \"maximum_statistics\": {\"great\": 351}}',418.469,183146770,364030,NULL,'2024-03-14 10:36:17',1710412577,NULL),(3111921117,16415779,1,4310410,1,1,1,'S',1,0.986207,725,1007704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 705, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 725}}',418.487,184545285,933241,NULL,'2024-07-05 19:50:46',1720209046,NULL),(2554358678,16415779,1,4400082,1,1,1,'A',1,0.963196,967,924257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 1035, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1114}}',418.722,183263597,1363620,NULL,'2024-03-23 15:06:14',1711206374,NULL),(1878492355,16415779,1,2589426,1,1,1,'SH',1,0.963345,873,903390,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 809, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 873}}',419.063,182400638,1096278,NULL,'2024-01-15 11:36:39',1705318599,NULL),(1878435588,16415779,1,152050,1,1,1,'A',1,0.967932,671,925491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 719, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 764}}',419.478,182303901,880445,NULL,'2024-01-07 17:58:17',1704650297,NULL),(2262786840,16415779,1,4336862,1,1,1,'SH',1,0.992872,491,952880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491}}',419.506,182601701,565206,NULL,'2024-01-30 18:47:58',1706640478,NULL),(1877790354,16415779,1,3969609,1,1,1,'S',1,0.99478,862,945318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 853, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 862}}',419.587,181527954,1008640,NULL,'2023-11-09 16:19:36',1699546776,NULL),(1878430205,16415779,1,3906298,1,1,1,'S',1,0.975089,843,849966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 801, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 843}}',419.686,182355603,951700,NULL,'2024-01-12 04:12:56',1705032776,NULL),(2504913098,16415779,1,3919461,1,1,1,'S',1,0.994149,1111,943397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1098, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1111}}',419.695,183149356,1311990,NULL,'2024-03-14 14:49:21',1710427761,NULL),(3249040339,16415779,1,4644012,1,1,1,'S',1,0.990166,661,1010547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 648, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',419.982,184845061,855519,NULL,'2024-07-30 19:58:44',1722369524,NULL),(2726788344,16415779,1,4385245,1,1,1,'A',1,0.961853,830,906390,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 1025, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1101}}',420.045,183673201,1229803,NULL,'2024-04-25 09:55:35',1714038935,NULL),(2701010425,16415779,1,3610552,1,1,1,'A',1,0.941198,425,843356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 15, \"great\": 1208, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1352, \"legacy_combo_increase\": 1}}',420.21,183608793,1474165,NULL,'2024-04-20 08:40:49',1713602449,NULL),(3050072450,16415779,1,2576401,1,1,1,'S',1,0.992647,1088,937708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1072, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1088}}',420.253,184411190,1273050,NULL,'2024-06-24 10:00:14',1719223214,NULL),(2661123999,16415779,1,4287944,1,1,1,'S',1,0.997403,385,912806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',421.659,183514021,411060,NULL,'2024-04-12 17:31:11',1712943071,NULL),(1870780218,16415779,1,818080,1,1,1,'S',1,0.998244,854,955432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 851, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',421.876,171420055,965990,NULL,'2022-04-24 12:34:21',1650803661,NULL),(1876372223,16415779,1,4092455,1,1,1,'S',1,0.995627,1029,945592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1020, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1029}}',422.469,179546626,1271860,NULL,'2023-06-25 16:37:55',1687711075,NULL),(2332976273,16415779,1,4152878,1,1,1,'A',1,0.972008,1199,849831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 1364, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1429}}',422.501,182761839,1526690,NULL,'2024-02-12 11:54:21',1707738861,NULL),(1878311951,16415779,1,4174330,1,1,1,'S',1,0.990866,1697,931714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1697}}',424.083,182139884,2036450,NULL,'2023-12-26 16:30:46',1703608246,NULL),(2929298883,16415779,1,4545107,1,1,1,'S',1,0.990982,499,1004603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',424.175,184140205,605712,NULL,'2024-06-02 05:16:59',1717305419,NULL),(1866468199,16415779,1,2326574,1,1,1,'S',1,0.991185,1418,934720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1393, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1418}}',424.266,164887610,1647970,NULL,'2021-08-13 07:04:35',1628838275,NULL),(2962458164,16415779,1,2785673,1,1,1,'S',1,0.975773,1424,971255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1355, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1424}}',424.308,184217810,2013454,NULL,'2024-06-08 12:40:13',1717850413,NULL),(3244220164,16415779,1,4558071,1,1,1,'S',1,0.995244,841,907314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 833, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 841}}',425.556,184834885,1029820,NULL,'2024-07-29 23:49:00',1722296940,NULL),(2661322879,16415779,1,1223398,1,1,1,'S',1,0.978856,804,982993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 770, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 804}}',425.751,183514410,1020240,NULL,'2024-04-12 18:10:47',1712945447,NULL),(2712383036,16415779,1,1159350,1,1,1,'A',1,0.957006,752,902045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 1154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1256}}',425.803,183636538,1404415,NULL,'2024-04-22 10:08:39',1713780519,NULL),(1870834996,16415779,1,2648969,1,1,1,'S',1,0.99952,2084,917111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 2082, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 2084}}',425.916,171420173,2545610,NULL,'2022-04-24 12:39:39',1650803979,NULL),(1867423237,16415779,1,1828695,1,1,1,'S',1,0.994166,1714,943584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1694, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1714}}',426.484,166273219,2053180,NULL,'2021-10-01 09:21:00',1633080060,NULL),(3092971256,16415779,1,2241389,1,1,1,'S',1,0.979655,811,899980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 778}, \"maximum_statistics\": {\"great\": 811}}',426.88,184504936,843970,NULL,'2024-07-02 06:39:45',1719902385,NULL),(1876373053,16415779,1,818080,1,1,1,'SH',1,0.97541,854,941827,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 812}, \"maximum_statistics\": {\"great\": 854}}',427.242,179560485,972390,NULL,'2023-06-26 15:21:10',1687792870,NULL),(3073230661,16415779,1,1941698,0,1,1,'A',1,0.937368,580,810436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 16, \"great\": 1678, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',427.54,184460717,1934563,NULL,'2024-06-28 14:59:17',1719586757,NULL),(1877964186,16415779,1,1219764,1,1,1,'A',1,0.971429,1531,875676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 1499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1575}}',427.618,181863730,1688342,NULL,'2023-12-05 15:46:54',1701791214,NULL),(2742667917,16415779,1,3893905,1,1,1,'SH',1,0.987713,1465,978537,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1465}}',428.115,183712558,1822434,NULL,'2024-04-28 07:20:42',1714288842,NULL),(3163348771,16415779,1,4102957,1,1,1,'A',1,0.939708,477,813445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 41, \"great\": 2207, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2463}}',428.844,184660665,2472541,NULL,'2024-07-15 13:42:47',1721050967,NULL),(2717196675,16415779,1,3293739,1,1,1,'A',1,0.942429,835,860399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 5, \"great\": 1127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1268}}',429.648,183648667,1403766,NULL,'2024-04-23 10:30:32',1713868232,NULL),(1869196484,16415779,1,2589426,1,1,1,'S',1,0.997709,873,948903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 869, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 873}}',429.88,168932344,1102520,NULL,'2022-01-11 01:50:47',1641865847,NULL),(1876535195,16415779,1,3513035,1,1,1,'S',1,0.980469,896,864964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 861, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 896}}',429.947,179789595,1028900,NULL,'2023-07-11 14:27:42',1689085662,NULL),(2884372763,16415779,1,1926798,1,1,1,'S',1,0.969167,600,959436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',430.43,184036666,717393,NULL,'2024-05-24 20:16:37',1716581797,NULL),(1869147469,16415779,1,903809,1,1,1,'S',1,0.998174,1643,952342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1637, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1643}}',430.887,168932759,2101660,NULL,'2022-01-11 02:15:57',1641867357,NULL),(1869435816,16415779,1,1000101,1,1,1,'S',1,0.997611,1884,949064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1875, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1884}}',431.659,169184062,2299010,NULL,'2022-01-21 14:13:29',1642774409,NULL),(2733333369,16415779,1,2183848,1,1,1,'S',1,0.997748,222,1031013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',432.047,183689340,247242,NULL,'2024-04-26 15:58:02',1714147082,NULL),(1878198102,16415779,1,4017741,1,1,1,'S',1,0.996241,1064,945794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1056, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',432.497,182112440,1280296,NULL,'2023-12-24 14:21:01',1703427661,NULL),(1876410687,16415779,1,904516,1,1,1,'A',1,0.959419,968,921351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 921, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 998}}',432.693,179575299,1187539,NULL,'2023-06-27 15:30:10',1687879810,NULL),(2726736889,16415779,1,4202729,1,1,1,'SH',1,0.995906,1954,1002490,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1938, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1954}}',432.725,183673055,2517426,NULL,'2024-04-25 09:37:55',1714037875,NULL),(3001940286,16415779,1,4183514,1,1,1,'S',1,0.988978,499,1019033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',432.813,184306735,606119,NULL,'2024-06-15 16:32:43',1718469163,NULL),(3100643284,16415779,1,2081148,1,1,1,'A',1,0.968886,715,814000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 870, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 916}}',432.915,184522003,980500,NULL,'2024-07-03 16:26:37',1720023997,NULL),(1877833377,16415779,1,661517,1,1,1,'SH',1,0.992474,1063,992430,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1047, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1063}}',433.407,181540736,1335450,NULL,'2023-11-10 15:41:36',1699630896,NULL),(1876766257,16415779,1,3867081,1,1,1,'S',1,0.997284,1473,949444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1473}}',433.882,179945113,1767140,NULL,'2023-07-21 16:46:01',1689957961,NULL),(2983778576,16415779,1,4369197,1,1,1,'S',1,0.956522,299,917908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',433.953,184266466,345617,NULL,'2024-06-12 11:04:52',1718190292,NULL),(1877690731,16415779,1,1525300,0,1,1,'A',1,0.97621,680,478890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 1191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1240}}',434.014,181513875,900768,NULL,'2023-11-08 12:46:15',1699447575,NULL),(2497780177,16415779,1,1970213,1,1,1,'S',1,0.96495,699,944992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 650, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',434.133,183133787,864875,NULL,'2024-03-13 09:57:32',1710323852,NULL),(3041944316,16415779,1,2430127,1,1,1,'S',1,0.97017,704,953725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 662, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 704}}',434.733,184392878,861296,NULL,'2024-06-22 20:52:24',1719089544,NULL),(2959108679,16415779,1,4436084,1,1,1,'S',1,0.983471,847,1000800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 819, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 847}}',434.758,184210436,1089430,NULL,'2024-06-07 20:47:11',1717793231,NULL),(2871414511,16415779,1,4540651,1,1,1,'S',1,0.996454,1410,949895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1410}}',435.19,184005956,1753900,NULL,'2024-05-22 09:26:57',1716370017,NULL),(2686103042,16415779,1,3799642,1,1,1,'A',1,0.947917,451,845389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',435.281,183572847,626407,NULL,'2024-04-17 12:44:31',1713357871,NULL),(1877806152,16415779,1,2332095,1,1,1,'A',1,0.980707,2108,900761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 2100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2177}}',436.398,181527804,2547530,NULL,'2023-11-09 16:03:58',1699545838,NULL),(2443619195,16415779,1,3690165,1,1,1,'S',1,0.987842,658,925225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 642, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658}}',436.938,183013578,788730,NULL,'2024-03-03 09:22:02',1709457722,NULL),(2759111188,16415779,1,2564670,1,1,1,'S',1,0.995726,1404,947604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1392, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1404}}',437.495,183752246,1729890,NULL,'2024-05-01 09:33:40',1714556020,NULL),(1878426865,16415779,1,2350370,1,1,1,'A',1,0.943718,1178,875444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 1, \"great\": 1223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1377}}',438.032,182324642,1639482,NULL,'2024-01-09 13:16:42',1704806202,NULL),(2713638088,16415779,1,4270255,1,1,1,'A',1,0.947964,748,749890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 1009, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1105}}',438.28,183640038,1137884,NULL,'2024-04-22 15:26:04',1713799564,NULL),(1877809967,16415779,1,2649319,1,1,1,'SH',1,0.988506,957,980422,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 935, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 957}}',438.369,181505189,1127046,NULL,'2023-11-07 18:02:36',1699380156,NULL),(1876613924,16415779,1,3034224,1,1,1,'S',1,0.987788,1474,886593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1474}}',438.686,179757805,1732920,NULL,'2023-07-09 13:37:18',1688909838,NULL),(2593958008,16415779,1,4035715,1,1,1,'S',1,0.996044,1264,948462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1264}}',439.125,183357193,1453220,NULL,'2024-03-30 17:41:39',1711820499,NULL),(2305164727,16415779,1,4018560,1,1,1,'A',1,0.986163,789,921123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 776}, \"maximum_statistics\": {\"great\": 795}}',440.789,182700568,866070,NULL,'2024-02-07 15:57:52',1707321472,NULL),(2481385928,16415779,1,4288732,1,1,1,'S',1,0.999083,1090,957429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1088, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',440.829,183096929,1305480,NULL,'2024-03-10 05:40:22',1710049222,NULL),(1878345121,16415779,1,4233388,1,1,1,'A',1,0.945017,576,888833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 519}, \"maximum_statistics\": {\"great\": 582}}',440.98,182257200,659471,NULL,'2024-01-04 10:29:05',1704364145,NULL),(1878347762,16415779,1,4351375,1,1,1,'S',1,0.980274,583,987073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 560, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 583}}',441.143,182224040,726148,NULL,'2024-01-01 17:31:19',1704130279,NULL),(2737604372,16415779,1,2357917,1,1,1,'S',1,0.977382,1459,979387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1393, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1459}}',441.325,183699811,1889479,NULL,'2024-04-27 11:08:11',1714216091,NULL),(3169299967,16415779,1,4608379,1,1,1,'A',1,0.969072,482,927221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',441.431,184673655,645441,NULL,'2024-07-16 15:50:51',1721145051,NULL),(2597160862,16415779,1,1211856,0,1,1,'A',1,0.951201,582,888795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 605}, \"maximum_statistics\": {\"great\": 666}}',441.711,183364661,725624,NULL,'2024-03-31 08:21:02',1711873262,NULL),(2764559610,16415779,1,3773550,1,1,1,'S',1,0.992129,1334,937567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1334}}',441.801,183765132,1524610,NULL,'2024-05-02 10:51:17',1714647077,NULL),(2464401768,16415779,1,1124594,1,1,1,'A',1,0.963075,755,913168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 766, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',442.299,183059866,965907,NULL,'2024-03-07 10:30:51',1709807451,NULL),(2753129589,16415779,1,3931550,1,1,1,'S',1,0.978686,563,987901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',442.804,183737889,667126,NULL,'2024-04-30 06:33:45',1714458825,NULL),(3089160874,16415779,1,4614365,1,1,1,'A',1,0.95056,529,882894,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 485, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 536}}',443.092,184495913,665049,NULL,'2024-07-01 13:32:41',1719840761,NULL),(2389488961,16415779,1,2810861,1,1,1,'S',1,0.980706,907,957654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 872, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 907}}',443.098,182891538,1136770,NULL,'2024-02-22 16:00:36',1708617636,NULL),(1877454910,16415779,1,3903838,1,1,1,'S',1,0.992274,1359,936330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1338, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1359}}',444.512,181032526,1692280,NULL,'2023-10-02 13:12:43',1696252363,NULL),(2350270307,16415779,1,4450012,1,1,1,'S',1,0.977688,493,971043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',444.763,182801406,613076,NULL,'2024-02-15 16:21:39',1708014099,NULL),(2713689336,16415779,1,3748161,1,1,1,'S',1,0.982202,899,909419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 899}}',444.883,183640159,1037460,NULL,'2024-04-22 15:37:06',1713800226,NULL),(3226729692,16415779,1,4588724,1,1,1,'S',1,0.997129,1219,948003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1212, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1219}}',445.239,184797494,1536152,NULL,'2024-07-26 23:28:06',1722036486,NULL),(3092934014,16415779,1,3837759,1,1,1,'S',1,0.979855,1241,989175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1191, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1241}}',446.993,184504853,1614868,NULL,'2024-07-02 06:26:04',1719901564,NULL),(1878060380,16415779,1,1828695,1,1,1,'SH',1,0.982789,1714,964208,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1655, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1714}}',447.172,181841262,2102316,NULL,'2023-12-03 17:56:50',1701626210,NULL),(1868822786,16415779,1,2584209,1,1,1,'S',1,0.993827,2349,941943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2349}}',447.972,168383472,2708310,NULL,'2021-12-20 16:22:50',1640017370,NULL),(1876231947,16415779,1,1926798,1,1,1,'S',1,0.98,600,992243,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',448.053,179246855,727756,NULL,'2023-06-06 08:36:00',1686040560,NULL),(2900010269,16415779,1,4602851,1,1,1,'S',1,0.989583,528,1013709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528, \"legacy_combo_increase\": 1}}',448.578,184073207,634228,NULL,'2024-05-27 18:00:35',1716832835,NULL),(3073534111,16415779,1,4382583,1,1,1,'X',1,1,495,958478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',448.832,184461457,529420,NULL,'2024-06-28 16:00:25',1719590425,NULL),(2250243703,16415779,1,2376877,1,1,1,'A',1,0.959861,988,847360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 933, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1009}}',449.138,182444832,1076990,NULL,'2024-01-18 22:39:48',1705617588,NULL),(3092910190,16415779,1,2649060,1,1,1,'A',1,0.944743,844,847499,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 1510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1674}}',449.271,184504799,1808093,NULL,'2024-07-02 06:17:08',1719901028,NULL),(1876621330,16415779,1,4040089,1,1,1,'S',1,0.99274,1102,938222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1086, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',450.207,179820139,1407050,NULL,'2023-07-13 14:14:18',1689257658,NULL),(1876501851,16415779,1,2674204,1,1,1,'A',1,0.984531,2100,913661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 2037, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2101}}',450.792,179711071,2621346,NULL,'2023-07-06 14:05:27',1688652327,NULL),(1878160972,16415779,1,3964446,1,1,1,'A',1,0.955873,1481,910313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 6, \"great\": 1411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1541}}',450.88,182017741,1872756,NULL,'2023-12-17 10:24:15',1702808655,NULL),(1878345133,16415779,1,4233388,1,1,1,'A',1,0.946735,582,893850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',452.19,182257270,661351,NULL,'2024-01-04 10:35:08',1704364508,NULL),(3179398235,16415779,1,4658000,1,1,1,'A',1,0.956122,682,900636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 903, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 980}}',452.892,184696274,1146352,NULL,'2024-07-18 14:13:22',1721312002,NULL),(2581483554,16415779,1,4148386,1,1,1,'S',1,0.996429,980,911178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 973, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 980}}',453.577,183327955,1274770,NULL,'2024-03-28 15:03:03',1711638183,NULL),(2532520821,16415779,1,4492934,1,1,1,'S',1,0.997755,668,953589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 665, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',453.944,183214065,759570,NULL,'2024-03-19 15:18:36',1710861516,NULL),(1876341750,16415779,1,4065993,1,1,1,'S',1,0.99611,1414,947834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1403, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1414}}',454.066,179542178,1773820,NULL,'2023-06-25 11:21:10',1687692070,NULL),(3218314340,16415779,1,4505461,1,1,1,'A',1,0.965488,543,835595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 13}}',454.59,184780440,1284624,NULL,'2024-07-25 14:36:49',1721918209,NULL),(2691605578,16415779,1,1550322,1,1,1,'S',1,0.983356,721,906961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 721}}',455.574,183586826,857990,NULL,'2024-04-18 14:45:05',1713451505,NULL),(1878170338,16415779,1,3468360,1,1,1,'S',1,0.996422,1677,910764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1665, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1677}}',456.009,182047201,1970960,NULL,'2023-12-19 15:49:09',1703000949,NULL),(2413135205,16415779,1,4034225,1,1,1,'S',1,0.970052,768,963077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 722}, \"maximum_statistics\": {\"great\": 768}}',456.21,182944832,892955,NULL,'2024-02-26 17:28:37',1708968517,NULL),(1877450197,16415779,1,3722965,1,1,1,'S',1,0.995365,1726,946749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1710, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1726}}',458.37,181085132,2086720,NULL,'2023-10-06 16:37:54',1696610274,NULL),(2581533173,16415779,1,4288731,1,1,1,'S',1,0.982684,924,500914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 892, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',458.398,183328089,716524,NULL,'2024-03-28 15:12:54',1711638774,NULL),(2602275724,16415779,1,2992544,1,1,1,'S',1,0.992331,1304,935309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1304}}',458.515,183378027,1549990,NULL,'2024-04-01 10:32:23',1711967543,NULL),(1877738168,16415779,1,4297493,1,1,1,'S',1,0.992406,1251,937305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1251}}',458.589,181406513,1516360,NULL,'2023-10-31 10:52:41',1698749561,NULL),(1869889627,16415779,1,3171818,1,1,1,'S',1,0.994115,1954,938137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1931, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1954}}',459.868,170056184,2236266,NULL,'2022-02-25 11:06:33',1645787193,NULL),(3050134266,16415779,1,1410641,1,1,1,'S',1,0.965659,364,934636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',460.225,184411310,439031,NULL,'2024-06-24 10:17:44',1719224264,NULL),(1876701183,16415779,1,2944441,1,1,1,'SH',1,0.968575,891,916802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 835, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 891}}',460.23,179942509,1055808,NULL,'2023-07-21 13:36:03',1689946563,NULL),(1870804430,16415779,1,890435,1,1,1,'X',1,1,1447,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1447}}',460.313,171420302,1700720,NULL,'2022-04-24 12:45:03',1650804303,NULL),(2488563420,16415779,1,4325461,1,1,1,'A',1,0.942086,1341,855015,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 5, \"great\": 1463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1649}}',460.393,183113575,1845000,NULL,'2024-03-11 14:09:29',1710166169,NULL),(3224041606,16415779,1,3659195,1,1,1,'A',1,0.95675,653,900404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 705, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',461.104,184792145,858221,NULL,'2024-07-26 14:12:32',1722003152,NULL),(1869112268,16415779,1,1191922,1,1,1,'S',1,0.995652,1495,947171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1482, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1495}}',461.719,168933057,1808510,NULL,'2022-01-11 02:34:54',1641868494,NULL),(2749892901,16415779,1,3455630,1,1,1,'A',1,0.949777,569,849770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 821, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 896}}',461.876,183730516,1059782,NULL,'2024-04-29 15:09:24',1714403364,NULL),(1877863088,16415779,1,4092828,1,1,1,'S',1,0.9971,1207,951853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1207}}',461.938,181604152,1417700,NULL,'2023-11-15 10:07:25',1700042845,NULL),(2262640447,16415779,1,4224432,1,1,1,'S',1,0.988061,1047,925193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1022, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1047}}',462.459,182601374,1242954,NULL,'2024-01-30 18:17:08',1706638628,NULL),(2722105900,16415779,1,3927746,1,1,1,'A',1,0.975292,908,878879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 1060, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1113}}',462.669,183661594,1272144,NULL,'2024-04-24 10:46:50',1713955610,NULL),(1878076312,16415779,1,4001585,1,1,1,'A',1,0.984993,1135,899850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 1430, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1466}}',462.72,181961929,1601072,NULL,'2023-12-13 06:07:42',1702447662,NULL),(2565267668,16415779,1,3319480,1,1,1,'S',1,0.983537,820,907623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 793}, \"maximum_statistics\": {\"great\": 820}}',463.316,183289132,999920,NULL,'2024-03-25 13:09:00',1711372140,NULL),(1874661648,16415779,1,2944441,1,1,1,'S',1,0.998317,891,947594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 891}}',463.691,176970167,1051630,NULL,'2023-01-23 15:12:34',1674486754,NULL),(1878163127,16415779,1,3688680,1,1,1,'S',1,0.982244,704,910582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 679, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 704}}',463.798,181917355,824530,NULL,'2023-12-09 17:01:27',1702141287,NULL),(2700831540,16415779,1,4541447,1,1,1,'S',1,0.988823,671,1016454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 656}, \"maximum_statistics\": {\"great\": 671}}',464.806,183608289,815470,NULL,'2024-04-20 07:49:20',1713599360,NULL),(1867621062,16415779,1,1315674,1,1,1,'S',1,0.99635,1644,949253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1632, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1644}}',465.616,166656416,1964390,NULL,'2021-10-15 14:01:58',1634306518,NULL),(1877818802,16415779,1,549211,1,1,1,'S',1,0.992987,1212,939898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1212}}',466.088,181583532,1441360,NULL,'2023-11-13 15:11:40',1699888300,NULL),(1878242344,16415779,1,60383,1,1,1,'S',1,0.985236,1016,1000757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 986, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1016}}',467.033,182150844,1275831,NULL,'2023-12-27 12:59:31',1703681971,NULL),(1876954893,16415779,1,3829220,1,1,1,'S',1,0.994985,1695,945440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1678, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1695}}',467.05,180377052,2117500,NULL,'2023-08-18 12:30:28',1692361828,NULL),(2955719476,16415779,1,4522452,1,1,1,'S',1,0.984225,1458,999190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1458}}',468.685,184203200,1911095,NULL,'2024-06-07 07:59:31',1717747171,NULL),(2593090828,16415779,1,4288732,1,1,1,'SH',1,0.990826,1090,987604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1070, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',468.85,183355252,1341066,NULL,'2024-03-30 14:55:32',1711810532,NULL),(1865541128,16415779,1,2180046,1,1,1,'S',1,0.986453,2399,920049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2334, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2399}}',470.079,163577354,3060280,NULL,'2021-07-03 08:21:08',1625300468,NULL),(2686167638,16415779,1,2725174,1,1,1,'S',1,0.993293,1491,939305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1491}}',471.608,183573044,1795130,NULL,'2024-04-17 12:59:49',1713358789,NULL),(2256391477,16415779,1,4457806,1,1,1,'S',1,0.994286,1400,904412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1400}}',472.489,182565075,1692250,NULL,'2024-01-28 00:37:19',1706402239,NULL),(2554500665,16415779,1,3390086,1,1,1,'S',1,0.984191,1360,998929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1317, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1360}}',473.597,183263946,1772980,NULL,'2024-03-23 15:31:02',1711207862,NULL),(3092880338,16415779,1,1479997,1,1,1,'S',1,0.992119,571,1028592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 562, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 571}}',474.313,184504730,739916,NULL,'2024-07-02 06:05:52',1719900352,NULL),(2775528514,16415779,1,4066175,1,1,1,'A',1,0.985075,1149,893973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 1764, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1809}}',474.9,183790186,2059672,NULL,'2024-05-04 11:32:32',1714822352,NULL),(3189076867,16415779,1,3612994,1,1,1,'A',1,0.950499,992,873541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 1280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1404}}',475.5,184717343,1607845,NULL,'2024-07-20 09:13:29',1721466809,NULL),(1876290470,16415779,1,3713547,1,1,1,'S',1,0.993232,1773,938363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1749, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1773}}',475.504,179414695,2252604,NULL,'2023-06-17 08:56:38',1686992198,NULL),(3001997029,16415779,1,4539216,1,1,1,'S',1,0.987428,1392,1012167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1392}}',475.549,184306900,1773731,NULL,'2024-06-15 16:44:18',1718469858,NULL),(2961387066,16415779,1,4271427,1,1,1,'S',1,0.996988,830,951469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 825, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 830}}',475.59,184215358,987940,NULL,'2024-06-08 08:20:47',1717834847,NULL),(2728140111,16415779,1,4528577,1,1,1,'SH',1,0.991411,1921,988816,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1888, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1921}}',475.778,183676946,2447106,NULL,'2024-04-25 15:27:18',1714058838,NULL),(3100162773,16415779,1,4605561,1,1,1,'S',1,0.97931,1015,986119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 973, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',476.58,184520857,1214562,NULL,'2024-07-03 14:46:05',1720017965,NULL),(1877742863,16415779,1,1315674,1,1,1,'SH',1,0.977798,1644,948929,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1571, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1644}}',476.778,181367054,1993962,NULL,'2023-10-28 09:48:39',1698486519,NULL),(2581547957,16415779,1,4288731,1,1,1,'S',1,0.962662,924,939494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 855}, \"maximum_statistics\": {\"great\": 924}}',476.846,183328138,1118920,NULL,'2024-03-28 15:15:52',1711638952,NULL),(1876926915,16415779,1,3310098,1,1,1,'S',1,0.99782,1147,953782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1147}}',478.088,180381331,1343726,NULL,'2023-08-18 18:09:06',1692382146,NULL),(2813641009,16415779,1,1359925,1,1,1,'S',1,0.97769,762,978253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 728, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 762}}',479.142,183876018,978192,NULL,'2024-05-11 14:13:16',1715436796,NULL),(1877742871,16415779,1,4297976,1,1,1,'S',1,0.996,1125,908576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1125}}',479.573,181527125,1323620,NULL,'2023-11-09 15:09:12',1699542552,NULL),(2733653131,16415779,1,1162938,1,1,1,'S',1,0.981506,757,993716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 729}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',479.949,183690087,913973,NULL,'2024-04-26 17:02:09',1714150929,NULL),(1876526687,16415779,1,3946642,1,1,1,'S',1,0.997169,1766,947581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1756, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1766}}',480.055,179618691,2163480,NULL,'2023-06-30 12:04:11',1688126651,NULL),(3002512520,16415779,1,3933416,1,1,1,'S',1,0.992952,1135,939255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1135}}',480.259,184307923,1383222,NULL,'2024-06-15 18:30:19',1718476219,NULL),(3038579148,16415779,1,3534910,1,1,1,'S',1,0.971865,622,967351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 587, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 622}}',480.465,184385396,855172,NULL,'2024-06-22 09:00:27',1719046827,NULL),(2974822781,16415779,1,4634161,1,1,1,'S',1,0.989276,1119,1019094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1095, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1119}}',480.613,184246736,1393648,NULL,'2024-06-10 16:48:15',1718038095,NULL),(3212408097,16415779,1,4549793,1,1,1,'A',1,0.97012,664,846011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 1433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1506}}',480.731,184767658,1550844,NULL,'2024-07-24 14:13:31',1721830411,NULL),(1878396070,16415779,1,4373212,1,1,1,'S',1,0.979102,646,985455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 619, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 646}}',481.327,182224113,764216,NULL,'2024-01-01 17:39:31',1704130771,NULL),(3046084524,16415779,1,1623270,1,1,1,'S',1,0.970333,691,963301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 650, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691}}',483.448,184402558,828726,NULL,'2024-06-23 15:26:04',1719156364,NULL),(2998748189,16415779,1,2935274,1,1,1,'S',1,0.984573,551,1001716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 534}, \"maximum_statistics\": {\"great\": 551}}',484,184299006,687134,NULL,'2024-06-15 03:08:12',1718420892,NULL),(2983734786,16415779,1,4398144,1,1,1,'S',1,0.989083,687,1010203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 672, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 687}}',484.801,184266355,872097,NULL,'2024-06-12 10:53:04',1718189584,NULL),(2628101362,16415779,1,3877795,1,1,1,'S',1,0.977105,677,978110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',485.332,183438461,842463,NULL,'2024-04-06 10:18:42',1712398722,NULL),(2316799859,16415779,1,4222959,1,1,1,'S',1,0.990443,1308,932678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1308}}',485.508,182725402,1653190,NULL,'2024-02-09 17:36:46',1707500206,NULL),(1878492221,16415779,1,1525300,1,1,1,'A',1,0.952016,1146,896847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 1122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1240}}',485.582,182400478,1427295,NULL,'2024-01-15 11:16:35',1705317395,NULL),(2769170798,16415779,1,1837010,1,1,1,'A',1,0.947489,876,893429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 784, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',485.634,183775919,1039176,NULL,'2024-05-03 08:15:46',1714724146,NULL),(3131612391,16415779,1,1682932,1,1,1,'S',1,0.975962,624,978147,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 594, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',485.661,184589737,794512,NULL,'2024-07-09 14:36:11',1720535771,NULL),(1877863100,16415779,1,4092828,1,1,1,'SH',1,0.985501,1207,971134,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1207}}',485.852,181604234,1446936,NULL,'2023-11-15 10:16:34',1700043394,NULL),(1877895569,16415779,1,890435,1,1,1,'SH',1,0.989634,1447,983914,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1447}}',486.024,181583901,1742466,NULL,'2023-11-13 15:42:22',1699890142,NULL),(2618427286,16415779,1,4373212,1,1,1,'S',1,0.982198,646,994339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 623}, \"maximum_statistics\": {\"great\": 646}}',486.685,183416095,765948,NULL,'2024-04-04 15:32:30',1712244750,NULL),(2597001196,16415779,1,4400396,1,1,1,'A',1,0.986774,1398,874563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1514, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1550}}',486.992,183364241,1710066,NULL,'2024-03-31 07:22:17',1711869737,NULL),(2787148541,16415779,1,4487198,1,1,1,'S',1,0.992222,450,1029100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',487.433,183816726,533398,NULL,'2024-05-06 13:39:45',1715002785,NULL),(2912616445,16415779,1,4562969,1,1,1,'S',1,0.984738,1376,1006713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1376}}',488.166,184101469,1684134,NULL,'2024-05-30 05:43:23',1717047803,NULL),(3151549583,16415779,1,2703771,1,1,1,'A',1,0.957816,1192,893005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 1480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1612}}',488.811,184634111,1876494,NULL,'2024-07-13 08:59:05',1720861145,NULL),(1877762757,16415779,1,3829220,1,1,1,'SH',1,0.983186,1695,965050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1638, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1695}}',489.924,181366708,2169276,NULL,'2023-10-28 09:08:21',1698484101,NULL),(2909313321,16415779,1,4607988,1,1,1,'SH',1,0.997711,1529,1007952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1522, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1529}}',490.804,184094052,1886514,NULL,'2024-05-29 14:50:35',1716994235,NULL),(2873070434,16415779,1,3913774,1,1,1,'S',1,0.984024,1158,910741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1158}}',491.664,184010133,1352640,NULL,'2024-05-22 15:46:51',1716392811,NULL),(3050130670,16415779,1,1379641,1,1,1,'A',1,0.971446,1139,851097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 1535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1611}}',492.713,184411300,1650514,NULL,'2024-06-24 10:16:42',1719224202,NULL),(1877188393,16415779,1,3952364,1,1,1,'S',1,0.994427,2512,944110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2484, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2512}}',493.273,180816092,2955290,NULL,'2023-09-17 02:40:39',1694918439,NULL),(1870953336,16415779,1,1844124,1,1,1,'S',1,0.984561,842,1003988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 816, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 842}}',493.494,171523337,1040677,NULL,'2022-04-29 07:16:01',1651216561,NULL),(2593282176,16415779,1,1559744,1,1,1,'S',1,0.995243,946,942710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 946}}',493.755,183355649,1111390,NULL,'2024-03-30 15:30:56',1711812656,NULL),(1877771497,16415779,1,3644313,1,1,1,'S',1,0.994128,2299,939247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2272, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2299}}',494.164,181366775,2852490,NULL,'2023-10-28 09:16:55',1698484615,NULL),(2504959950,16415779,1,3913622,1,1,1,'S',1,0.993617,1175,940475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1175}}',496.943,183149463,1404610,NULL,'2024-03-14 14:58:33',1710428313,NULL),(2340204630,16415779,1,4288845,1,1,1,'S',1,0.984925,995,917968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 965, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 995}}',499.288,182778615,1239298,NULL,'2024-02-13 18:32:35',1707849155,NULL),(2533260651,16415779,1,4431259,1,1,1,'S',1,0.961602,1211,927745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1211}}',500.34,183215812,1492354,NULL,'2024-03-19 17:43:50',1710870230,NULL),(2671367180,16415779,1,4159751,1,1,1,'S',1,0.995984,996,940402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 988, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 996}}',500.766,183538164,1211120,NULL,'2024-04-14 12:13:44',1713096824,NULL),(3116616842,16415779,1,4532435,1,1,1,'S',1,0.997585,621,928087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 618}, \"maximum_statistics\": {\"great\": 621}}',501.797,184556246,666160,NULL,'2024-07-06 17:18:16',1720286296,NULL),(2628041853,16415779,1,1465000,1,1,1,'S',1,0.997307,1114,952266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1114}}',502.295,183438320,1346400,NULL,'2024-04-06 10:03:37',1712397817,NULL),(2878116231,16415779,1,4583959,1,1,1,'A',1,0.964856,609,939457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 584, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 626}}',503.335,184022296,734273,NULL,'2024-05-23 16:05:41',1716480341,NULL),(2340298464,16415779,1,4223180,1,1,1,'S',1,0.986099,3309,920606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 3217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 3309}}',504.452,182778830,3621660,NULL,'2024-02-13 18:50:40',1707850240,NULL),(1878176255,16415779,1,1844124,1,1,1,'S',1,0.990499,842,1023928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 826, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 842}}',504.538,182046545,1053143,NULL,'2023-12-19 14:58:37',1702997917,NULL),(1878057574,16415779,1,3741640,1,1,1,'S',1,0.997585,1035,950151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1030, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1035}}',504.753,181860843,1170630,NULL,'2023-12-05 10:58:15',1701773895,NULL),(3223974128,16415779,1,4443459,1,1,1,'X',1,1,1074,957206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1074}, \"maximum_statistics\": {\"great\": 1074}}',505.435,184791995,1264460,NULL,'2024-07-26 14:00:02',1722002402,NULL),(2492866760,16415779,1,4342068,1,1,1,'A',1,0.986375,2216,913393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 2359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2422}}',506.836,183123008,2806030,NULL,'2024-03-12 10:54:32',1710240872,NULL),(2658929714,16415779,1,4419826,1,1,1,'S',1,0.983087,473,874493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 457}, \"maximum_statistics\": {\"great\": 473}}',509.358,183509078,524780,NULL,'2024-04-12 09:26:19',1712913979,NULL),(2664704632,16415779,1,4364451,1,1,1,'S',1,0.982529,601,992989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',509.387,183521942,754392,NULL,'2024-04-13 09:29:11',1713000551,NULL),(2650872684,16415779,1,3408920,1,1,1,'S',1,0.990592,1435,932889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1408, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1435}}',509.688,183491909,1673630,NULL,'2024-04-10 16:58:29',1712768309,NULL),(1877763969,16415779,1,3946642,1,1,1,'S',1,0.975651,1766,940794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1680, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1766}}',511.605,181528092,2200296,NULL,'2023-11-09 16:30:34',1699547434,NULL),(1877716647,16415779,1,4039955,1,1,1,'A',1,0.970325,799,857597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 1163, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1230}}',512.371,181528145,1430132,NULL,'2023-11-09 16:34:42',1699547682,NULL),(3179442297,16415779,1,4652920,1,1,1,'A',1,0.978226,597,965889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 620}}',512.919,184696401,739177,NULL,'2024-07-18 14:22:58',1721312578,NULL),(2828128770,16415779,1,4108682,1,1,1,'S',1,0.992553,1410,938665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1410}}',515.778,183907875,1626820,NULL,'2024-05-14 07:46:55',1715672815,NULL),(2471207656,16415779,1,3849919,1,1,1,'S',1,0.999202,1880,955697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1880}}',519.134,183074997,2222980,NULL,'2024-03-08 15:02:07',1709910127,NULL),(2717154829,16415779,1,3448035,1,1,1,'A',1,0.964759,1274,933442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1433}}',519.507,183648566,1614507,NULL,'2024-04-23 10:16:50',1713867410,NULL),(2764547196,16415779,1,4031274,1,1,1,'S',1,0.979955,1322,984208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1269, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1322}}',520.64,183765082,1693490,NULL,'2024-05-02 10:47:30',1714646850,NULL),(2900174704,16415779,1,4485917,1,1,1,'S',1,0.996046,1897,947851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1882, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1897}}',520.88,184073519,2448560,NULL,'2024-05-27 18:35:16',1716834916,NULL),(2873178242,16415779,1,3370596,1,1,1,'S',1,0.999247,664,953524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',521.31,184010410,785160,NULL,'2024-05-22 16:08:21',1716394101,NULL),(2671291609,16415779,1,3307971,1,1,1,'A',1,0.976689,1402,886217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 1421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1480}}',521.643,183537969,1665180,NULL,'2024-04-14 11:57:07',1713095827,NULL),(2299028619,16415779,1,4001947,1,1,1,'S',1,0.994131,852,904320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 842}, \"maximum_statistics\": {\"great\": 852}}',523.686,182686891,936320,NULL,'2024-02-06 13:37:01',1707226621,NULL),(3149673388,16415779,1,4351160,1,1,1,'S',1,0.996608,737,908449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 737}}',524.975,184629699,878800,NULL,'2024-07-12 23:09:50',1720825790,NULL),(2385829900,16415779,1,4467031,1,1,1,'S',1,0.997191,1246,951514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1246}}',526.46,182882579,1464700,NULL,'2024-02-21 21:56:59',1708552619,NULL),(2733530314,16415779,1,3791449,1,1,1,'S',1,0.991374,1797,931383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1766, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1797}}',527.184,183689794,2225870,NULL,'2024-04-26 16:37:19',1714149439,NULL),(3089169723,16415779,1,4322523,1,1,1,'S',1,0.98955,622,1020725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 609, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 622}}',527.8,184495935,749690,NULL,'2024-07-01 13:34:41',1719840881,NULL),(1878117865,16415779,1,3817225,1,1,1,'S',1,0.993316,748,987612,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',529.105,181952578,917427,NULL,'2023-12-12 12:26:34',1702383994,NULL),(2471438497,16415779,1,3670528,1,1,1,'S',1,0.998267,2885,954589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2875, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2885}}',529.832,183075501,3520040,NULL,'2024-03-08 15:43:53',1709912633,NULL),(2830823787,16415779,1,3982809,1,1,1,'S',1,0.991346,1560,934196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1560}}',530.638,183914018,1808280,NULL,'2024-05-14 18:51:44',1715712704,NULL),(2728338802,16415779,1,2989059,1,1,1,'S',1,0.989867,1431,928613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1402, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1431}}',531.149,183677443,1643910,NULL,'2024-04-25 16:08:03',1714061283,NULL),(2565365085,16415779,1,4387940,1,1,1,'S',1,0.994992,1997,945495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1977, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1997}}',531.269,183289409,2491910,NULL,'2024-03-25 13:31:40',1711373500,NULL),(1876824890,16415779,1,3824662,1,1,1,'S',1,0.998525,1695,955718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1690, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1695}}',532.055,180270075,2107950,NULL,'2023-08-11 13:09:20',1691759360,NULL),(2733264975,16415779,1,4508283,1,1,1,'S',1,0.997618,1679,953241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1671, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1679}}',533.93,183689144,2112950,NULL,'2024-04-26 15:44:49',1714146289,NULL),(2443435336,16415779,1,217280,1,1,1,'S',1,0.978102,1370,983370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1370}}',534.394,183013101,1673391,NULL,'2024-03-03 08:31:08',1709454668,NULL),(2900087676,16415779,1,4499137,1,1,1,'S',1,0.995461,1983,947164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1965, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1983}}',535.187,184073354,2445850,NULL,'2024-05-27 18:16:58',1716833818,NULL),(2700821007,16415779,1,2737702,1,1,1,'S',1,0.996809,1567,950372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1557, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1567}}',537.52,183608255,1866890,NULL,'2024-04-20 07:46:15',1713599175,NULL),(3073359175,16415779,1,3508307,1,1,1,'S',1,0.991142,1016,933775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 998, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1016}}',538.073,184461025,1277360,NULL,'2024-06-28 15:25:05',1719588305,NULL),(1878281472,16415779,1,3859913,1,1,1,'S',1,0.988629,1495,969111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',538.219,182137900,1850720,NULL,'2023-12-26 13:50:18',1703598618,NULL),(3105928276,16415779,1,3590115,1,1,1,'S',1,0.994149,1111,941597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1098, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1111}}',541.372,184533067,1305700,NULL,'2024-07-04 16:50:47',1720111847,NULL),(2777119696,16415779,1,3818904,1,1,1,'S',1,0.966538,777,952271,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',541.996,183793824,937354,NULL,'2024-05-04 16:43:53',1714841033,NULL),(2635652353,16415779,1,4058176,1,1,1,'S',1,0.989148,1889,929628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1848, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1889}}',547.023,183456768,2278780,NULL,'2024-04-07 15:50:53',1712505053,NULL),(2575501159,16415779,1,4307557,1,1,1,'S',1,0.990253,1539,932679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1509, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1539}}',547.056,183313560,1864770,NULL,'2024-03-27 12:41:39',1711543299,NULL),(2481545506,16415779,1,4339053,1,1,1,'S',1,0.990355,1296,1019215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1296}}',547.284,183097278,1683907,NULL,'2024-03-10 06:28:54',1710052134,NULL),(2769020344,16415779,1,1150699,1,1,1,'S',1,0.984375,1600,1005331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1550, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1600}}',548.061,183775524,2119737,NULL,'2024-05-03 07:19:50',1714720790,NULL),(3253955507,16415779,1,4325464,1,1,1,'S',1,0.980958,919,992707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 884, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 919}}',548.288,184855925,1197708,NULL,'2024-07-31 17:10:27',1722445827,NULL),(3141768104,16415779,1,1911852,1,1,1,'S',1,0.982079,1395,997978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1345, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1395}}',549.871,184612388,1805933,NULL,'2024-07-11 13:53:00',1720705980,NULL),(1877992869,16415779,1,3952364,1,1,1,'S',1,0.98328,2512,965801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 2428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2512}}',550.231,181862487,3030072,NULL,'2023-12-05 13:53:58',1701784438,NULL),(1877752900,16415779,1,3935662,1,1,1,'S',1,0.997092,2063,947768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 2051, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2063}}',550.674,181504069,2472620,NULL,'2023-11-07 16:22:44',1699374164,NULL),(2955727033,16415779,1,4592997,1,1,1,'S',1,0.991909,1236,936515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1236}}',550.766,184203220,1348440,NULL,'2024-06-07 08:02:14',1717747334,NULL),(2742610564,16415779,1,3741640,1,1,1,'SH',1,0.997585,1035,1004844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1030, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1035}}',553.295,183712409,1212042,NULL,'2024-04-28 07:02:25',1714287745,NULL),(2690558748,16415779,1,4549742,1,1,1,'S',1,0.988693,1194,921962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1194}}',554.236,183583770,1472230,NULL,'2024-04-18 10:35:00',1713436500,NULL),(2700874477,16415779,1,4504633,1,1,1,'S',1,0.992035,565,898510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',554.765,183608391,656450,NULL,'2024-04-20 08:01:47',1713600107,NULL),(2256552279,16415779,1,4413034,1,1,1,'S',1,0.997057,2548,947805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2548}}',556.782,182582031,3109200,NULL,'2024-01-29 03:54:31',1706500471,NULL),(2618173274,16415779,1,3977313,1,1,1,'S',1,0.987441,1911,924942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1863, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1911}}',558.108,183415467,2283320,NULL,'2024-04-04 14:40:58',1712241658,NULL),(2845633506,16415779,1,4421935,1,1,1,'S',1,0.992601,1284,1030048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1284}}',559.662,183946726,1615791,NULL,'2024-05-17 16:55:37',1715964937,NULL),(1877808038,16415779,1,4263291,1,1,1,'S',1,0.992947,2056,939816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2027, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2056}}',560.629,181529108,2381380,NULL,'2023-11-09 18:01:51',1699552911,NULL),(2748118507,16415779,1,3824662,1,1,1,'SH',1,0.987906,1695,978650,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1654, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1695}}',561.614,183725431,2158782,NULL,'2024-04-29 06:51:25',1714373485,NULL),(1877800747,16415779,1,4255161,1,1,1,'S',1,0.997502,2202,950067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 2191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2202}}',562.012,181449057,2530790,NULL,'2023-11-03 17:09:43',1699031383,NULL),(3131590782,16415779,1,250579,1,1,1,'S',1,0.97758,1405,985403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1405}}',563.183,184589676,1751034,NULL,'2024-07-09 14:31:30',1720535490,NULL),(1878315974,16415779,1,4006317,1,1,1,'S',1,0.981923,2434,909581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 2346, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2434}}',563.493,182097070,2989200,NULL,'2023-12-23 13:04:15',1703336655,NULL),(2909551848,16415779,1,3952364,1,1,1,'A',1,0.957205,1335,905510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 35, \"great\": 2332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2512}}',563.951,184094599,2877006,NULL,'2024-05-29 15:38:15',1716997095,NULL),(2593916654,16415779,1,3930183,1,1,1,'S',1,0.996764,3090,949843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 3070, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 3090}}',564.892,183357094,3749500,NULL,'2024-03-30 17:33:33',1711820013,NULL),(2983856271,16415779,1,1763967,1,1,1,'S',1,0.983026,1679,998760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1679}}',565.211,184266658,2154691,NULL,'2024-06-12 11:25:14',1718191514,NULL),(2533204735,16415779,1,4426844,1,1,1,'S',1,0.99747,1779,951444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1770, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1779}}',567.787,183215701,2167604,NULL,'2024-03-19 17:32:50',1710869570,NULL),(2254822722,16415779,1,3211585,1,1,1,'S',1,0.988159,1309,926239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1309}}',569.212,182532815,1579730,NULL,'2024-01-25 17:47:44',1706204864,NULL),(3073563037,16415779,1,222303,1,1,1,'S',1,0.987092,1472,1011004,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1434, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1472}}',569.843,184461523,1844163,NULL,'2024-06-28 16:06:19',1719590779,NULL),(3068121084,16415779,1,4377878,1,1,1,'S',1,0.97889,1658,988395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1588, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1658}}',571.073,184450230,2163479,NULL,'2024-06-27 16:13:06',1719504786,NULL),(2613550035,16415779,1,3817225,1,1,1,'SH',1,0.989973,748,1037822,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 733}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',572.6,183404901,958703,NULL,'2024-04-03 16:18:15',1712161095,NULL),(1878043642,16415779,1,4180401,1,1,1,'S',1,0.995411,2070,944399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 2051, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2070}}',575.159,181808683,2411320,NULL,'2023-12-01 13:18:27',1701436707,NULL),(2375925044,16415779,1,3996740,1,1,1,'S',1,0.997301,1667,950897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1658, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1667}}',576.341,182858883,2021110,NULL,'2024-02-20 00:24:03',1708388643,NULL),(3017223273,16415779,1,4483773,1,1,1,'S',1,0.985601,1389,1008435,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1349}, \"maximum_statistics\": {\"great\": 1389}}',577.457,184340617,1747014,NULL,'2024-06-18 13:03:26',1718715806,NULL),(2913994245,16415779,1,4601541,1,1,1,'A',1,0.976303,303,943109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 403}, \"maximum_statistics\": {\"great\": 422}}',578.844,184104710,442347,NULL,'2024-05-30 12:51:28',1717073488,NULL),(3073461305,16415779,1,4472053,1,1,1,'S',1,0.981973,2413,996038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 2326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2413}}',580.802,184461298,3163406,NULL,'2024-06-28 15:45:44',1719589544,NULL),(2808618627,16415779,1,4328315,1,1,1,'S',1,0.978549,1585,984198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1517, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1585}}',581.067,183864178,2143319,NULL,'2024-05-10 16:53:45',1715360025,NULL),(2340799035,16415779,1,4158362,1,1,1,'S',1,0.996888,2892,911503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2874, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2892}}',581.148,182779750,3432670,NULL,'2024-02-13 20:32:16',1707856336,NULL),(1878127595,16415779,1,3826642,1,1,1,'S',1,0.996697,1514,947895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1504}, \"maximum_statistics\": {\"great\": 1514}}',582.14,181902816,1955300,NULL,'2023-12-08 17:20:38',1702056038,NULL),(1878187106,16415779,1,3880227,1,1,1,'S',1,0.996692,1965,911000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1952, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1965}}',582.639,182046814,2316590,NULL,'2023-12-19 15:18:00',1702999080,NULL),(3087803274,16415779,1,889000,1,1,1,'A',1,0.971081,1475,948672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 2261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2386}}',582.92,184492821,2889644,NULL,'2024-07-01 06:59:09',1719817149,NULL),(2876542258,16415779,1,4074431,1,1,1,'S',1,0.996087,1661,948817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1648, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1661}}',584.703,184017815,2025030,NULL,'2024-05-23 09:21:05',1716456065,NULL),(2532782782,16415779,1,3953178,1,1,1,'S',1,0.991071,1400,933508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1375, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1400}}',585.778,183214664,1689680,NULL,'2024-03-19 16:09:32',1710864572,NULL),(2499018000,16415779,1,4263291,1,1,1,'SH',1,0.979815,2056,955658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1973, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2056}}',586.054,183136801,2436132,NULL,'2024-03-13 15:11:57',1710342717,NULL),(3189022262,16415779,1,4018619,1,1,1,'S',1,0.991929,1301,930315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',588.165,184717230,1569252,NULL,'2024-07-20 08:57:21',1721465841,NULL),(2613579430,16415779,1,3859913,1,1,1,'SH',1,0.988294,1495,1028552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',588.218,183404982,1943248,NULL,'2024-04-03 16:24:23',1712161463,NULL),(2998785272,16415779,1,4011570,1,1,1,'S',1,0.981116,1774,992728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1707}, \"maximum_statistics\": {\"great\": 1774}}',589.233,184299101,2210826,NULL,'2024-06-15 03:19:51',1718421591,NULL),(2305773399,16415779,1,3935662,1,1,1,'SH',1,0.99079,2063,983540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2025, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2063}}',589.566,182701853,2544132,NULL,'2024-02-07 17:56:43',1707328603,NULL),(2830911770,16415779,1,4255161,1,1,1,'SH',1,0.985922,2202,970627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 2140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2202}}',590.883,183914208,2590902,NULL,'2024-05-14 19:10:06',1715713806,NULL),(1877946529,16415779,1,3907074,1,1,1,'S',1,0.994578,2951,944627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2919, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2951}}',603.871,181824090,3498850,NULL,'2023-12-02 14:50:01',1701528601,NULL),(3249160270,16415779,1,4652271,1,1,1,'A',1,0.98813,1765,918235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 2018, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2064}}',607.472,184845319,2453702,NULL,'2024-07-30 20:23:27',1722371007,NULL),(2913972143,16415779,1,4053994,1,1,1,'S',1,0.977285,1849,984655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1765, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1849}}',607.526,184104647,2268965,NULL,'2024-05-30 12:46:47',1717073207,NULL),(3188921318,16415779,1,3996740,1,1,1,'SH',1,0.986503,1667,973413,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1622, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1667}}',608.736,184716996,2070246,NULL,'2024-07-20 08:26:31',1721463991,NULL),(2262819344,16415779,1,4279950,1,1,1,'S',1,0.996333,1909,910616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1895, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',611.267,182601774,2168176,NULL,'2024-01-30 18:54:43',1706640883,NULL),(2340674627,16415779,1,3773916,1,1,1,'S',1,0.988931,2394,1018518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2394}}',612.227,182779541,2945610,NULL,'2024-02-13 20:05:56',1707854756,NULL),(2575550497,16415779,1,3957908,1,1,1,'S',1,0.990473,1627,894069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1596, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1627}}',615.539,183313676,1935230,NULL,'2024-03-27 12:53:27',1711544007,NULL),(3115759840,16415779,1,4651258,1,1,1,'S',1,0.980537,1824,992652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1753, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1824}}',617.829,184554403,2286527,NULL,'2024-07-06 14:16:15',1720275375,NULL),(2742592649,16415779,1,4180401,1,1,1,'SH',1,0.990097,2070,982736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 2029, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2070}}',618.352,183712349,2482374,NULL,'2024-04-28 06:56:39',1714287399,NULL),(1877949311,16415779,1,4041736,1,1,1,'S',1,0.994852,2428,940101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2428}}',619.14,181871704,2811290,NULL,'2023-12-06 09:03:19',1701853399,NULL),(1878373510,16415779,1,3958207,1,1,1,'S',1,0.979813,1709,948152,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1640, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1709}}',624.283,182224225,2230760,NULL,'2024-01-01 17:52:00',1704131520,NULL),(2717214304,16415779,1,3796183,1,1,1,'S',1,0.99293,2051,288339,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 2022, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2051}}',624.322,183648723,1212669,NULL,'2024-04-23 10:36:12',1713868572,NULL),(2793166597,16415779,1,4468298,1,1,1,'S',1,0.978848,1111,899999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1064, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1111}}',626.708,183829832,1268400,NULL,'2024-05-07 17:26:43',1715102803,NULL),(2581605199,16415779,1,3880227,1,1,1,'SH',1,0.991603,1965,948166,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1932, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1965}}',627.242,183328300,2383626,NULL,'2024-03-28 15:27:21',1711639641,NULL),(1878252170,16415779,1,3826642,1,1,1,'SH',1,0.993065,1514,991539,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1493}, \"maximum_statistics\": {\"great\": 1514}}',630.364,182154104,2020162,NULL,'2023-12-27 17:13:58',1703697238,NULL),(2769068944,16415779,1,3969098,1,1,1,'S',1,0.993757,961,942423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 949, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 961}}',634.258,183775669,1124760,NULL,'2024-05-03 07:38:37',1714721917,NULL),(3175326611,16415779,1,4113791,1,1,1,'A',1,0.991975,2001,933398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 2024, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2056}}',637.736,184686764,2514580,NULL,'2024-07-17 18:35:12',1721241312,NULL),(2492822570,16415779,1,3874008,1,1,1,'S',1,0.970116,1556,961335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1556}}',637.827,183122927,1993050,NULL,'2024-03-12 10:39:56',1710239996,NULL),(2769097371,16415779,1,4006315,1,1,1,'A',1,0.980926,2371,851879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 2608, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2700}}',639.512,183775746,3088546,NULL,'2024-05-03 07:49:18',1714722558,NULL),(2613632762,16415779,1,3859915,1,1,1,'S',1,0.993223,1697,984476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',642.227,183405110,2118188,NULL,'2024-04-03 16:35:17',1712162117,NULL),(3184896197,16415779,1,3958207,1,1,1,'S',1,0.987712,1709,971539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1667, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1709}}',642.825,184708578,2249490,NULL,'2024-07-19 14:46:49',1721400409,NULL),(2742484488,16415779,1,4405958,1,1,1,'A',1,0.985192,3069,907165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 3220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3309, \"legacy_combo_increase\": 2}}',647.024,183712028,3651240,NULL,'2024-04-28 06:21:36',1714285296,NULL),(2748644284,16415779,1,3859766,1,1,1,'S',1,0.994743,1712,994317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1712}}',647.741,183726895,2175709,NULL,'2024-04-29 10:01:20',1714384880,NULL),(1878263950,16415779,1,3953036,1,1,1,'S',1,0.986296,2773,917472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 2697, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2773}}',648.526,182087526,3326040,NULL,'2023-12-22 19:37:12',1703273832,NULL),(1878125092,16415779,1,3825077,1,1,1,'S',1,0.9807,1658,904344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1594}, \"maximum_statistics\": {\"great\": 1658}}',649.838,181917609,1767380,NULL,'2023-12-09 17:23:37',1702142617,NULL),(2256373557,16415779,1,3907074,1,1,1,'SH',1,0.990003,2951,985004,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 2892, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2951}}',650.909,182563267,3607002,NULL,'2024-01-27 21:31:40',1706391100,NULL),(3226469774,16415779,1,3907988,1,1,1,'S',1,0.991233,1768,934424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1768}}',653.163,184797082,2100000,NULL,'2024-07-26 22:21:43',1722032503,NULL),(2765500503,16415779,1,4289635,1,1,1,'A',1,0.973986,1240,961429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 9, \"great\": 2159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2268}}',658.918,183767568,2671555,NULL,'2024-05-02 14:35:46',1714660546,NULL),(2835047303,16415779,1,4387939,1,1,1,'S',1,0.987013,2233,922707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 2175, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2233}}',672.86,183923586,2757820,NULL,'2024-05-15 15:51:32',1715788292,NULL),(3073483034,16415779,1,4326040,1,1,1,'A',1,0.98279,1429,904788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1573, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1627}}',672.948,184461348,1905364,NULL,'2024-06-28 15:50:07',1719589807,NULL),(2877030003,16415779,1,3919305,1,1,1,'S',1,0.976846,2505,982426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 2389, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2505}}',682.836,184019180,3120440,NULL,'2024-05-23 11:57:36',1716465456,NULL),(3089451404,16415779,1,4389762,1,1,1,'S',1,0.995127,2873,942764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2845, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2873}}',711.664,184496624,3453510,NULL,'2024-07-01 14:35:21',1719844521,NULL),(2848768730,16415779,1,4505714,1,1,1,'S',1,0.993553,2947,942459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2909, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2947}}',784.631,183953366,3420710,NULL,'2024-05-18 06:13:40',1716012820,NULL),(3067332594,16415779,1,3946642,1,1,1,'S',1,0.973103,1766,965626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1671, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1766}}',815.358,184448291,2262547,NULL,'2024-06-27 13:34:01',1719495241,NULL),(1864719949,16423330,1,2035283,1,1,1,'D',1,0.68593,28,185327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 104}, \"maximum_statistics\": {\"great\": 199}}',2.6891,162186197,58266,NULL,'2021-05-21 21:53:44',1621634024,NULL),(1862414568,16423330,1,225590,0,1,1,'C',1,0.725389,86,276389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 122}, \"maximum_statistics\": {\"great\": 193}}',3.70347,158745056,77878,NULL,'2021-02-13 14:54:41',1613228081,NULL),(1862379315,16423330,1,173558,0,1,1,'C',1,0.75974,35,319442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 77}}',6.17009,158746320,23026,NULL,'2021-02-13 15:33:31',1613230411,NULL),(1864277250,16423330,1,2012563,0,1,1,'B',1,0.830645,45,435956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',7.76267,161632088,23364,NULL,'2021-05-06 11:37:03',1620301023,NULL),(1875557425,16423330,1,2012562,0,1,1,'B',1,0.833333,63,430591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 117}}',9.58258,178332077,46116,NULL,'2023-04-10 18:54:29',1681152869,NULL),(1862442932,16423330,1,2808148,0,1,1,'B',1,0.803922,31,397275,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 102}}',10.2097,158746221,30951,NULL,'2021-02-13 15:30:53',1613230253,NULL),(1862252214,16423330,1,46803,0,1,1,'B',1,0.888889,65,287402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.9962,158530687,66743,NULL,'2021-02-07 12:36:11',1612701371,NULL),(1863766984,16423330,1,1937980,0,1,1,'B',1,0.815508,113,412149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 374}}',11.849,160884429,173518,NULL,'2021-04-15 23:29:33',1618529373,NULL),(1862779338,16423330,1,173558,0,1,1,'B',1,0.88961,77,570387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 60}, \"maximum_statistics\": {\"great\": 77}}',15.2776,159222946,37254,NULL,'2021-02-28 00:11:19',1614471079,NULL),(1862374951,16423330,1,2288893,1,1,1,'B',1,0.891414,101,554755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 198}}',15.5911,158682621,95808,NULL,'2021-02-11 20:22:36',1613074956,NULL),(1862507594,16423330,1,46803,0,1,1,'A',1,0.920635,126,694939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.9092,158917513,104032,NULL,'2021-02-18 16:35:15',1613666115,NULL),(1862381367,16423330,1,2743040,1,1,1,'B',1,0.889222,81,528929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',17.14,158758305,88898,NULL,'2021-02-13 22:25:03',1613255103,NULL),(1862454984,16423330,1,1774604,0,1,1,'B',1,0.893983,220,586972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',18.9617,158892615,223882,NULL,'2021-02-17 21:13:24',1613596404,NULL),(1862331431,16423330,1,2025911,0,1,1,'A',1,0.912114,162,582114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 357}, \"maximum_statistics\": {\"great\": 421}}',24.9014,158744895,232114,NULL,'2021-02-13 14:49:45',1613227785,NULL),(1862730625,16423330,1,2043000,0,1,1,'A',1,0.928328,141,635705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 293}}',25.2391,159222919,186799,NULL,'2021-02-28 00:10:15',1614471015,NULL),(1862443173,16423330,1,2808148,1,1,1,'S',1,0.97549,102,894710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 102}}',28.3456,158744569,70460,NULL,'2021-02-13 14:39:09',1613227149,NULL),(1862455052,16423330,1,1837012,0,1,1,'S',1,0.959538,173,754322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',28.8643,158917456,135463,NULL,'2021-02-18 16:33:25',1613666005,NULL),(1856379115,16435807,1,1863463,0,1,1,'B',1,0.816794,75,347486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',7.33906,149303637,90852,NULL,'2020-03-18 08:16:43',1584519403,NULL),(1858716204,16435807,1,754323,0,1,1,'B',1,0.812069,69,411990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 199, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290}}',7.8212,152959709,249705,NULL,'2020-07-24 03:49:38',1595562578,NULL),(1859541745,16435807,1,2347508,0,1,1,'B',1,0.883333,45,536746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 90}}',10.7304,154278175,35298,NULL,'2020-09-11 15:58:46',1599839926,NULL),(1875562127,16435807,1,3705296,1,1,1,'B',1,0.846304,68,442078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 199}, \"maximum_statistics\": {\"great\": 257}}',17.5525,178359602,107398,NULL,'2023-04-12 14:35:16',1681310116,NULL),(1872767291,16435807,1,2821976,1,1,1,'A',1,0.935556,134,713106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 225}}',19.8805,174229795,177227,NULL,'2022-08-29 02:07:12',1661738832,NULL),(1868082915,16435807,1,1492009,0,1,1,'A',1,0.930769,65,786781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',20.1418,167272510,31990,NULL,'2021-11-06 15:18:43',1636211923,NULL),(1868575897,16435807,1,2796001,1,1,1,'A',1,0.948276,116,798046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',20.8634,167867169,99558,NULL,'2021-11-30 07:33:59',1638257639,NULL),(1868626494,16435807,1,3037752,0,1,1,'A',1,0.919643,56,760498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',21.6508,168070485,32258,NULL,'2021-12-08 09:33:42',1638956022,NULL),(1868654354,16435807,1,1673008,1,1,1,'A',1,0.931452,124,741493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 124}}',22.8889,168070051,90345,NULL,'2021-12-08 09:02:17',1638954137,NULL),(1867036816,16435807,1,2366904,1,1,1,'S',1,0.95679,81,777619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',23.0747,165703529,58987,NULL,'2021-09-10 09:50:39',1631267439,NULL),(1868667894,16435807,1,2139156,1,1,1,'S',1,0.95339,118,794811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 118}}',23.6089,168070011,96726,NULL,'2021-12-08 08:59:57',1638953997,NULL),(1868111163,16435807,1,2523225,1,1,1,'S',1,0.966387,119,860007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',23.7138,167272081,102545,NULL,'2021-11-06 15:02:35',1636210955,NULL),(1874698760,16435807,1,3584411,1,1,1,'S',1,0.975,120,856512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 120}}',24.0112,177015661,110486,NULL,'2023-01-26 10:06:56',1674727616,NULL),(1872815817,16435807,1,3705298,1,1,1,'S',1,0.976852,108,822283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',24.5363,174247147,85878,NULL,'2022-08-30 00:45:48',1661820348,NULL),(1856372714,16435807,1,1649182,0,1,1,'A',1,0.921642,402,690852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 339}, \"maximum_statistics\": {\"great\": 402}}',25.0307,149326198,335243,NULL,'2020-03-19 05:48:46',1584596926,NULL),(1867375134,16435807,1,2570840,0,1,1,'B',1,0.898551,71,572831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 138}}',25.1255,166244744,77224,NULL,'2021-09-30 06:03:04',1632981784,NULL),(1877119202,16435807,1,2533249,1,1,1,'S',1,0.958861,158,822616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',25.695,180505047,175720,NULL,'2023-08-27 09:33:52',1693128832,NULL),(1872908643,16435807,1,3610412,1,1,1,'S',1,0.96087,115,788240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 115}}',25.7717,174370844,115189,NULL,'2022-09-05 15:19:57',1662391197,NULL),(1868711338,16435807,1,3198647,1,1,1,'A',1,0.944079,152,751568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',25.9191,168070078,133003,NULL,'2021-12-08 09:04:16',1638954256,NULL),(1868155922,16435807,1,2398251,1,1,1,'A',1,0.942708,96,802053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',26.3766,167365639,63140,NULL,'2021-11-10 08:18:30',1636532310,NULL),(1868088059,16435807,1,3037640,0,1,1,'A',1,0.911392,79,735278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',27.7448,167264755,50218,NULL,'2021-11-06 09:39:51',1636191591,NULL),(1872921408,16435807,1,3712883,1,1,1,'A',1,0.911043,108,655795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',28.0222,174382158,116229,NULL,'2022-09-06 07:41:17',1662450077,NULL),(1872695211,16435807,1,2136817,1,1,1,'S',1,0.977444,133,854675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',28.2136,174229880,109992,NULL,'2022-08-29 02:14:46',1661739286,NULL),(1867139309,16435807,1,3035792,1,1,1,'S',1,0.955556,270,839497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 246}, \"maximum_statistics\": {\"great\": 270}}',28.8489,165738259,226330,NULL,'2021-09-11 14:07:02',1631369222,NULL),(1877906891,16435807,1,3015750,1,1,1,'S',1,0.970779,154,809814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',29.2717,181680990,149708,NULL,'2023-11-21 07:10:34',1700550634,NULL),(1868652315,16435807,1,1668281,1,1,1,'S',1,0.961806,144,858955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 144}}',29.3007,168070112,128461,NULL,'2021-12-08 09:06:55',1638954415,NULL),(1867161988,16435807,1,3048915,1,1,1,'A',1,0.946721,122,812971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 122}}',29.6951,165738508,95094,NULL,'2021-09-11 14:17:40',1631369860,NULL),(1866933758,16435807,1,2890133,1,1,1,'A',1,0.953781,285,800395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 357}}',29.9936,165703620,301732,NULL,'2021-09-10 09:56:12',1631267772,NULL),(1872921666,16435807,1,1492009,0,1,1,'S',1,0.976923,65,950174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',30.1652,174381869,33960,NULL,'2022-09-06 07:12:59',1662448379,NULL),(1877086949,16435807,1,2443429,1,1,1,'S',1,0.993056,144,852122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',30.4778,180505085,140042,NULL,'2023-08-27 09:36:36',1693128996,NULL),(1868705482,16435807,1,2920849,1,1,1,'S',1,0.957219,187,845605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 187}}',30.9068,168070376,189908,NULL,'2021-12-08 09:24:46',1638955486,NULL),(1872891587,16435807,1,2811465,1,1,1,'S',1,0.978261,138,853153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',31.3583,174370942,108715,NULL,'2022-09-05 15:26:33',1662391593,NULL),(1870406157,16435807,1,2956370,1,1,1,'S',1,0.973684,133,843093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 133}}',31.363,170852115,109743,NULL,'2022-03-31 03:37:35',1648697855,NULL),(1872857508,16435807,1,3585880,1,1,1,'S',1,0.971223,139,877885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 139}}',31.4591,174382282,115540,NULL,'2022-09-06 07:53:34',1662450814,NULL),(1872812440,16435807,1,3678849,1,1,1,'S',1,0.981061,132,879685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',31.9363,174247073,119316,NULL,'2022-08-30 00:38:22',1661819902,NULL),(1872818007,16435807,1,3750328,1,1,1,'S',1,0.964674,184,860183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',32.0652,174247022,194100,NULL,'2022-08-30 00:33:08',1661819588,NULL),(1875583018,16435807,1,3557126,1,1,1,'B',1,0.886574,122,564442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 216}}',32.0769,178359632,130756,NULL,'2023-04-12 14:36:47',1681310207,NULL),(1872739367,16435807,1,3572471,1,1,1,'S',1,0.980769,156,906235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',32.0781,174247183,173844,NULL,'2022-08-30 00:49:30',1661820570,NULL),(1868187328,16435807,1,2821975,1,1,1,'A',1,0.908297,195,659103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',32.111,167350279,410000,NULL,'2021-11-09 16:11:03',1636474263,NULL),(1868634099,16435807,1,556959,0,1,1,'S',1,0.951852,135,824925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',32.3605,168070445,101667,NULL,'2021-12-08 09:30:35',1638955835,NULL),(1872835259,16435807,1,2966195,1,1,1,'S',1,0.96875,80,880899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',32.3743,174371031,47670,NULL,'2022-09-05 15:32:08',1662391928,NULL),(1868182362,16435807,1,2449022,1,1,1,'S',1,0.962963,378,858226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',32.4742,167264865,394782,NULL,'2021-11-06 09:46:25',1636191985,NULL),(1872794821,16435807,1,2882895,1,1,1,'S',1,0.987013,154,846788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',33.2606,174247114,146848,NULL,'2022-08-30 00:41:53',1661820113,NULL),(1872923305,16435807,1,3617763,1,1,1,'A',1,0.92487,144,735739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 193}}',33.406,174448320,135840,NULL,'2022-09-10 03:10:57',1662779457,NULL),(1868191018,16435807,1,1477402,1,1,1,'S',1,0.962312,199,853614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',34.3178,167350043,211774,NULL,'2021-11-09 16:00:51',1636473651,NULL),(1877859641,16435807,1,2873615,1,1,1,'A',1,0.943243,185,798016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 164}, \"maximum_statistics\": {\"great\": 185}}',34.4357,181681034,192790,NULL,'2023-11-21 07:17:51',1700551071,NULL),(1868148783,16435807,1,2944443,1,1,1,'S',1,0.973684,171,834256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',34.577,167350117,164442,NULL,'2021-11-09 16:03:43',1636473823,NULL),(1872942253,16435807,1,2397490,1,1,1,'S',1,0.979839,124,906436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 124}}',34.6619,174371004,105428,NULL,'2022-09-05 15:30:17',1662391817,NULL),(1868668095,16435807,1,1717845,1,1,1,'S',1,0.955128,390,835457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',34.8503,168069921,375523,NULL,'2021-12-08 08:54:04',1638953644,NULL),(1872828952,16435807,1,2953022,1,1,1,'S',1,0.985075,134,851161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',34.8554,174370979,117277,NULL,'2022-09-05 15:28:27',1662391707,NULL),(1872861153,16435807,1,3474204,1,1,1,'S',1,0.961039,154,852507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 154}}',34.9739,174382380,119800,NULL,'2022-09-06 08:04:44',1662451484,NULL),(1872925360,16435807,1,329412,1,1,1,'S',1,0.950877,285,807105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 257}, \"maximum_statistics\": {\"great\": 285}}',35.1348,174448410,212676,NULL,'2022-09-10 03:18:42',1662779922,NULL),(1872798087,16435807,1,3615989,1,1,1,'S',1,0.969636,247,869995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',35.2006,174247280,264021,NULL,'2022-08-30 00:58:11',1661821091,NULL),(1872771503,16435807,1,3333087,1,1,1,'S',1,0.952128,188,815958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 188}}',36.7126,174247352,183998,NULL,'2022-08-30 01:03:42',1661821422,NULL),(1872931528,16435807,1,3196963,1,1,1,'S',1,0.987132,272,922204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',37.0406,174448473,283089,NULL,'2022-09-10 03:24:20',1662780260,NULL),(1872926513,16435807,1,1492014,0,1,1,'A',1,0.935294,85,834132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',37.0964,174381880,50220,NULL,'2022-09-06 07:14:01',1662448441,NULL),(1872723224,16435807,1,3557127,1,1,1,'S',1,0.983333,120,872388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 120}}',37.1341,174247412,108894,NULL,'2022-08-30 01:09:31',1661821771,NULL),(1875526805,16435807,1,2810076,1,1,1,'A',1,0.914286,144,637699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 245}}',39.3731,178359454,157590,NULL,'2023-04-12 14:23:56',1681309436,NULL),(1868785333,16435807,1,3228030,1,1,1,'A',1,0.936567,134,791700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',39.5512,168272103,104490,NULL,'2021-12-16 07:40:06',1639640406,NULL),(1872871499,16435807,1,3048097,1,1,1,'A',1,0.92766,194,725202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',39.7048,174385812,198940,NULL,'2022-09-06 12:52:23',1662468743,NULL),(1875513773,16435807,1,2119070,1,1,1,'A',1,0.947236,199,815880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',40.4566,178359402,201548,NULL,'2023-04-12 14:20:06',1681309206,NULL),(1872902394,16435807,1,3125949,1,1,1,'S',1,0.979167,312,897341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',40.6578,174448595,387524,NULL,'2022-09-10 03:35:48',1662780948,NULL),(1872873309,16435807,1,3479766,1,1,1,'S',1,0.953917,217,833051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 217}}',40.7901,174382351,213350,NULL,'2022-09-06 08:01:57',1662451317,NULL),(1872872939,16435807,1,2521931,0,1,1,'A',1,0.971698,142,784666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 212}}',41.113,174382005,161032,NULL,'2022-09-06 07:25:45',1662449145,NULL),(1872852899,16435807,1,1628028,0,1,1,'S',1,0.976804,194,879714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',41.2345,174371092,214088,NULL,'2022-09-05 15:35:19',1662392119,NULL),(1872865064,16435807,1,3591411,1,1,1,'S',1,0.972973,148,848264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',42.9419,174382332,130340,NULL,'2022-09-06 07:59:05',1662451145,NULL),(1872802372,16435807,1,3617763,1,1,1,'S',1,0.955959,193,838707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 176}, \"maximum_statistics\": {\"great\": 193}}',43.1179,174247480,171590,NULL,'2022-08-30 01:14:27',1661822067,NULL),(1872879875,16435807,1,2296313,1,1,1,'A',1,0.968322,503,781005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',43.1819,174448259,654866,NULL,'2022-09-10 03:06:53',1662779213,NULL),(1877906693,16435807,1,3015748,1,1,1,'A',1,0.938462,260,781405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 228}, \"maximum_statistics\": {\"great\": 260}}',44.3411,181681008,277800,NULL,'2023-11-21 07:13:15',1700550795,NULL),(1872869618,16435807,1,1660438,0,1,1,'A',1,0.922705,207,757951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 175}, \"maximum_statistics\": {\"great\": 207}}',45.4759,174381818,195622,NULL,'2022-09-06 07:05:49',1662447949,NULL),(1875512061,16435807,1,2449018,1,1,1,'A',1,0.919881,229,676604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 674}}',45.6106,178359798,567800,NULL,'2023-04-12 14:48:15',1681310895,NULL),(1872896406,16435807,1,2821975,1,1,1,'A',1,0.939956,311,809244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',46.5847,174450409,500618,NULL,'2022-09-10 06:10:16',1662790216,NULL),(1872931750,16435807,1,2655378,1,1,1,'A',1,0.945714,361,788905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 525}}',49.7996,174469817,518196,NULL,'2022-09-11 04:01:44',1662868904,NULL),(1875587387,16435807,1,2648438,1,1,1,'A',1,0.958,248,829190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 250}}',51.0566,178359664,279860,NULL,'2023-04-12 14:38:58',1681310338,NULL),(1872874978,16435807,1,3301260,1,1,1,'A',1,0.966981,405,845461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 424}}',51.9745,174469861,467610,NULL,'2022-09-11 04:05:30',1662869130,NULL),(1872931080,16435807,1,3720393,1,1,1,'A',1,0.936102,313,791125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 273}, \"maximum_statistics\": {\"great\": 313}}',52.3887,174385722,336754,NULL,'2022-09-06 12:47:26',1662468446,NULL),(1857152614,16456034,1,1492009,0,1,1,'C',1,0.707692,26,244716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 65}}',2.4546,150539118,16040,NULL,'2020-04-28 14:23:14',1588083794,NULL),(1876668198,16456034,1,2169892,0,1,1,'C',1,0.775,38,308469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',4.86554,179979053,45100,NULL,'2023-07-23 21:07:33',1690146453,NULL),(1860984044,16456034,1,2590588,1,1,1,'C',1,0.766807,34,291228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 43, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',6.02441,156589940,73058,NULL,'2020-12-06 06:18:17',1607235497,NULL),(1858265824,16456034,1,2354863,0,1,1,'B',1,0.80916,40,366652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',7.57055,152361919,40660,NULL,'2020-07-01 13:04:04',1593608644,NULL),(1860972899,16456034,1,2202788,0,1,1,'B',1,0.816456,34,415280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 31, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',9.14764,156589495,128611,NULL,'2020-12-06 05:54:38',1607234078,NULL),(1858348496,16456034,1,1245460,0,1,1,'B',1,0.824786,86,411872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 176}, \"maximum_statistics\": {\"great\": 234}}',10.1771,152474897,95973,NULL,'2020-07-05 19:00:09',1593975609,NULL),(1860923678,16456034,1,1464495,1,1,1,'B',1,0.821951,99,400963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',10.2629,156589891,118241,NULL,'2020-12-06 06:15:40',1607235340,NULL),(1857834022,16456034,1,1205931,0,1,1,'B',1,0.810811,52,383019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 111}}',11.5797,151855511,53034,NULL,'2020-06-12 09:13:59',1591953239,NULL),(1860977299,16456034,1,1715970,1,1,1,'B',1,0.846386,101,483436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 166}}',11.9721,156589750,77741,NULL,'2020-12-06 06:07:59',1607234879,NULL),(1861120739,16456034,1,729927,0,1,1,'B',1,0.852564,39,490435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 156}}',14.6278,156675251,132928,NULL,'2020-12-08 22:01:37',1607464897,NULL),(1857182754,16456034,1,2139156,0,1,1,'A',1,0.919492,45,551194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 118}}',15.0764,150539286,44320,NULL,'2020-04-28 14:29:46',1588084186,NULL),(1861145774,16456034,1,1520629,1,1,1,'B',1,0.857595,40,466029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',15.8129,156675208,57054,NULL,'2020-12-08 21:59:12',1607464752,NULL),(1860917390,16456034,1,1180150,0,1,1,'A',1,0.933333,45,561649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',19.1553,156589566,33832,NULL,'2020-12-06 05:58:21',1607234301,NULL),(1861016206,16456034,1,1437901,1,1,1,'A',1,0.901515,42,503600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 132}}',19.3056,156589797,65444,NULL,'2020-12-06 06:10:32',1607235032,NULL),(1876543348,16456034,1,19990,0,1,1,'C',1,0.71464,73,231550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 112, \"great\": 458}, \"maximum_statistics\": {\"great\": 806}}',19.4584,179896301,292144,NULL,'2023-07-18 12:48:47',1689684527,NULL),(1861113626,16456034,1,1262761,1,1,1,'S',1,0.981884,138,841566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',23.6681,156675159,208849,NULL,'2020-12-08 21:56:36',1607464596,NULL),(1858570106,16456034,1,1827144,0,1,1,'A',1,0.964602,68,640594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',24.9911,152670309,83992,NULL,'2020-07-13 10:45:19',1594637119,NULL),(1860948190,16456034,1,1257712,1,1,1,'A',1,0.913514,69,576755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',25.5063,156589839,109752,NULL,'2020-12-06 06:12:37',1607235157,NULL),(1861082133,16456034,1,1445746,1,1,1,'B',1,0.877016,92,526643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',27.1803,156674972,145956,NULL,'2020-12-08 21:48:02',1607464082,NULL),(1861023242,16456034,1,1123769,1,1,1,'A',1,0.947059,64,691820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',27.3007,156589630,42080,NULL,'2020-12-06 06:01:10',1607234470,NULL),(1861081449,16456034,1,1443991,1,1,1,'A',1,0.930481,84,631745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',27.747,156674938,100004,NULL,'2020-12-08 21:46:19',1607463979,NULL),(1860914100,16456034,1,1624513,1,1,1,'A',1,0.920601,160,683138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 233}}',28.5196,156589454,207330,NULL,'2020-12-06 05:52:45',1607233965,NULL),(1860952164,16456034,1,1492014,0,1,1,'A',1,0.917647,85,742897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 85}}',30.2197,156589993,47620,NULL,'2020-12-06 06:20:35',1607235635,NULL),(1860982586,16456034,1,2222443,0,1,1,'A',1,0.933962,106,741460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',30.8711,156589586,64156,NULL,'2020-12-06 05:59:17',1607234357,NULL),(1861061447,16456034,1,1942554,0,1,1,'A',1,0.937239,162,685102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',31.3121,156675027,190501,NULL,'2020-12-08 21:50:15',1607464215,NULL),(1860987192,16456034,1,1522505,1,1,1,'S',1,0.963964,111,862631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',31.9115,156589668,75247,NULL,'2020-12-06 06:03:24',1607234604,NULL),(1860924492,16456034,1,1465145,1,1,1,'A',1,0.904286,61,541141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',32.6225,156589539,175474,NULL,'2020-12-06 05:56:51',1607234211,NULL),(1861118929,16456034,1,949010,1,1,1,'A',1,0.95858,254,764524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',37.7104,156677545,300253,NULL,'2020-12-09 00:00:02',1607472002,NULL),(1861003550,16456034,1,2518846,1,1,1,'A',1,0.939103,156,751105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',40.0594,156589727,110246,NULL,'2020-12-06 06:06:33',1607234793,NULL),(1861112984,16456034,1,1262421,1,1,1,'A',1,0.952239,148,676425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 335}}',40.3366,156675109,237692,NULL,'2020-12-08 21:53:59',1607464439,NULL),(1861011862,16456034,1,1421504,1,1,1,'S',1,0.975177,141,812309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',41.4411,156589773,140703,NULL,'2020-12-06 06:09:12',1607234952,NULL),(1873089552,16460215,1,18776,1,1,1,'D',1,0.684524,25,185870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 84}}',2.11894,174690953,45330,NULL,'2022-09-23 17:03:50',1663952630,NULL),(1859057183,16460215,1,1774604,0,1,1,'B',1,0.802292,43,346598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',6.71192,153485511,112590,NULL,'2020-08-12 03:15:12',1597202112,NULL),(1873132419,16460215,1,3376788,1,1,1,'B',1,0.816568,36,412700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',8.62605,174690886,110378,NULL,'2022-09-23 16:59:52',1663952392,NULL),(1872187871,16460215,1,3208687,1,1,1,'B',1,0.871585,35,438982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',14.0788,173476852,80592,NULL,'2022-07-22 18:47:27',1658515647,NULL),(1859088112,16460215,1,2004667,0,1,1,'A',1,0.912121,54,573056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 140, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 165}}',16.6139,153493536,70612,NULL,'2020-08-12 11:30:30',1597231830,NULL),(1873099776,16460215,1,1827878,1,1,1,'A',1,0.931818,66,735358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 66}}',18.6339,174690904,42684,NULL,'2022-09-23 17:00:43',1663952443,NULL),(1859084229,16460215,1,2162853,1,1,1,'A',1,0.957547,80,759699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',18.8277,153485454,62213,NULL,'2020-08-12 03:11:20',1597201880,NULL),(1857170638,16460296,1,820481,1,1,1,'D',1,0.609394,35,69315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 170, \"great\": 354}, \"maximum_statistics\": {\"great\": 841}}',NULL,150672520,194824,NULL,'2020-05-02 20:54:21',1588452861,NULL),(1857170647,16460296,1,820483,1,1,1,'D',1,0.603325,29,65135,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 340, \"miss\": 164, \"great\": 338}, \"maximum_statistics\": {\"great\": 842}}',NULL,150665880,186982,NULL,'2020-05-02 16:19:26',1588436366,NULL),(1858140075,16460296,1,1039510,1,1,1,'D',1,0.657415,80,11929,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 294, \"great\": 674}, \"maximum_statistics\": {\"great\": 1207}}',NULL,152087075,252588,NULL,'2020-06-20 18:00:04',1592676004,NULL),(1863726207,16460296,1,2199301,1,1,1,'D',1,0.291667,2,63364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 3}, \"maximum_statistics\": {\"great\": 24}}',0.000729,160873405,26100,NULL,'2021-04-15 17:12:15',1618506735,NULL),(1863764137,16460296,1,43525,0,1,1,'D',1,0.369883,17,37988,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 183, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',0.018845,160873320,91639,NULL,'2021-04-15 17:09:50',1618506590,NULL),(1856465269,16460296,1,300549,0,1,1,'C',1,0.708333,53,221342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 103}, \"maximum_statistics\": {\"great\": 180}}',3.34687,149520971,82712,NULL,'2020-03-26 16:17:47',1585239467,NULL),(1856429258,16460296,1,2242359,1,1,1,'C',1,0.796296,52,490104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 54}}',3.81937,149495787,18436,NULL,'2020-03-25 18:12:57',1585159977,NULL),(1856509654,16460296,1,1864009,0,1,1,'C',1,0.79235,70,195542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 125}, \"maximum_statistics\": {\"great\": 183}}',4.55617,149550906,111841,NULL,'2020-03-27 17:41:10',1585330870,NULL),(1856609755,16460296,1,1509440,0,1,1,'C',1,0.7375,35,240589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 117}, \"maximum_statistics\": {\"great\": 200}}',4.85073,149857826,73945,NULL,'2020-04-06 13:01:55',1586178115,NULL),(1856534263,16460296,1,1679786,1,1,1,'D',1,0.694915,48,205961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 44, \"great\": 182}, \"maximum_statistics\": {\"great\": 354}}',5.04072,149524544,139661,NULL,'2020-03-26 18:58:01',1585249081,NULL),(1857045323,16460296,1,1804847,0,1,1,'B',1,0.827381,44,477175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 84}}',6.27883,150393885,111767,NULL,'2020-04-23 16:44:38',1587660278,NULL),(1856548296,16460296,1,2152169,1,1,1,'C',1,0.772109,69,149879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 70, \"great\": 310}, \"maximum_statistics\": {\"great\": 441}}',6.66454,149550047,129740,NULL,'2020-03-27 17:05:36',1585328736,NULL),(1856679060,16460296,1,2365415,1,1,1,'B',1,0.852113,51,493246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 71}}',6.75813,149737483,29286,NULL,'2020-04-02 18:44:05',1585853045,NULL),(1856679220,16460296,1,2365491,1,1,1,'B',1,0.877551,49,588641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 37}, \"maximum_statistics\": {\"great\": 49}}',6.78613,149737445,22644,NULL,'2020-04-02 18:42:52',1585852972,NULL),(1857138135,16460296,1,60230,0,1,1,'B',1,0.856098,41,291229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 205}}',7.71547,150665992,280875,NULL,'2020-05-02 16:24:02',1588436642,NULL),(1856403956,16460296,1,2004667,0,1,1,'B',1,0.827273,70,407356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 165}}',7.85183,149368138,61419,NULL,'2020-03-20 21:56:36',1584741396,NULL),(1856488190,16460296,1,2322479,1,1,1,'B',1,0.817935,99,433897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 184}}',7.93672,149521570,147414,NULL,'2020-03-26 16:46:24',1585241184,NULL),(1863631012,16460296,1,2017682,1,1,1,'B',1,0.800676,130,467074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 91, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 148}}',8.08974,160662965,143881,NULL,'2021-04-09 20:07:20',1617998840,NULL),(1856505481,16460296,1,1863254,1,1,1,'B',1,0.85119,37,403115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 168}}',9.37108,149520895,102248,NULL,'2020-03-26 16:14:31',1585239271,NULL),(1867293968,16460296,1,2944308,1,1,1,'C',1,0.730769,198,360289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 234}}',9.51493,165967449,159752,NULL,'2021-09-19 17:29:04',1632072544,NULL),(1856532390,16460296,1,1813603,0,1,1,'B',1,0.852941,64,444662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 153}}',9.55776,149520635,73106,NULL,'2020-03-26 16:03:02',1585238582,NULL),(1858015667,16460296,1,2279293,1,1,1,'C',1,0.779412,54,157161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 82, \"great\": 405}, \"maximum_statistics\": {\"great\": 578}}',9.71326,152033213,196260,NULL,'2020-06-18 18:33:21',1592505201,NULL),(1856510219,16460296,1,2217010,0,1,1,'B',1,0.814917,85,409502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 130}, \"maximum_statistics\": {\"great\": 181}}',9.80303,149664425,80910,NULL,'2020-03-31 12:46:11',1585658771,NULL),(1869695282,16460296,1,3374321,1,1,1,'B',1,0.833333,66,574136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 44}, \"maximum_statistics\": {\"great\": 66}}',10.1049,169620797,28940,NULL,'2022-02-07 16:29:44',1644251384,NULL),(1867873370,16460296,1,2545577,1,1,1,'C',1,0.777586,82,342703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 183}, \"maximum_statistics\": {\"great\": 290}}',10.5859,166950098,130694,NULL,'2021-10-25 19:38:53',1635190733,NULL),(1857069144,16460296,1,2154023,1,1,1,'C',1,0.762774,89,302132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 54, \"great\": 342}, \"maximum_statistics\": {\"great\": 548}}',11.3259,150664667,225994,NULL,'2020-05-02 15:32:33',1588433553,NULL),(1856469586,16460296,1,2267326,1,1,1,'A',1,0.901316,64,613854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 76}}',11.7167,149521425,36838,NULL,'2020-03-26 16:39:57',1585240797,NULL),(1857083554,16460296,1,24752,0,1,1,'B',1,0.85,55,200544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 210}}',11.7505,150672599,78750,NULL,'2020-05-02 20:58:12',1588453092,NULL),(1859297727,16460296,1,2481304,1,1,1,'B',1,0.830601,79,444490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 183}}',11.9234,153979218,132732,NULL,'2020-08-30 15:14:46',1598800486,NULL),(1856524949,16460296,1,2335544,1,1,1,'B',1,0.872263,136,610446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 137}}',12.4287,149495860,89930,NULL,'2020-03-25 18:15:36',1585160136,NULL),(1856526826,16460296,1,2285596,1,1,1,'C',1,0.798165,132,173164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 283}, \"maximum_statistics\": {\"great\": 436}}',12.9742,149550852,154796,NULL,'2020-03-27 17:38:28',1585330708,NULL),(1856455026,16460296,1,2175861,1,1,1,'B',1,0.814202,105,396063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 51, \"great\": 374}, \"maximum_statistics\": {\"great\": 514}}',13.1801,149546969,230626,NULL,'2020-03-27 15:04:25',1585321465,NULL),(1856467312,16460296,1,302583,0,1,1,'B',1,0.857895,74,501792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',13.485,149520217,99164,NULL,'2020-03-26 15:43:38',1585237418,NULL),(1863718552,16460296,1,92442,1,1,1,'B',1,0.89604,63,649848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 82, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',13.792,160662849,213705,NULL,'2021-04-09 20:03:30',1617998610,NULL),(1856682091,16460296,1,2239270,0,1,1,'B',1,0.817073,74,192068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 211}, \"maximum_statistics\": {\"great\": 287}}',14.1224,149923708,94990,NULL,'2020-04-08 14:18:22',1586355502,NULL),(1859105623,16460296,1,2462302,1,1,1,'A',1,0.951456,70,708642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',14.2374,153519164,48936,NULL,'2020-08-13 11:24:00',1597317840,NULL),(1856508082,16460296,1,1863463,0,1,1,'A',1,0.900763,123,551434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 131}}',14.2902,149523172,156828,NULL,'2020-03-26 18:02:16',1585245736,NULL),(1863620081,16460296,1,695694,1,1,1,'A',1,0.940367,77,756139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',14.4157,160662494,280918,NULL,'2021-04-09 19:51:18',1617997878,NULL),(1856433438,16460296,1,2243001,1,1,1,'B',1,0.865854,55,485679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 123}}',14.6478,149520262,44870,NULL,'2020-03-26 15:45:14',1585237514,NULL),(1856678607,16460296,1,2361631,1,1,1,'A',1,0.911765,102,670216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',14.742,149859382,66708,NULL,'2020-04-06 13:56:05',1586181365,NULL),(1857127737,16460296,1,1965539,1,1,1,'S',1,0.958333,84,391576,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',15.3862,150672696,114390,NULL,'2020-05-02 21:03:05',1588453385,NULL),(1857888283,16460296,1,1892117,0,1,1,'A',1,0.939655,29,647119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',15.4088,151844315,27550,NULL,'2020-06-11 21:15:51',1591910151,NULL),(1857308734,16460296,1,2336858,0,1,1,'A',1,0.921687,103,661623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 166}}',15.6081,150723015,91455,NULL,'2020-05-04 14:31:45',1588602705,NULL),(1856516873,16460296,1,2217011,0,1,1,'A',1,0.935644,98,751439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',15.7479,149664379,61101,NULL,'2020-03-31 12:44:05',1585658645,NULL),(1856723066,16460296,1,1619209,1,1,1,'B',1,0.887255,102,606524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 79}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',16.0741,149929558,85568,NULL,'2020-04-08 18:17:21',1586369841,NULL),(1863627918,16460296,1,1574875,1,1,1,'A',1,0.936047,75,734392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 76, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 86}}',16.3769,160662589,173572,NULL,'2021-04-09 19:54:18',1617998058,NULL),(1856540965,16460296,1,2294794,1,1,1,'A',1,0.967647,160,116982,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 170}}',16.8724,149548930,82437,NULL,'2020-03-27 16:21:57',1585326117,NULL),(1861070860,16460296,1,2424798,1,1,1,'A',1,0.949275,71,652560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 207}}',16.8946,156799830,99203,NULL,'2020-12-12 20:54:31',1607806471,NULL),(1856466610,16460296,1,2267325,1,1,1,'B',1,0.896552,91,615691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 116}}',16.9634,149547950,65740,NULL,'2020-03-27 15:42:11',1585323731,NULL),(1857175344,16460296,1,2381396,1,1,1,'A',1,0.914773,92,636015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 176}}',17.0633,150664442,94534,NULL,'2020-05-02 15:23:57',1588433037,NULL),(1856489458,16460296,1,2270873,1,1,1,'A',1,0.906367,185,634191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 267}}',17.5865,149520712,244188,NULL,'2020-03-26 16:06:59',1585238819,NULL),(1863815906,16460296,1,69403,0,1,1,'S',1,0.972222,72,813661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 72}}',17.6346,160872921,196202,NULL,'2021-04-15 16:57:23',1618505843,NULL),(1864333782,16460296,1,2424718,1,1,1,'B',1,0.889646,239,597303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 295}, \"maximum_statistics\": {\"great\": 367}}',17.9974,161538897,235014,NULL,'2021-05-03 17:37:02',1620063422,NULL),(1856431240,16460296,1,2242413,1,1,1,'A',1,0.931818,53,662676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 88}}',18.0201,149495895,36560,NULL,'2020-03-25 18:17:11',1585160231,NULL),(1856963678,16460296,1,2250361,1,1,1,'B',1,0.828729,85,449785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 181}}',18.1035,150420840,85011,NULL,'2020-04-24 15:22:26',1587741746,NULL),(1856548499,16460296,1,2153993,1,1,1,'B',1,0.891775,92,539898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 231}}',18.118,149522535,119728,NULL,'2020-03-26 17:32:33',1585243953,NULL),(1856621151,16460296,1,2297306,1,1,1,'A',1,0.915,51,618546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 100}}',18.2143,149737519,47090,NULL,'2020-04-02 18:45:20',1585853120,NULL),(1866323706,16460296,1,2649159,1,1,1,'B',1,0.813636,111,423038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 220}}',18.3068,164686274,97900,NULL,'2021-08-06 18:09:25',1628273365,NULL),(1866698703,16460296,1,2904510,1,1,1,'A',1,0.948529,68,770852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',18.405,165273320,31574,NULL,'2021-08-25 20:20:57',1629922857,NULL),(1866360193,16460296,1,2826824,1,1,1,'A',1,0.955882,36,706435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',18.5299,164590744,39408,NULL,'2021-08-03 21:02:41',1628024561,NULL),(1856954654,16460296,1,2335544,1,1,1,'B',1,0.854015,68,526283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 137}}',19.0246,150391248,62084,NULL,'2020-04-23 14:47:01',1587653221,NULL),(1856872266,16460296,1,2354863,1,1,1,'B',1,0.870229,84,539459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 131}}',19.0304,150211221,62786,NULL,'2020-04-17 15:06:10',1587135970,NULL),(1857175406,16460296,1,2381511,1,1,1,'B',1,0.843939,132,473060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 330}}',19.0347,150664508,170999,NULL,'2020-05-02 15:26:14',1588433174,NULL),(1856672469,16460296,1,2359193,0,1,1,'A',1,0.922297,70,624965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 148}}',20.2305,149859474,72590,NULL,'2020-04-06 13:58:58',1586181538,NULL),(1856450585,16460296,1,2312515,1,1,1,'A',1,0.91129,142,641856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 248}}',20.4047,149607046,189013,NULL,'2020-03-29 15:48:12',1585496892,NULL),(1871369531,16460296,1,3221872,1,1,1,'A',1,0.924837,123,631335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 153}}',20.872,172178085,106074,NULL,'2022-05-26 21:42:01',1653601321,NULL),(1856510110,16460296,1,1864009,0,1,1,'A',1,0.934426,107,654575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 183}}',20.884,149635759,146183,NULL,'2020-03-30 14:56:13',1585580173,NULL),(1856431550,16460296,1,1936129,1,1,1,'B',1,0.878238,150,572178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 193}}',21.18,149635676,127870,NULL,'2020-03-30 14:53:33',1585580013,NULL),(1872479720,16460296,1,2250361,1,1,1,'A',1,0.936464,83,628589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 181}}',21.318,173836487,99882,NULL,'2022-08-08 20:58:24',1659992304,NULL),(1867105419,16460296,1,3130928,1,1,1,'A',1,0.910853,66,589534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 129}}',21.3884,165749364,50066,NULL,'2021-09-11 21:51:44',1631397104,NULL),(1858142780,16460296,1,818248,0,1,1,'A',1,0.95098,79,696871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',21.5362,152083129,58956,NULL,'2020-06-20 14:58:15',1592665095,NULL),(1856678602,16460296,1,2361631,1,1,1,'S',1,0.970588,102,401707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',21.8697,149859322,60936,NULL,'2020-04-06 13:54:26',1586181266,NULL),(1872988950,16460296,1,2824188,1,1,1,'A',1,0.943396,70,672856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',22.2766,174569915,56256,NULL,'2022-09-16 21:46:43',1663364803,NULL),(1857237064,16460296,1,1619209,1,1,1,'A',1,0.965686,98,380279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',22.3353,150724353,69954,NULL,'2020-05-04 15:19:35',1588605575,NULL),(1856377151,16460296,1,1774604,0,1,1,'A',1,0.905444,304,646224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',22.3483,149435105,268735,NULL,'2020-03-23 12:17:55',1584965875,NULL),(1857263862,16460296,1,2238066,0,1,1,'B',1,0.890947,168,628941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 243}}',22.37,150723083,158288,NULL,'2020-05-04 14:33:49',1588602829,NULL),(1858212039,16460296,1,2395792,1,1,1,'S',1,0.954545,165,838501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 165}}',22.4279,152083028,119950,NULL,'2020-06-20 14:53:26',1592664806,NULL),(1864495634,16460296,1,2458328,1,1,1,'B',1,0.806957,105,387918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 22, \"great\": 375}, \"maximum_statistics\": {\"great\": 575}}',22.5474,161921040,282822,NULL,'2021-05-14 13:38:00',1620999480,NULL),(1856753759,16460296,1,2285596,1,1,1,'B',1,0.818807,192,205012,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 436}}',22.5634,149924644,186264,NULL,'2020-04-08 14:50:50',1586357450,NULL),(1857976762,16460296,1,2333501,1,1,1,'A',1,0.964497,119,752094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 169}}',22.6068,151889599,106344,NULL,'2020-06-13 13:22:02',1592054522,NULL),(1867161994,16460296,1,3048915,1,1,1,'A',1,0.918033,119,728440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 122}}',22.7224,165748522,87922,NULL,'2021-09-11 21:10:29',1631394629,NULL),(1856671468,16460296,1,1936129,1,1,1,'B',1,0.898964,98,130343,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 193}}',22.7762,149738240,76822,NULL,'2020-04-02 19:11:33',1585854693,NULL),(1856714710,16460296,1,2336283,1,1,1,'A',1,0.966418,119,797708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',22.8064,149990591,85964,NULL,'2020-04-10 16:05:45',1586534745,NULL),(1867167808,16460296,1,2804677,1,1,1,'B',1,0.847507,59,471392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 341}}',22.9878,165749241,214604,NULL,'2021-09-11 21:45:44',1631396744,NULL),(1857292395,16460296,1,2329916,1,1,1,'S',1,0.963415,82,793401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',23.0908,150722935,47170,NULL,'2020-05-04 14:28:50',1588602530,NULL),(1863883790,16460296,1,2879863,1,1,1,'S',1,0.973913,115,882774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 115}}',23.2599,160965060,95879,NULL,'2021-04-17 22:34:18',1618698858,NULL),(1856678931,16460296,1,2364396,1,1,1,'B',1,0.883249,143,277862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 197}}',23.2657,149859275,80504,NULL,'2020-04-06 13:52:56',1586181176,NULL),(1857087876,16460296,1,28254,0,1,1,'A',1,0.97973,78,365744,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',23.539,150666032,76393,NULL,'2020-05-02 16:25:49',1588436749,NULL),(1858015662,16460296,1,2279293,1,1,1,'B',1,0.875433,102,74109,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 456}, \"maximum_statistics\": {\"great\": 578}}',23.6652,152033156,216683,NULL,'2020-06-18 18:30:09',1592505009,NULL),(1867143239,16460296,1,2771619,1,1,1,'S',1,0.980583,103,858772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',24.0187,165748633,65242,NULL,'2021-09-11 21:15:15',1631394915,NULL),(1864590849,16460296,1,2255140,1,1,1,'B',1,0.862745,85,464634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 240}, \"maximum_statistics\": {\"great\": 306}}',24.1066,161919891,136540,NULL,'2021-05-14 13:03:07',1620997387,NULL),(1866684875,16460296,1,2616349,1,1,1,'A',1,0.908696,107,699363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 115}}',24.9913,165273346,70110,NULL,'2021-08-25 20:22:19',1629922939,NULL),(1858202402,16460296,1,2383504,1,1,1,'A',1,0.927686,166,672626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 242}}',25.1366,152086805,171528,NULL,'2020-06-20 17:46:14',1592675174,NULL),(1856745088,16460296,1,2198318,1,1,1,'A',1,0.936923,123,622623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 325}}',25.2416,149896349,167687,NULL,'2020-04-07 16:45:25',1586277925,NULL),(1858112117,16460296,1,28894,0,1,1,'A',1,0.931193,97,623919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',25.2679,152086734,84078,NULL,'2020-06-20 17:43:13',1592674993,NULL),(1856654641,16460296,1,2354905,1,1,1,'B',1,0.865625,99,471599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 248}, \"maximum_statistics\": {\"great\": 320}}',25.3451,149857963,144843,NULL,'2020-04-06 13:06:20',1586178380,NULL),(1863648233,16460296,1,1582617,0,1,1,'A',1,0.946619,165,771346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 254, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 281}}',25.4374,160662738,441716,NULL,'2021-04-09 19:59:58',1617998398,NULL),(1866393546,16460296,1,2418682,1,1,1,'S',1,0.977099,131,806934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',25.498,164591485,123920,NULL,'2021-08-03 21:29:18',1628026158,NULL),(1872490505,16460296,1,2279293,1,1,1,'B',1,0.867647,103,470428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 473}, \"maximum_statistics\": {\"great\": 578}}',25.6017,173859420,272241,NULL,'2022-08-09 22:46:42',1660085202,NULL),(1856502227,16460296,1,2328677,1,1,1,'B',1,0.891304,146,574833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 321}, \"maximum_statistics\": {\"great\": 391}}',25.6558,149548568,205337,NULL,'2020-03-27 16:06:57',1585325217,NULL),(1856524496,16460296,1,2335543,1,1,1,'A',1,0.90553,78,570106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 217}}',25.921,149496496,107418,NULL,'2020-03-25 18:43:00',1585161780,NULL),(1858244623,16460296,1,1018662,1,1,1,'A',1,0.952128,101,750830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 188}}',26.0044,152448319,188518,NULL,'2020-07-04 19:22:58',1593890578,NULL),(1856540926,16460296,1,2294794,1,1,1,'A',1,0.955882,169,784489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 170}}',26.2738,149547099,147186,NULL,'2020-03-27 15:09:45',1585321785,NULL),(1856547674,16460296,1,2346966,1,1,1,'A',1,0.922449,199,617125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 245}}',26.3752,149607328,169435,NULL,'2020-03-29 16:00:54',1585497654,NULL),(1856710782,16460296,1,2333209,1,1,1,'A',1,0.906746,106,616174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 252}}',26.5343,149929779,189131,NULL,'2020-04-08 18:26:23',1586370383,NULL),(1858201711,16460296,1,2382842,1,1,1,'B',1,0.878223,142,485686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',27.2322,152086502,216628,NULL,'2020-06-20 17:31:06',1592674266,NULL),(1872515070,16460296,1,2826823,0,1,1,'A',1,0.927885,82,671424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 104}}',27.5582,173859317,70390,NULL,'2022-08-09 22:39:12',1660084752,NULL),(1856935625,16460296,1,2381837,1,1,1,'A',1,0.946629,141,746322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 178}}',28.7003,150184269,134854,NULL,'2020-04-16 18:27:06',1587061626,NULL),(1867848786,16460296,1,2521790,1,1,1,'A',1,0.943114,107,699575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 167}}',28.7413,166950059,125374,NULL,'2021-10-25 19:36:53',1635190613,NULL),(1867123814,16460296,1,3020101,1,1,1,'B',1,0.849372,112,457810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 45, \"great\": 546}, \"maximum_statistics\": {\"great\": 717}}',28.7919,165749437,320564,NULL,'2021-09-11 21:56:11',1631397371,NULL),(1856678937,16460296,1,2364396,1,1,1,'A',1,0.911168,190,663375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 197}}',29.3425,149859429,133722,NULL,'2020-04-06 13:57:24',1586181444,NULL),(1856455403,16460296,1,2176316,1,1,1,'A',1,0.942137,180,708311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 337}}',29.4381,149548050,223457,NULL,'2020-03-27 15:46:08',1585323968,NULL),(1856550868,16460296,1,2352121,1,1,1,'A',1,0.931707,205,740993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 177}, \"maximum_statistics\": {\"great\": 205}}',29.9395,149604005,206128,NULL,'2020-03-29 13:53:44',1585490024,NULL),(1856549231,16460296,1,2239272,1,1,1,'A',1,0.924581,179,725089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 152}, \"maximum_statistics\": {\"great\": 179}}',30.005,149522395,155084,NULL,'2020-03-26 17:26:12',1585243572,NULL),(1856540980,16460296,1,2294794,1,1,1,'S',1,0.991176,170,428607,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 170}}',30.2436,149548993,110164,NULL,'2020-03-27 16:24:04',1585326244,NULL),(1872459885,16460296,1,2982653,1,1,1,'B',1,0.87907,139,503348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 39, \"great\": 528}, \"maximum_statistics\": {\"great\": 645}}',30.4349,173859259,297098,NULL,'2022-08-09 22:33:45',1660084425,NULL),(1856797996,16460296,1,2310545,1,1,1,'S',1,0.963054,203,793443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 188}, \"maximum_statistics\": {\"great\": 203}}',30.4732,149922797,162588,NULL,'2020-04-08 13:47:43',1586353663,NULL),(1858235336,16460296,1,2409352,1,1,1,'A',1,0.954693,210,735459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',30.8892,152270116,255223,NULL,'2020-06-27 20:38:40',1593290320,NULL),(1859352969,16460296,1,2364270,1,1,1,'A',1,0.90293,64,537425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 230}, \"maximum_statistics\": {\"great\": 273}}',31.379,153979177,105564,NULL,'2020-08-30 15:12:35',1598800355,NULL),(1863949260,16460296,1,2898406,1,1,1,'A',1,0.987421,149,888350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 159}}',31.8203,160988074,113300,NULL,'2021-04-18 13:36:18',1618752978,NULL),(1867161555,16460296,1,2026979,1,1,1,'A',1,0.938776,223,714752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 397}, \"maximum_statistics\": {\"great\": 441}}',31.88,165749322,387777,NULL,'2021-09-11 21:49:23',1631396963,NULL),(1856718579,16460296,1,2337467,1,1,1,'A',1,0.958108,228,758059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 370}}',32.1259,149962387,256120,NULL,'2020-04-09 19:16:19',1586459779,NULL),(1858108224,16460296,1,2252032,1,1,1,'B',1,0.841191,152,449119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 403}}',32.2839,152086595,204671,NULL,'2020-06-20 17:36:35',1592674595,NULL),(1872455531,16460296,1,2968297,1,1,1,'A',1,0.93314,158,670795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 172}}',33.2977,173859283,146560,NULL,'2022-08-09 22:36:09',1660084569,NULL),(1870846851,16460296,1,2443210,1,1,1,'S',1,0.986667,225,846780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 225}}',34.0966,171308148,192262,NULL,'2022-04-19 18:22:58',1650392578,NULL),(1856551679,16460296,1,2359292,1,1,1,'S',1,0.969027,226,835603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 226}}',34.5088,149607232,227992,NULL,'2020-03-29 15:56:12',1585497372,NULL),(1866373666,16460296,1,2839507,1,1,1,'A',1,0.92663,126,657245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 184}}',35.4912,164686324,130934,NULL,'2021-08-06 18:11:18',1628273478,NULL),(1863833725,16460296,1,2530353,1,1,1,'A',1,0.966463,260,772453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',36.079,160873963,249987,NULL,'2021-04-15 17:30:50',1618507850,NULL),(1857161200,16460296,1,1649182,1,1,1,'S',1,0.977612,402,855274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 384}, \"maximum_statistics\": {\"great\": 402}}',36.3497,150664908,388774,NULL,'2020-05-02 15:41:47',1588434107,NULL),(1872459929,16460296,1,2982654,1,1,1,'A',1,0.964387,158,743222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',36.6089,173859206,240014,NULL,'2022-08-09 22:29:42',1660084182,NULL),(1867118183,16460296,1,3011877,0,1,1,'A',1,0.979592,134,764654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 245}}',36.9059,165748597,162174,NULL,'2021-09-11 21:13:42',1631394822,NULL),(1872980351,16460296,1,2804229,1,1,1,'A',1,0.920103,97,626485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 194}}',37.7395,174569933,114108,NULL,'2022-09-16 21:48:14',1663364894,NULL),(1857161575,16460296,1,1649185,1,1,1,'A',1,0.907376,277,617678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 493}, \"maximum_statistics\": {\"great\": 583}}',37.9781,150665057,463437,NULL,'2020-05-02 15:47:29',1588434449,NULL),(1869696850,16460296,1,2025911,0,1,1,'A',1,0.963183,238,744832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 392}, \"maximum_statistics\": {\"great\": 421}}',38.014,169601344,320910,NULL,'2022-02-06 20:07:14',1644178034,NULL),(1858215629,16460296,1,2456674,1,1,1,'S',1,0.983051,177,833741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',38.397,152083086,153028,NULL,'2020-06-20 14:55:43',1592664943,NULL),(1856586715,16460296,1,2274687,1,1,1,'A',1,0.935146,239,781838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 208}, \"maximum_statistics\": {\"great\": 239}}',39.3001,149737078,176298,NULL,'2020-04-02 18:28:36',1585852116,NULL),(1867076068,16460296,1,3100927,1,1,1,'A',1,0.914634,181,648085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 246}}',40.844,165749094,194211,NULL,'2021-09-11 21:39:08',1631396348,NULL),(1858213900,16460296,1,2433508,1,1,1,'A',1,0.941909,133,704865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 241}}',41.047,152086544,202084,NULL,'2020-06-20 17:33:41',1592674421,NULL),(1869429729,16460296,1,2433061,1,1,1,'A',1,0.919818,123,596570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 582}, \"maximum_statistics\": {\"great\": 661}}',41.4393,169190283,396460,NULL,'2022-01-21 18:39:12',1642790352,NULL),(1858211935,16460296,1,2421234,1,1,1,'A',1,0.941176,124,703392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 255}}',43.7348,152086653,170976,NULL,'2020-06-20 17:39:21',1592674761,NULL),(1870885978,16460296,1,2294742,1,1,1,'A',1,0.929766,225,707001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 267}, \"maximum_statistics\": {\"great\": 299}}',43.9861,171308934,246128,NULL,'2022-04-19 19:10:22',1650395422,NULL),(1866328211,16460296,1,2807611,0,1,1,'B',1,0.873656,139,568905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 372}}',44.3974,164683810,267794,NULL,'2021-08-06 16:42:48',1628268168,NULL),(1869631912,16460296,1,3335349,1,1,1,'S',1,0.978528,489,890378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 468}, \"maximum_statistics\": {\"great\": 489}}',45.1449,169601124,532700,NULL,'2022-02-06 19:57:27',1644177447,NULL),(1858148433,16460296,1,2285596,1,1,1,'A',1,0.923165,436,699358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 369}, \"maximum_statistics\": {\"great\": 436}}',46.0607,152086445,424660,NULL,'2020-06-20 17:28:32',1592674112,NULL),(1872546383,16460296,1,2908442,1,1,1,'A',1,0.902471,218,586224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 640}, \"maximum_statistics\": {\"great\": 769}}',46.9256,173859379,455056,NULL,'2022-08-09 22:43:28',1660085008,NULL),(1869422278,16460296,1,2419244,1,1,1,'A',1,0.938127,127,685666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 270}, \"maximum_statistics\": {\"great\": 299}}',52.1967,169190121,220946,NULL,'2022-01-21 18:32:25',1642789945,NULL),(1870844395,16460296,1,2437938,1,1,1,'A',1,0.962042,210,758655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 358}, \"maximum_statistics\": {\"great\": 382}}',52.8464,171308326,289140,NULL,'2022-04-19 18:32:09',1650393129,NULL),(1858145431,16460296,1,2152169,1,1,1,'A',1,0.939909,130,668078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 397}, \"maximum_statistics\": {\"great\": 441}}',54.1454,152110473,296236,NULL,'2020-06-21 15:18:30',1592752710,NULL),(1858187429,16460296,1,2372058,1,1,1,'A',1,0.933544,184,717094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 316}}',54.9921,152110386,259410,NULL,'2020-06-21 15:15:09',1592752509,NULL),(1870841220,16460296,1,2898405,1,1,1,'S',1,0.983278,299,903172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289}, \"maximum_statistics\": {\"great\": 299}}',65.7037,171289980,293830,NULL,'2022-04-18 22:11:52',1650319912,NULL),(1873928229,16469703,1,2040878,1,1,1,'C',1,0.706897,24,272967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',2.22603,175889842,119070,NULL,'2022-11-26 07:25:32',1669447532,NULL),(1873915387,16469703,1,3573346,1,1,1,'C',1,0.723077,35,239053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',2.52338,175889675,31914,NULL,'2022-11-26 07:10:25',1669446625,NULL),(1873843020,16469703,1,1397391,1,1,1,'C',1,0.799065,41,415759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 69, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 107}}',4.99958,175889711,151546,NULL,'2022-11-26 07:14:02',1669446842,NULL),(1874043940,16469703,1,1657948,1,1,1,'C',1,0.783422,76,374081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 120, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 187}}',5.29131,176030651,104732,NULL,'2022-12-04 02:24:14',1670120654,NULL),(1873862772,16469703,1,987642,0,1,1,'C',1,0.78178,62,347380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 38, \"great\": 304, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 472}}',7.51958,175889821,203292,NULL,'2022-11-26 07:23:25',1669447405,NULL),(1874048822,16469703,1,2336858,0,1,1,'B',1,0.843373,58,461490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 166}}',8.64142,176030598,71612,NULL,'2022-12-04 02:20:59',1670120459,NULL),(1874046921,16469703,1,1921332,1,1,1,'B',1,0.831695,98,449499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 302, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 407}}',9.63642,176047633,338602,NULL,'2022-12-04 20:17:22',1670185042,NULL),(1873957789,16469703,1,1526020,1,1,1,'B',1,0.840836,97,385739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',10.1616,175889776,123202,NULL,'2022-11-26 07:19:03',1669447143,NULL),(1872182258,16475118,1,818248,0,1,1,'D',1,0.651961,19,180511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 102}}',0.992306,173426268,30320,NULL,'2022-07-20 10:32:31',1658313151,NULL),(1856587166,16482594,1,1030557,1,1,1,'A',1,0.986163,685,894618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 775, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 795}}',NULL,149825513,906844,NULL,'2020-04-05 13:09:12',1586092152,NULL),(1857091902,16482594,1,2347220,1,1,1,'X',1,1,39,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 39}}',16.6384,150661772,18011,NULL,'2020-05-02 13:44:40',1588427080,NULL),(1857091913,16482594,1,2347220,1,1,1,'XH',1,1,39,1012588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 39}}',17.9627,150661835,18223,NULL,'2020-05-02 13:46:16',1588427176,NULL),(1862588306,16482594,1,2156488,1,1,1,'X',1,1,117,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 117}}',29.1573,159069386,90614,NULL,'2021-02-23 05:00:29',1614056429,NULL),(1862677176,16482594,1,1429486,1,1,1,'S',1,0.995833,120,891609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',30.2326,159069426,87880,NULL,'2021-02-23 05:02:56',1614056576,NULL),(1856951360,16482594,1,2150025,1,1,1,'B',1,0.854015,237,516965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 424}, \"maximum_statistics\": {\"great\": 548}}',48.5651,150389649,344860,NULL,'2020-04-23 13:43:21',1587649401,NULL),(2384402481,16482594,1,63602,1,1,1,'B',1,0.826572,180,468001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 13, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',64.8847,182879519,299010,NULL,'2024-02-21 16:54:21',1708534461,NULL),(1856644361,16482594,1,2353114,1,1,1,'X',1,1,189,933287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',68.9464,149734470,183320,NULL,'2020-04-02 16:46:24',1585845984,NULL),(1856367613,16482594,1,2162855,1,1,1,'S',1,0.962963,378,860803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 350, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 378}}',88.5002,149432338,420630,NULL,'2020-03-23 09:52:45',1584957165,NULL),(1864923313,16482594,1,1071297,1,1,1,'B',1,0.814066,104,441701,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 24, \"great\": 350}, \"maximum_statistics\": {\"great\": 519}}',88.8405,162494901,297293,NULL,'2021-05-30 13:07:34',1622380054,NULL),(1856961385,16482594,1,2158457,0,1,1,'B',1,0.877668,156,535021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 478}, \"maximum_statistics\": {\"great\": 609}}',88.9245,150392272,387808,NULL,'2020-04-23 15:34:21',1587656061,NULL),(1856367619,16482594,1,2162855,1,1,1,'S',1,0.96164,378,902675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 349, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 378}}',99.324,149432435,430158,NULL,'2020-03-23 09:57:58',1584957478,NULL),(1856304191,16482594,1,1566345,1,1,1,'A',1,0.935561,419,827732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 365, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 419}}',108.041,149453220,476484,NULL,'2020-03-24 04:06:28',1585022788,NULL),(1856398147,16482594,1,1881887,1,1,1,'A',1,0.949024,369,771579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 415, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 461}}',108.61,149435252,448688,NULL,'2020-03-23 12:25:25',1584966325,NULL),(1856979292,16482594,1,1749298,1,1,1,'A',1,0.910545,270,613566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 1}}',111.013,150392103,590800,NULL,'2020-04-23 15:25:32',1587655532,NULL),(1856801558,16482594,1,2038154,1,1,1,'B',1,0.875371,166,620247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 337}}',113.96,149940951,281785,NULL,'2020-04-09 04:17:49',1586405869,NULL),(1856329105,16482594,1,1445417,1,1,1,'A',1,0.952663,436,807793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 462, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 507}}',114.202,149437437,530796,NULL,'2020-03-23 14:03:49',1584972229,NULL),(1856337192,16482594,1,2239273,1,1,1,'S',1,0.969059,404,870404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 379, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 404}}',115.817,149436390,443820,NULL,'2020-03-23 13:16:01',1584969361,NULL),(1856667383,16482594,1,1926799,1,1,1,'S',1,0.980226,354,955835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 340, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 354}}',120.757,149733330,409176,NULL,'2020-04-02 16:05:22',1585843522,NULL),(1856402583,16482594,1,208851,0,1,1,'A',1,0.965909,322,829948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 484}}',122.089,149441969,458122,NULL,'2020-03-23 17:31:37',1584984697,NULL),(1856594627,16482594,1,2211190,1,1,1,'A',1,0.908676,229,615950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 737, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 876}}',131.28,149827698,593200,NULL,'2020-04-05 14:25:41',1586096741,NULL),(1857108315,16482594,1,2038261,1,1,1,'B',1,0.875479,261,352656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',133.705,150599092,168076,NULL,'2020-04-30 13:04:18',1588251858,NULL),(1857168028,16482594,1,2374691,1,1,1,'A',1,0.919453,280,688279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',137.5,150668081,308430,NULL,'2020-05-02 17:45:19',1588441519,NULL),(1856408553,16482594,1,97701,0,1,1,'S',1,0.982143,420,883137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 405, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 420, \"legacy_combo_increase\": 1}}',137.535,149442292,475242,NULL,'2020-03-23 17:49:03',1584985743,NULL),(1856436821,16482594,1,1939223,0,1,1,'A',1,0.937255,182,781606,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',137.985,149609906,201061,NULL,'2020-03-29 17:46:54',1585504014,NULL),(1856517780,16482594,1,1881887,1,1,1,'S',1,0.976139,461,943656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 439, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 461}}',139.884,149608630,570600,NULL,'2020-03-29 16:55:55',1585500955,NULL),(1859533953,16482594,1,1643450,1,1,1,'A',1,0.946094,513,784112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',141.956,154252669,630434,NULL,'2020-09-10 16:28:00',1599755280,NULL),(1856834094,16482594,1,485617,1,1,1,'S',1,0.981788,302,908563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',144.439,150089842,312128,NULL,'2020-04-13 16:48:48',1586796528,NULL),(1857131581,16482594,1,2353797,1,1,1,'SH',1,0.989451,237,495027,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 237}}',144.668,150625212,156147,NULL,'2020-05-01 09:10:29',1588324229,NULL),(1856675668,16482594,1,2359716,1,1,1,'S',1,0.980033,601,902136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 577, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 601}}',149.777,149826684,675588,NULL,'2020-04-05 13:49:51',1586094591,NULL),(1856555502,16482594,1,1445417,1,1,1,'S',1,0.973373,507,937312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 480, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 507}}',150.278,149765733,609918,NULL,'2020-04-03 16:17:51',1585930671,NULL),(1857402261,16482594,1,1550320,1,1,1,'S',1,0.987968,374,918627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 365, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 374}}',151.158,150952886,431400,NULL,'2020-05-12 06:57:03',1589266623,NULL),(1856421316,16482594,1,2329750,1,1,1,'A',1,0.930389,320,718597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 579}, \"maximum_statistics\": {\"great\": 668}}',151.269,149434805,547452,NULL,'2020-03-23 12:02:02',1584964922,NULL),(1856673803,16482594,1,1940097,1,1,1,'S',1,0.979651,516,884781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 495, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 516}}',156.622,149825700,607330,NULL,'2020-04-05 13:14:43',1586092483,NULL),(1856316654,16482594,1,1939223,0,1,1,'S',1,0.97451,255,889847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',157.357,149466712,244960,NULL,'2020-03-24 16:09:51',1585066191,NULL),(1856366893,16482594,1,2038154,1,1,1,'S',1,0.973294,337,858168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 337}}',160.728,149440522,364420,NULL,'2020-03-23 16:28:00',1584980880,NULL),(1864364349,16482594,1,2956242,1,1,1,'S',1,0.965587,494,861210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 460, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 494}}',160.74,161596407,543110,NULL,'2021-05-05 10:25:30',1620210330,NULL),(1856802411,16482594,1,1818477,1,1,1,'S',1,0.980296,609,901145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 585, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 609}}',160.921,149911743,782420,NULL,'2020-04-08 04:57:01',1586321821,NULL),(1859573230,16482594,1,1697417,1,1,1,'S',1,0.992437,595,924193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 586, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 595}}',164.85,154252788,741850,NULL,'2020-09-10 16:33:16',1599755596,NULL),(1856353024,16482594,1,53318,0,1,1,'S',1,0.977713,516,884898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 493, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 516}}',165.216,149441485,576630,NULL,'2020-03-23 17:08:55',1584983335,NULL),(1856527322,16482594,1,1545574,1,1,1,'A',1,0.976407,305,865585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 527, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 551}}',165.923,149491320,582824,NULL,'2020-03-25 15:03:36',1585148616,NULL),(1864734135,16482594,1,83968,1,1,1,'A',1,0.938202,700,429488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 801}}',165.998,162161937,591498,NULL,'2021-05-21 07:41:52',1621582912,NULL),(1856382961,16482594,1,2266509,1,1,1,'S',1,0.973193,429,874414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 406, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 429}}',167.904,149466836,482780,NULL,'2020-03-24 16:14:41',1585066481,NULL),(1856511150,16482594,1,879735,1,1,1,'S',1,0.997859,467,952586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 467}}',168.539,149610340,558740,NULL,'2020-03-29 18:04:23',1585505063,NULL),(1864651883,16482594,1,1351272,1,1,1,'A',1,0.91635,140,659615,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 453}, \"maximum_statistics\": {\"great\": 526}}',169.219,162129710,371272,NULL,'2021-05-20 10:08:25',1621505305,NULL),(1856296236,16482594,1,1411652,1,1,1,'S',1,0.982517,286,903062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 276, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 286}}',169.406,149468000,335430,NULL,'2020-03-24 17:06:02',1585069562,NULL),(1856308672,16482594,1,244539,0,1,1,'S',1,0.971767,549,868379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',169.536,149441624,579640,NULL,'2020-03-23 17:15:12',1584983712,NULL),(1856679715,16482594,1,2366370,1,1,1,'S',1,0.984286,700,910921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 678, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 700}}',171.297,149735914,816570,NULL,'2020-04-02 17:41:22',1585849282,NULL),(1857301287,16482594,1,2333301,1,1,1,'SH',1,0.991304,230,965752,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',173.441,150699667,262806,NULL,'2020-05-03 18:56:41',1588532201,NULL),(1856943202,16482594,1,2329083,1,1,1,'A',1,0.978163,513,862628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 637, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',174.618,150389364,751034,NULL,'2020-04-23 13:32:23',1587648743,NULL),(1856862044,16482594,1,809957,1,1,1,'S',1,0.98125,640,904567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 616, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 640}}',175.404,150109359,746090,NULL,'2020-04-14 09:45:42',1586857542,NULL),(1856301194,16482594,1,1415214,1,1,1,'A',1,0.981775,606,896144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 631}}',176.324,149453047,631806,NULL,'2020-03-24 03:54:59',1585022099,NULL),(1857108319,16482594,1,2038261,1,1,1,'A',1,0.948276,261,856511,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',177.522,150599126,278884,NULL,'2020-04-30 13:05:34',1588251934,NULL),(1856405597,16482594,1,2276064,1,1,1,'A',1,0.922235,344,697212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 751, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 868}}',181.439,149468398,729538,NULL,'2020-03-24 17:25:28',1585070728,NULL),(1857149971,16482594,1,2314541,1,1,1,'S',1,0.992457,464,938167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 457, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 464}}',182.262,150624032,521240,NULL,'2020-05-01 08:10:22',1588320622,NULL),(1856379706,16482594,1,2004469,1,1,1,'A',1,0.936185,494,750776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 631, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 713}}',183.261,149464843,653242,NULL,'2020-03-24 14:52:40',1585061560,NULL),(1856457493,16482594,1,2177383,1,1,1,'S',1,0.975833,600,876086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 571, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 600}}',183.522,149494637,689940,NULL,'2020-03-25 17:21:14',1585156874,NULL),(1856517767,16482594,1,1881887,1,1,1,'A',1,0.943601,295,822050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 415, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 461}}',184.964,149608494,460638,NULL,'2020-03-29 16:50:22',1585500622,NULL),(1859554544,16482594,1,2218430,1,1,1,'S',1,0.984756,1148,913428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1113, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1148}}',185.988,154253873,1426890,NULL,'2020-09-10 17:16:15',1599758175,NULL),(1856543652,16482594,1,2137170,1,1,1,'A',1,0.9649,359,835347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 654, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 1}}',186.197,149493930,702720,NULL,'2020-03-25 16:50:20',1585155020,NULL),(1864690863,16482594,1,2547755,1,1,1,'A',1,0.929782,235,658848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 726, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 826}}',186.935,162106426,621008,NULL,'2021-05-19 16:22:24',1621441344,NULL),(1859528319,16482594,1,2426428,1,1,1,'S',1,0.992579,539,927889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 531, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 539}}',188.023,154251747,606210,NULL,'2020-09-10 15:47:03',1599752823,NULL),(1856968952,16482594,1,2255968,1,1,1,'S',1,0.972857,700,868861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 662, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 700}}',188.457,150389755,802860,NULL,'2020-04-23 13:47:30',1587649650,NULL),(1859607373,16482594,1,2526524,1,1,1,'A',1,0.975647,407,859984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 626, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 657}}',189.027,154251183,761664,NULL,'2020-09-10 15:23:58',1599751438,NULL),(1856478650,16482594,1,1627969,1,1,1,'S',1,0.98785,535,924978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 522, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 535}}',189.634,149492673,608200,NULL,'2020-03-25 15:57:41',1585151861,NULL),(1856886933,16482594,1,1954564,1,1,1,'S',1,0.997636,423,946393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 421, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 423}}',191.319,150090261,495810,NULL,'2020-04-13 17:06:55',1586797615,NULL),(1864705725,16482594,1,1648625,1,1,1,'A',1,0.957801,324,787961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 732, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 782}}',192.331,162218840,713368,NULL,'2021-05-22 18:30:01',1621708201,NULL),(1856803066,16482594,1,2312516,1,1,1,'S',1,0.955172,725,918427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 725}}',192.872,149943272,864207,NULL,'2020-04-09 06:37:04',1586414224,NULL),(1857013245,16482594,1,2357465,1,1,1,'S',1,0.983822,989,915210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 957, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 989}}',194.596,150390789,1171000,NULL,'2020-04-23 14:27:23',1587652043,NULL),(1856674002,16482594,1,1224759,1,1,1,'S',1,0.992049,566,934822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',195.079,149757975,624990,NULL,'2020-04-03 11:55:17',1585914917,NULL),(1859586231,16482594,1,2262156,1,1,1,'S',1,0.992823,627,938940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 618, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 627}}',195.631,154251651,756240,NULL,'2020-09-10 15:43:06',1599752586,NULL),(1856649836,16482594,1,1891262,1,1,1,'S',1,0.986111,648,920621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 630, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 648}}',196.523,149825366,736860,NULL,'2020-04-05 13:05:10',1586091910,NULL),(1856477575,16482594,1,323905,1,1,1,'S',1,0.993396,530,932316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 523, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 530}}',196.942,149609972,608690,NULL,'2020-03-29 17:49:38',1585504178,NULL),(1857047779,16482594,1,2306707,1,1,1,'A',1,0.956828,731,822421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 1042, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1135}}',197.141,150391216,1165830,NULL,'2020-04-23 14:46:06',1587653166,NULL),(1864666072,16482594,1,147206,0,1,1,'B',1,0.850649,215,578986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 9, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',198.521,162244750,470841,NULL,'2021-05-23 11:51:36',1621770696,NULL),(1856647120,16482594,1,2353568,1,1,1,'A',1,0.969853,508,849006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 641, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 680}}',198.654,149826558,765542,NULL,'2020-04-05 13:44:28',1586094268,NULL),(1856587225,16482594,1,2336329,1,1,1,'A',1,0.952844,436,806480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 608, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 668}}',198.888,149826106,670652,NULL,'2020-04-05 13:28:37',1586093317,NULL),(1856540996,16482594,1,1566345,1,1,1,'S',1,0.951074,419,893068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 378, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 419}}',199.992,149609743,490411,NULL,'2020-03-29 17:40:47',1585503647,NULL),(1856650638,16482594,1,2119295,1,1,1,'A',1,0.966808,1141,846373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 1324, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1416}}',201.549,149826916,1648930,NULL,'2020-04-05 13:58:14',1586095094,NULL),(1864987085,16482594,1,244539,0,1,1,'A',1,0.910747,145,677074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 464}, \"maximum_statistics\": {\"great\": 549}}',201.986,162493994,371580,NULL,'2021-05-30 12:32:49',1622377969,NULL),(1856616588,16482594,1,1688415,1,1,1,'S',1,0.977151,744,877152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 710, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 744}}',202.356,149827277,841470,NULL,'2020-04-05 14:10:39',1586095839,NULL),(1856459983,16482594,1,799060,1,1,1,'A',1,0.989033,687,897917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 1205, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1231}}',202.629,149610256,1372740,NULL,'2020-03-29 18:01:29',1585504889,NULL),(1859600965,16482594,1,2097287,1,1,1,'A',1,0.978857,1168,888616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1224, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1277}}',202.658,154253178,1534684,NULL,'2020-09-10 16:49:06',1599756546,NULL),(1857028663,16482594,1,2362078,1,1,1,'S',1,0.986572,633,917970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 616, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 633}}',202.687,150390878,720870,NULL,'2020-04-23 14:31:44',1587652304,NULL),(1856953968,16482594,1,1404085,1,1,1,'S',1,0.979066,621,903055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 595, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 621}}',203.175,150390132,665440,NULL,'2020-04-23 14:00:12',1587650412,NULL),(1856497214,16482594,1,1075866,1,1,1,'S',1,0.984,500,898016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500}}',203.652,149610775,538270,NULL,'2020-03-29 18:21:51',1585506111,NULL),(1856443158,16482594,1,2310305,1,1,1,'S',1,0.996835,316,932315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 316}}',204.084,149493631,366536,NULL,'2020-03-25 16:37:22',1585154242,NULL),(1856875073,16482594,1,147206,1,1,1,'S',1,0.99513,616,945616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 610, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 616}}',204.528,150090588,715940,NULL,'2020-04-13 17:21:34',1586798494,NULL),(1856476315,16482594,1,322009,0,1,1,'A',1,0.973322,386,860336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 552, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 581}}',204.548,149491849,627416,NULL,'2020-03-25 15:23:24',1585149804,NULL),(1857130139,16482594,1,151750,0,1,1,'A',1,0.932403,319,805866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',204.585,150541921,455197,NULL,'2020-04-28 16:14:48',1588090488,NULL),(1856370582,16482594,1,352605,1,1,1,'S',1,0.976868,562,884026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 536, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 562}}',204.826,149441702,651660,NULL,'2020-03-23 17:18:55',1584983935,NULL),(1856498324,16482594,1,1347777,1,1,1,'A',1,0.980059,557,878435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 651, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 677}}',206.258,149610722,760070,NULL,'2020-03-29 18:19:51',1585505991,NULL),(1864732905,16482594,1,1703846,1,1,1,'A',1,0.906609,287,697946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 696}}',208.566,162220416,571965,NULL,'2021-05-22 19:26:53',1621711613,NULL),(1856557294,16482594,1,2263594,1,1,1,'A',1,0.941388,842,769966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 4, \"great\": 1111, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1254}}',209.126,149825865,1242466,NULL,'2020-04-05 13:20:17',1586092817,NULL),(1857031810,16482594,1,1785798,1,1,1,'S',1,0.99096,719,916983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 706, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 719}}',209.95,150391971,942600,NULL,'2020-04-23 15:19:32',1587655172,NULL),(1856511133,16482594,1,879735,1,1,1,'A',1,0.907923,235,715246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467}}',210.125,149608837,410066,NULL,'2020-03-29 17:03:55',1585501435,NULL),(1856464321,16482594,1,1966651,1,1,1,'A',1,0.985907,761,905617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 794, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 816}}',210.35,149610146,900150,NULL,'2020-03-29 17:57:22',1585504642,NULL),(1864645818,16482594,1,2110697,0,1,1,'A',1,0.973615,349,852901,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 727, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 758}}',212.203,162244899,847067,NULL,'2021-05-23 11:57:26',1621771046,NULL),(1857313627,16482594,1,2347222,1,1,1,'B',1,0.814079,277,293080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 174}, \"maximum_statistics\": {\"great\": 277}}',212.48,150685908,157058,NULL,'2020-05-03 09:11:10',1588497070,NULL),(1857313621,16482594,1,2347222,1,1,1,'SH',1,0.99639,277,503680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',212.657,150685890,189819,NULL,'2020-05-03 09:10:21',1588497021,NULL),(1856569991,16482594,1,1473833,1,1,1,'S',1,0.986782,870,910706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 847, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 870}}',213.912,149828119,1018120,NULL,'2020-04-05 14:39:21',1586097561,NULL),(1857094790,16482594,1,2347222,1,1,1,'S',1,0.994585,277,943220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',214.048,150625087,281690,NULL,'2020-05-01 09:05:14',1588323914,NULL),(1864771190,16482594,1,2347225,1,1,1,'A',1,0.929224,161,771819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 219}}',214.91,162450985,165628,NULL,'2021-05-29 08:17:04',1622276224,NULL),(1864984584,16482594,1,1970212,1,1,1,'B',1,0.87605,222,608301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 562}, \"maximum_statistics\": {\"great\": 714}}',217.517,162502988,497278,NULL,'2021-05-30 17:58:30',1622397510,NULL),(1864858056,16482594,1,2956242,1,1,1,'B',1,0.867409,494,368787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',218.173,162450947,347206,NULL,'2021-05-29 08:15:15',1622276115,NULL),(1856564605,16482594,1,1617718,1,1,1,'A',1,0.97992,744,899793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 718, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 747}}',218.327,149827125,820510,NULL,'2020-04-05 14:05:30',1586095530,NULL),(1856553011,16482594,1,1946932,0,1,1,'S',1,0.981073,317,906630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',218.41,149824364,313140,NULL,'2020-04-05 12:30:33',1586089833,NULL),(1859503165,16482594,1,2130686,1,1,1,'A',1,0.96644,553,828526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 965, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1028}}',218.481,154252126,1008984,NULL,'2020-09-10 16:04:56',1599753896,NULL),(1856504829,16482594,1,2329750,1,1,1,'S',1,0.983533,668,964491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 646}, \"maximum_statistics\": {\"great\": 668}}',218.908,149610050,739446,NULL,'2020-03-29 17:53:05',1585504385,NULL),(1857017078,16482594,1,2358279,1,1,1,'A',1,0.991736,680,917933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 715, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',221.689,150390943,848488,NULL,'2020-04-23 14:34:47',1587652487,NULL),(1856655927,16482594,1,2355431,1,1,1,'A',1,0.984646,584,892932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 727, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 749}}',222.251,149828638,832366,NULL,'2020-04-05 14:55:43',1586098543,NULL),(1856631239,16482594,1,2352119,1,1,1,'S',1,0.989101,734,907781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 718, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 734, \"legacy_combo_increase\": 1}}',223.017,149881335,885962,NULL,'2020-04-07 06:01:35',1586239295,NULL),(1857060755,16482594,1,2314205,1,1,1,'A',1,0.979885,1089,882148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1340, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1392}}',223.082,150390021,1627634,NULL,'2020-04-23 13:56:43',1587650203,NULL),(1857013298,16482594,1,1481628,1,1,1,'A',1,0.991062,837,904928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 935, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 951}}',223.273,150390345,1044110,NULL,'2020-04-23 14:09:05',1587650945,NULL),(1857071659,16482594,1,211827,1,1,1,'S',1,0.994783,575,940818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 569, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 575}}',223.875,150661478,675200,NULL,'2020-05-02 13:34:39',1588426479,NULL),(1856989780,16482594,1,2352631,1,1,1,'S',1,0.995327,428,937708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 424}, \"maximum_statistics\": {\"great\": 428}}',224.068,150390663,446640,NULL,'2020-04-23 14:21:56',1587651716,NULL),(1857313455,16482594,1,2347222,1,1,1,'SH',1,0.983755,277,966979,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',225.294,150699782,289404,NULL,'2020-05-03 19:01:50',1588532510,NULL),(1859340538,16482594,1,2239274,1,1,1,'S',1,0.982664,548,908301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 529, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 548}}',225.836,153980810,619160,NULL,'2020-08-30 16:30:38',1598805038,NULL),(1856588118,16482594,1,2208492,1,1,1,'S',1,0.981132,689,900163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 663, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 689}}',226.593,149766097,864200,NULL,'2020-04-03 16:32:17',1585931537,NULL),(1864645808,16482594,1,2110697,0,1,1,'A',1,0.990106,437,863858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 745, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 758}}',226.783,162244836,888098,NULL,'2021-05-23 11:54:45',1621770885,NULL),(1856575113,16482594,1,2201499,1,1,1,'A',1,0.927737,269,725905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 589, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',226.875,149733137,672768,NULL,'2020-04-02 15:57:52',1585843072,NULL),(1864681136,16482594,1,1427592,1,1,1,'A',1,0.917943,268,785219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',227.579,162220185,425558,NULL,'2021-05-22 19:18:32',1621711112,NULL),(1856523476,16482594,1,208851,1,1,1,'A',1,0.94938,484,896861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 435}, \"maximum_statistics\": {\"great\": 484}}',228.162,149609629,535687,NULL,'2020-03-29 17:36:13',1585503373,NULL),(1856768288,16482594,1,645851,0,1,1,'A',1,0.94426,556,839240,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',228.841,149941135,659298,NULL,'2020-04-09 04:30:03',1586406603,NULL),(1857214870,16482594,1,1946932,0,1,1,'SH',1,0.998423,317,507215,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',229.645,150685057,214881,NULL,'2020-05-03 08:27:27',1588494447,NULL),(1857102614,16482594,1,123150,1,1,1,'S',1,0.995,900,915530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 891, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 900}}',229.891,150631900,1035390,NULL,'2020-05-01 13:44:13',1588340653,NULL),(1859583214,16482594,1,2463384,1,1,1,'A',1,0.97438,342,858343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 575, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 605}}',230.392,154253013,617732,NULL,'2020-09-10 16:43:02',1599756182,NULL),(1857157786,16482594,1,2319071,1,1,1,'S',1,0.963899,277,840215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',232.232,150570623,298570,NULL,'2020-04-29 14:54:29',1588172069,NULL),(1857130148,16482594,1,151750,0,1,1,'A',1,0.948498,466,882323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',232.732,150541965,519943,NULL,'2020-04-28 16:16:06',1588090566,NULL),(1856567067,16482594,1,2197161,1,1,1,'A',1,0.971548,749,856179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1369, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1441}}',233.462,149827873,1518480,NULL,'2020-04-05 14:31:21',1586097081,NULL),(1857217583,16482594,1,485617,0,1,1,'S',1,0.966887,302,477911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',234.203,150684897,211463,NULL,'2020-05-03 08:18:00',1588493880,NULL),(1856424064,16482594,1,2153996,1,1,1,'S',1,0.985795,704,901649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 684, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 704, \"legacy_combo_increase\": 1}}',234.601,149492116,790210,NULL,'2020-03-25 15:34:43',1585150483,NULL),(1864923001,16482594,1,1427592,1,1,1,'A',1,0.952954,375,466904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',234.795,162502561,300021,NULL,'2021-05-30 17:43:00',1622396580,NULL),(1856558450,16482594,1,2043190,1,1,1,'S',1,0.986986,730,923455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 711, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',234.848,149824044,794450,NULL,'2020-04-05 12:19:56',1586089196,NULL),(1859341538,16482594,1,1881513,1,1,1,'S',1,0.992624,1627,933500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1603, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1627}}',234.93,153980960,1982700,NULL,'2020-08-30 16:37:13',1598805433,NULL),(1859567446,16482594,1,1274016,1,1,1,'S',1,0.995776,947,947344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 939, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947}}',235.232,154251928,1109440,NULL,'2020-09-10 15:55:51',1599753351,NULL),(1859476046,16482594,1,1699384,1,1,1,'A',1,0.96646,499,831693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 755, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 805}}',236.051,154078552,860810,NULL,'2020-09-03 16:35:49',1599150949,NULL),(1859502917,16482594,1,2310349,1,1,1,'S',1,0.999067,536,957298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 536}}',236.707,154253288,587160,NULL,'2020-09-10 16:52:57',1599756777,NULL),(1857311510,16482594,1,2176399,1,1,1,'S',1,0.99349,768,934222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 758, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 768}}',236.734,150685590,876010,NULL,'2020-05-03 08:56:54',1588496214,NULL),(1856562209,16482594,1,2048462,1,1,1,'S',1,0.984588,1395,907703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1352, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1395}}',237.629,149825192,1622400,NULL,'2020-04-05 12:59:06',1586091546,NULL),(1864944294,16482594,1,2799004,1,1,1,'A',1,0.962371,481,878741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 988, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1063}}',237.65,162503893,1317827,NULL,'2021-05-30 18:31:02',1622399462,NULL),(1859566325,16482594,1,2233260,1,1,1,'A',1,0.969178,583,843282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 829, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',237.996,154253713,878618,NULL,'2020-09-10 17:09:27',1599757767,NULL),(1856667377,16482594,1,1926798,1,1,1,'S',1,0.986667,600,921869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',238.65,149865485,677620,NULL,'2020-04-06 17:18:13',1586193493,NULL),(1856773391,16482594,1,1689752,1,1,1,'S',1,0.989193,694,923372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 679, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 694}}',238.818,149911783,794920,NULL,'2020-04-08 04:59:31',1586321971,NULL),(1864689645,16482594,1,2545719,1,1,1,'A',1,0.935475,550,744978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 27, \"great\": 1586, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1790}}',240.398,162219786,1782988,NULL,'2021-05-22 19:03:12',1621710192,NULL),(1856834100,16482594,1,485617,1,1,1,'A',1,0.94702,302,898230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 270, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',242.131,150089998,324963,NULL,'2020-04-13 16:54:56',1586796896,NULL),(1856790808,16482594,1,679902,1,1,1,'A',1,0.982597,538,872848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 725, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 747}}',242.25,149911858,783556,NULL,'2020-04-08 05:03:59',1586322239,NULL),(1864792277,16482594,1,1427592,1,1,1,'A',1,0.928884,457,449285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',242.63,162450896,316267,NULL,'2021-05-29 08:13:37',1622276017,NULL),(1856626867,16482594,1,61369,1,1,1,'A',1,0.985019,543,892669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 782, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 801}}',242.678,149733029,821730,NULL,'2020-04-02 15:54:16',1585842856,NULL),(1864627335,16482594,1,1273614,0,1,1,'A',1,0.945749,408,806238,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 1443, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1576}}',242.685,162162146,1532361,NULL,'2021-05-21 07:53:21',1621583601,NULL),(1857045608,16482594,1,2216572,1,1,1,'S',1,0.984779,657,909429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 637, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 657}}',243.118,150390557,801054,NULL,'2020-04-23 14:17:21',1587651441,NULL),(1856893248,16482594,1,2358648,1,1,1,'S',1,0.982026,612,894261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 590, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 612}}',243.253,150089434,741710,NULL,'2020-04-13 16:32:00',1586795520,NULL),(1868802214,16482594,1,2346527,1,1,1,'A',1,0.943559,527,753351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 1368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1506}}',243.68,168378018,1366806,NULL,'2021-12-20 11:57:49',1640001469,NULL),(1864934033,16482594,1,1926802,1,1,1,'A',1,0.947084,463,894861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',243.96,162504144,556535,NULL,'2021-05-30 18:39:22',1622399962,NULL),(1857076441,16482594,1,1818474,1,1,1,'S',1,0.988858,718,922732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 702, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 718}}',244.917,150632110,923974,NULL,'2020-05-01 13:52:10',1588341130,NULL),(1856652385,16482594,1,2239061,1,1,1,'S',1,0.952509,558,830567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 505, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',246.096,149827435,609790,NULL,'2020-04-05 14:15:58',1586096158,NULL),(1864915721,16482594,1,2097287,1,1,1,'A',1,0.93657,261,399383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 14, \"great\": 1129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1277}}',246.932,162494605,843992,NULL,'2021-05-30 12:56:19',1622379379,NULL),(1864967173,16482594,1,208851,1,1,1,'S',1,0.970041,484,958637,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 455}, \"maximum_statistics\": {\"great\": 484}}',248.269,162504024,553337,NULL,'2021-05-30 18:35:25',1622399725,NULL),(1859607581,16482594,1,2394331,1,1,1,'A',1,0.98429,764,895504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 896, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 923}}',248.814,154252924,1020078,NULL,'2020-09-10 16:39:08',1599755948,NULL),(1856834106,16482594,1,485617,1,1,1,'S',1,0.955298,302,921123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',249.993,150090013,327814,NULL,'2020-04-13 16:55:40',1586796940,NULL),(1857206063,16482594,1,1749186,1,1,1,'S',1,0.98963,1350,928828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1322, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1350}}',251.638,150726894,1538360,NULL,'2020-05-04 17:09:33',1588612173,NULL),(1857288871,16482594,1,2262123,1,1,1,'A',1,0.974328,558,454388,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 786, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 818}}',251.711,150699918,586588,NULL,'2020-05-03 19:07:54',1588532874,NULL),(1859465153,16482594,1,2024688,0,1,1,'A',1,0.959823,853,795755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 46, \"great\": 2438, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2601}}',252.54,154079323,2705986,NULL,'2020-09-03 17:11:47',1599153107,NULL),(1856782768,16482594,1,1939224,0,1,1,'S',1,0.97561,369,892711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',254.192,149912941,368740,NULL,'2020-04-08 06:12:59',1586326379,NULL),(1864941013,16482594,1,1617718,1,1,1,'B',1,0.888889,152,627768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 12, \"great\": 593}, \"maximum_statistics\": {\"great\": 747}}',254.944,162502901,490504,NULL,'2021-05-30 17:55:47',1622397347,NULL),(1856650768,16482594,1,2237541,1,1,1,'A',1,0.983428,967,898752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1023, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1056}}',255,149866272,1157076,NULL,'2020-04-06 17:46:13',1586195173,NULL),(1856801598,16482594,1,90616,0,1,1,'S',1,0.992009,876,927326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 862, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',255.669,149941325,1037886,NULL,'2020-04-09 04:41:41',1586407301,NULL),(1864625796,16482594,1,2748995,1,1,1,'A',1,0.955472,422,765148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 865, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 932}}',257.589,162128941,977890,NULL,'2021-05-20 09:26:39',1621502799,NULL),(1856587058,16482594,1,1970213,1,1,1,'S',1,0.996423,699,947840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 694, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 699}}',257.737,149823224,832230,NULL,'2020-04-05 11:49:46',1586087386,NULL),(1856768282,16482594,1,645851,1,1,1,'S',1,0.993344,601,939748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 593, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',258.377,149941080,708970,NULL,'2020-04-09 04:26:22',1586406382,NULL),(1864482881,16482594,1,2288037,1,1,1,'A',1,0.919424,466,768049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 808, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 937}}',259.234,161745918,972636,NULL,'2021-05-09 12:45:58',1620564358,NULL),(1856586465,16482594,1,1970212,1,1,1,'S',1,0.993697,714,939120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 705, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 714}}',259.698,149865856,822930,NULL,'2020-04-06 17:31:58',1586194318,NULL),(1857190740,16482594,1,1939224,0,1,1,'SH',1,0.98645,369,489349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',260.956,150668847,249807,NULL,'2020-05-02 18:16:16',1588443376,NULL),(1856641005,16482594,1,1565089,1,1,1,'S',1,0.987961,623,921922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 608, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 623, \"legacy_combo_increase\": 1}}',263.628,149750823,692880,NULL,'2020-04-03 06:02:13',1585893733,NULL),(1856562655,16482594,1,1616576,1,1,1,'A',1,0.980025,623,884596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 771, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 801}}',264.189,149867120,853160,NULL,'2020-04-06 18:15:34',1586196934,NULL),(1856528130,16482594,1,1545855,1,1,1,'S',1,0.970423,710,865933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 668, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 710}}',264.988,149491408,824810,NULL,'2020-03-25 15:06:42',1585148802,NULL),(1864374099,16482594,1,2324608,1,1,1,'A',1,0.958874,312,856881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 642}, \"maximum_statistics\": {\"great\": 693}}',265.224,161744955,656364,NULL,'2021-05-09 12:13:30',1620562410,NULL),(1856650654,16482594,1,78390,0,1,1,'S',1,0.978333,900,894570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 861, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 900}}',265.678,149734730,1052710,NULL,'2020-04-02 16:56:30',1585846590,NULL),(1859541192,16482594,1,2505779,1,1,1,'A',1,0.990302,1713,925559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1720, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1753}}',266.241,154253449,2034540,NULL,'2020-09-10 16:59:21',1599757161,NULL),(1864896334,16482594,1,2310353,1,1,1,'S',1,0.957711,402,928617,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',266.695,162504208,447255,NULL,'2021-05-30 18:41:55',1622400115,NULL),(1857298017,16482594,1,1939224,0,1,1,'SH',1,0.971545,369,522746,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 348}, \"maximum_statistics\": {\"great\": 369}}',266.732,150684674,260958,NULL,'2020-05-03 08:05:42',1588493142,NULL),(1864802725,16482594,1,1926798,1,1,1,'S',1,0.979167,600,954408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',266.98,162451589,699342,NULL,'2021-05-29 08:43:34',1622277814,NULL),(1856986127,16482594,1,134337,0,1,1,'S',1,0.995376,865,935032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 857, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 865}}',267.396,150391085,985000,NULL,'2020-04-23 14:40:36',1587652836,NULL),(1864649127,16482594,1,1345409,1,1,1,'A',1,0.945205,558,812482,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 584}}',268.598,162129784,625344,NULL,'2021-05-20 10:12:00',1621505520,NULL),(1856362464,16482594,1,1989546,1,1,1,'S',1,0.972923,1348,876851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1275, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1348}}',269.105,149468221,1603960,NULL,'2020-03-24 17:17:13',1585070233,NULL),(1859590345,16482594,1,461058,1,1,1,'S',1,0.997361,758,949722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 754, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 758}}',269.508,154251314,905190,NULL,'2020-09-10 15:29:06',1599751746,NULL),(1856415058,16482594,1,1410641,1,1,1,'S',1,0.987637,364,911057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 355, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 364}}',269.627,149467956,418130,NULL,'2020-03-24 17:04:23',1585069463,NULL),(1857142341,16482594,1,2310304,1,1,1,'S',1,0.989218,371,915715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 363}, \"maximum_statistics\": {\"great\": 371}}',269.948,150668452,434378,NULL,'2020-05-02 18:00:11',1588442411,NULL),(1864874265,16482594,1,545841,1,1,1,'A',1,0.951824,705,786386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 997, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1069}}',270.175,162466807,1046058,NULL,'2021-05-29 17:42:16',1622310136,NULL),(1864711932,16482594,1,1469708,0,1,1,'A',1,0.943679,779,734355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 1127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1234}}',271.595,162149105,1170606,NULL,'2021-05-20 21:36:14',1621546574,NULL),(1864986598,16482594,1,2262980,1,1,1,'S',1,0.967213,488,950104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 488}}',271.95,162504097,619509,NULL,'2021-05-30 18:37:39',1622399859,NULL),(1856579782,16482594,1,1964819,1,1,1,'S',1,0.9893,1028,918749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1006, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1028}}',272.849,149764550,1176550,NULL,'2020-04-03 15:36:32',1585928192,NULL),(1856639111,16482594,1,2106494,1,1,1,'A',1,0.98951,491,907869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 841, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 858}}',273.27,149758818,937610,NULL,'2020-04-03 12:24:55',1585916695,NULL),(1856684207,16482594,1,1427592,1,1,1,'S',1,0.960613,457,937529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',274.324,149943352,502962,NULL,'2020-04-09 06:41:26',1586414486,NULL),(1856432513,16482594,1,1212725,1,1,1,'A',1,0.974667,1089,877964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 1428, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1500}}',274.718,149609275,1673490,NULL,'2020-03-29 17:22:53',1585502573,NULL),(1856761003,16482594,1,1345025,1,1,1,'S',1,0.982361,737,909573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 711, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 737}}',275.121,149898576,846300,NULL,'2020-04-07 18:10:00',1586283000,NULL),(1857215168,16482594,1,1211856,0,1,1,'A',1,0.993243,588,490710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',275.619,150684991,472812,NULL,'2020-05-03 08:23:12',1588494192,NULL),(1864765102,16482594,1,1347776,1,1,1,'S',1,0.990025,802,930274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 786, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 802}}',276.01,162433021,971240,NULL,'2021-05-28 19:40:34',1622230834,NULL),(1856888264,16482594,1,2358274,1,1,1,'A',1,0.974587,566,863346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 749, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',276.06,150089586,873166,NULL,'2020-04-13 16:38:13',1586795893,NULL),(1856660104,16482594,1,1584721,0,1,1,'S',1,0.985558,1004,914617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 975, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1004}}',276.072,149763168,1092990,NULL,'2020-04-03 14:52:20',1585925540,NULL),(1864802717,16482594,1,1926798,1,1,1,'A',1,0.908333,279,729104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',276.452,162451217,529418,NULL,'2021-05-29 08:27:34',1622276854,NULL),(1856596037,16482594,1,1778137,1,1,1,'S',1,0.980996,763,904095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 734, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 763}}',276.469,149880754,854850,NULL,'2020-04-07 05:23:33',1586237013,NULL),(1857152514,16482594,1,2104775,1,1,1,'S',1,0.979499,878,855004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 842, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 878}}',276.489,150603702,1078440,NULL,'2020-04-30 15:47:24',1588261644,NULL),(1857179294,16482594,1,1351272,1,1,1,'S',1,0.990494,526,891508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526}}',277.13,150632343,589860,NULL,'2020-05-01 13:59:58',1588341598,NULL),(1864665555,16482594,1,1990449,1,1,1,'A',1,0.963694,2338,854555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 8, \"great\": 2192}, \"maximum_statistics\": {\"great\": 2355}}',277.315,162161861,2463550,NULL,'2021-05-21 07:38:24',1621582704,NULL),(1856930207,16482594,1,1404087,1,1,1,'A',1,0.963194,469,818277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 883}}',277.784,150090423,847426,NULL,'2020-04-13 17:14:33',1586798073,NULL),(1856609575,16482594,1,1073090,0,1,1,'S',1,0.970137,586,875787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 551, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 586}}',279.617,149881400,648390,NULL,'2020-04-07 06:05:50',1586239550,NULL),(1856704063,16482594,1,1224945,1,1,1,'A',1,0.993421,539,923511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 751, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 760}}',279.861,149897456,760800,NULL,'2020-04-07 17:25:15',1586280315,NULL),(1856333095,16482594,1,783044,1,1,1,'A',1,0.973174,1114,846921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1468, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1547}}',280.851,149468071,1643860,NULL,'2020-03-24 17:10:38',1585069838,NULL),(1859362288,16482594,1,2462826,1,1,1,'S',1,0.975225,666,886789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',281.583,153963310,734970,NULL,'2020-08-30 01:02:29',1598749349,NULL),(1857095624,16482594,1,1424806,1,1,1,'A',1,0.953983,1358,805611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 1861, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2021}}',281.712,150604064,2071506,NULL,'2020-04-30 16:01:32',1588262492,NULL),(1857391338,16482594,1,560451,1,1,1,'S',1,0.96414,1227,935446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1139, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1227}}',282.383,150952819,1533801,NULL,'2020-05-12 06:54:01',1589266441,NULL),(1859424058,16482594,1,1620508,1,1,1,'S',1,0.988739,888,927238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 868, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 888}}',282.388,154077831,1052820,NULL,'2020-09-03 16:02:10',1599148930,NULL),(1857113087,16482594,1,1213264,1,1,1,'S',1,0.974742,1841,887122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1748, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1841}}',282.604,150660700,2200260,NULL,'2020-05-02 13:03:31',1588424611,NULL),(1864968803,16482594,1,211827,0,1,1,'A',1,0.922609,312,743940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 493}, \"maximum_statistics\": {\"great\": 575}}',282.845,162502708,492256,NULL,'2021-05-30 17:48:38',1622396918,NULL),(1856671456,16482594,1,1217999,1,1,1,'S',1,0.987222,900,911167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 877, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 900}}',284.639,149758493,998910,NULL,'2020-04-03 12:14:01',1585916041,NULL),(1864823543,16482594,1,53318,0,1,1,'S',1,0.950581,516,885476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',287.065,162451094,587138,NULL,'2021-05-29 08:22:27',1622276547,NULL),(1856728568,16482594,1,1628026,1,1,1,'A',1,0.970662,686,854003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 756, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 801}}',287.929,149912136,840698,NULL,'2020-04-08 05:18:15',1586323095,NULL),(1856777382,16482594,1,1937119,1,1,1,'A',1,0.977514,688,880061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1223}}',288.333,149941920,1463326,NULL,'2020-04-09 05:16:12',1586409372,NULL),(1859535764,16482594,1,1211856,0,1,1,'S',1,0.993994,666,942738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',289.312,154252240,749740,NULL,'2020-09-10 16:09:12',1599754152,NULL),(1864406058,16482594,1,2020395,1,1,1,'A',1,0.967894,1498,858112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 2002, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2118}}',291.206,161754363,2355500,NULL,'2021-05-09 17:33:02',1620581582,NULL),(1864695363,16482594,1,2208493,1,1,1,'A',1,0.962244,427,806045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 861, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 927}}',291.491,162219592,944582,NULL,'2021-05-22 18:55:35',1621709735,NULL),(1864752767,16482594,1,2324608,1,1,1,'S',1,0.98557,693,919729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 673, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 693}}',292.727,162430908,742810,NULL,'2021-05-28 18:31:55',1622226715,NULL),(1857174836,16482594,1,1345409,1,1,1,'S',1,0.990582,584,892915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',293.711,150632401,652680,NULL,'2020-05-01 14:02:04',1588341724,NULL),(1864864600,16482594,1,2460726,1,1,1,'A',1,0.951642,682,763542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 1510, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1644}}',294.643,162452814,1858704,NULL,'2021-05-29 09:36:41',1622281001,NULL),(1864739863,16482594,1,2956242,1,1,1,'S',1,0.956478,494,918205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',295.493,162220319,577015,NULL,'2021-05-22 19:23:02',1621711382,NULL),(1857314386,16482594,1,2353798,1,1,1,'SH',1,0.993884,327,501142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 327}}',296.018,150700203,225516,NULL,'2020-05-03 19:20:35',1588533635,NULL),(1864747705,16482594,1,1236177,1,1,1,'A',1,0.97709,526,876268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1244}}',297.917,162113813,1370652,NULL,'2021-05-19 20:38:21',1621456701,NULL),(1857189516,16482594,1,2387295,1,1,1,'S',1,0.986072,1436,917684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1396, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1436}}',298.758,150598798,1708750,NULL,'2020-04-30 12:52:01',1588251121,NULL),(1864921092,16482594,1,2029066,1,1,1,'A',1,0.992881,1268,933148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1801, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1826}}',299.574,162493763,2097692,NULL,'2021-05-30 12:24:22',1622377462,NULL),(1856772752,16482594,1,2353798,1,1,1,'S',1,0.992355,327,938392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 322}, \"maximum_statistics\": {\"great\": 327}}',300.405,149898658,335620,NULL,'2020-04-07 18:13:52',1586283232,NULL),(1864627896,16482594,1,1274287,1,1,1,'A',1,0.986526,987,911954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1337, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1373}}',301.536,162245026,1596920,NULL,'2021-05-23 12:01:33',1621771293,NULL),(1864465926,16482594,1,2944442,1,1,1,'A',1,0.986284,677,896678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',301.721,161753562,885158,NULL,'2021-05-09 17:07:36',1620580056,NULL),(1856884587,16482594,1,1497700,1,1,1,'A',1,0.980198,855,881413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1069, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1111}}',303.038,150090799,1254468,NULL,'2020-04-13 17:31:39',1586799099,NULL),(1856982308,16482594,1,1594500,1,1,1,'S',1,0.983836,2320,914136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 2245, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2320}}',304.735,150391734,2750850,NULL,'2020-04-23 15:08:40',1587654520,NULL),(1857146649,16482594,1,1989987,1,1,1,'S',1,0.995746,1293,940999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1282, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1293}}',305.258,150668212,1597950,NULL,'2020-05-02 17:50:00',1588441800,NULL),(1857122723,16482594,1,2294129,1,1,1,'S',1,0.982196,1685,905319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1625, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1685}}',306.425,150657079,2051960,NULL,'2020-05-02 10:33:29',1588415609,NULL),(1857073559,16482594,1,2158454,1,1,1,'S',1,0.981179,797,858089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 767, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 797}}',306.442,150637001,958970,NULL,'2020-05-01 16:59:52',1588352392,NULL),(1857251711,16482594,1,1275856,0,1,1,'SH',1,0.999438,890,509965,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 889, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 890}}',306.483,150713309,688554,NULL,'2020-05-04 07:09:50',1588576190,NULL),(1856720385,16482594,1,2114336,1,1,1,'A',1,0.964621,1497,848900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 1485, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1597}}',307.253,149897593,1883660,NULL,'2020-04-07 17:31:05',1586280665,NULL),(1857203230,16482594,1,936050,0,1,1,'A',1,0.97671,1345,877474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 2291, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2383}}',307.277,150750532,2567962,NULL,'2020-05-05 13:58:09',1588687089,NULL),(1859554800,16482594,1,1661738,1,1,1,'S',1,0.988654,661,915917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 646, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 661}}',307.843,154252528,802860,NULL,'2020-09-10 16:22:15',1599754935,NULL),(1857127917,16482594,1,2209096,1,1,1,'A',1,0.975968,633,876090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 715, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 749}}',308.556,150602031,783204,NULL,'2020-04-30 14:49:55',1588258195,NULL),(1865076094,16482594,1,1858919,1,1,1,'A',1,0.969729,859,854225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 917, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 958}}',310.505,162702488,1014230,NULL,'2021-06-05 16:18:02',1622909882,NULL),(1864917686,16482594,1,147206,0,1,1,'A',1,0.949675,409,864184,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 558, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',311.023,162502652,646064,NULL,'2021-05-30 17:46:30',1622396790,NULL),(1864246165,16482594,1,1763967,0,1,1,'S',1,0.984515,1679,914908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1679}}',311.36,161603031,2002230,NULL,'2021-05-05 14:38:46',1620225526,NULL),(1856872807,16482594,1,1941698,1,1,1,'S',1,0.973158,1900,879141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1798, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',311.409,150109862,2260090,NULL,'2020-04-14 10:11:38',1586859098,NULL),(1860118561,16482594,1,1888472,1,1,1,'S',1,0.976045,2129,892743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 2027, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2129}}',312.063,155119582,2440570,NULL,'2020-10-13 15:35:43',1602603343,NULL),(1864980645,16482594,1,1959634,1,1,1,'A',1,0.932165,1065,838194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 1, \"great\": 963, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1113}}',312.161,162500127,1329272,NULL,'2021-05-30 16:14:02',1622391242,NULL),(1864696625,16482594,1,1783776,1,1,1,'S',1,0.974634,887,888924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 842, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 887}}',312.195,162116237,1022160,NULL,'2021-05-19 22:27:34',1621463254,NULL),(1856556312,16482594,1,2262123,1,1,1,'S',1,0.991443,818,931494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 804, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 818}}',312.369,149824285,975720,NULL,'2020-04-05 12:28:09',1586089689,NULL),(1856902102,16482594,1,2359803,1,1,1,'S',1,0.989717,778,930048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 762, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 778}}',312.531,150110486,904560,NULL,'2020-04-14 10:40:12',1586860812,NULL),(1856789695,16482594,1,1945359,1,1,1,'A',1,0.979874,638,862627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 1225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1267}}',313.037,149941992,1425218,NULL,'2020-04-09 05:20:08',1586409608,NULL),(1864984597,16482594,1,1970212,1,1,1,'A',1,0.921569,285,750838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 615}, \"maximum_statistics\": {\"great\": 714}}',313.047,162503041,622176,NULL,'2021-05-30 18:00:08',1622397608,NULL),(1857645691,16482594,1,2366551,1,1,1,'S',1,0.980437,869,957359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 835, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 869}}',313.627,151443036,982974,NULL,'2020-05-28 15:02:52',1590678172,NULL),(1864908466,16482594,1,1885024,1,1,1,'A',1,0.986907,1481,498261,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 1789}, \"maximum_statistics\": {\"great\": 1833}}',313.767,162622218,1380670,NULL,'2021-06-03 10:20:43',1622715643,NULL),(1864696438,16482594,1,471176,1,1,1,'A',1,0.966052,712,831024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 974}, \"maximum_statistics\": {\"great\": 1031}}',313.958,162109908,1027834,NULL,'2021-05-19 18:18:26',1621448306,NULL),(1859617719,16482594,1,2401572,1,1,1,'A',1,0.991901,769,918708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 913, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 926}}',314.211,154251429,1000890,NULL,'2020-09-10 15:33:38',1599752018,NULL),(1864915731,16482594,1,2097287,1,1,1,'A',1,0.938919,958,850044,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 2, \"great\": 1123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1277}}',315.797,162494702,1519261,NULL,'2021-05-30 12:59:46',1622379586,NULL),(1856859502,16482594,1,1633120,1,1,1,'S',1,0.976303,844,891969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 804, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 844}}',316.211,150110267,937880,NULL,'2020-04-14 10:29:12',1586860152,NULL),(1864858281,16482594,1,2956254,1,1,1,'A',1,0.954312,541,841840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 17, \"great\": 2314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2528}}',316.704,162453197,2485864,NULL,'2021-05-29 09:52:43',1622281963,NULL),(1865079387,16482594,1,49077,1,1,1,'S',1,0.972329,777,966644,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 734}, \"maximum_statistics\": {\"great\": 777}}',318.584,162803156,938598,NULL,'2021-06-08 19:30:48',1623180648,NULL),(1864879316,16482594,1,2602904,1,1,1,'A',1,0.990282,900,924771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1595}}',319.608,162500799,1846840,NULL,'2021-05-30 16:38:10',1622392690,NULL),(1856561181,16482594,1,1610609,1,1,1,'A',1,0.972379,817,847985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 1514, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1593}}',320.116,149881107,1771676,NULL,'2020-04-07 05:45:16',1586238316,NULL),(1856911484,16482594,1,1531625,1,1,1,'A',1,0.970928,820,855428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 2793, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2941}}',320.975,150088567,3036866,NULL,'2020-04-13 15:59:13',1586793553,NULL),(1864949197,16482594,1,2537431,1,1,1,'A',1,0.966798,763,844243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 1669, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1777, \"legacy_combo_increase\": 4}}',322.156,162500647,1896806,NULL,'2021-05-30 16:32:31',1622392351,NULL),(1857168335,16482594,1,2239271,1,1,1,'A',1,0.984761,611,859494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 669, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 689}}',322.421,150668514,736660,NULL,'2020-05-02 18:02:35',1588442555,NULL),(1859378269,16482594,1,1735445,1,1,1,'S',1,0.961675,848,846615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 783, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 848}}',323.478,154078849,1036110,NULL,'2020-09-03 16:48:57',1599151737,NULL),(1864703199,16482594,1,1642078,0,1,1,'A',1,0.949107,611,759534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 1031, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1120}}',323.756,162129887,1066466,NULL,'2021-05-20 10:16:58',1621505818,NULL),(1864791630,16482594,1,1426536,1,1,1,'S',1,0.950175,572,905320,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',324.587,162451183,630010,NULL,'2021-05-29 08:26:13',1622276773,NULL),(1864718555,16482594,1,2260269,1,1,1,'A',1,0.958924,788,822130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 988, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',324.72,162107557,1138754,NULL,'2021-05-19 16:58:00',1621443480,NULL),(1857287371,16482594,1,1360252,1,1,1,'S',1,0.9896,1875,890975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1836, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 1875}}',325.887,150748672,2285230,NULL,'2020-05-05 12:43:54',1588682634,NULL),(1864917685,16482594,1,1913440,0,1,1,'A',1,0.97941,1297,887143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 1413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1457}}',326.207,162587310,1628600,NULL,'2021-06-02 09:35:30',1622626530,NULL),(1857173926,16482594,1,1344856,1,1,1,'S',1,0.988678,2208,927749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 2158, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2208}}',326.806,150624218,2633850,NULL,'2020-05-01 08:20:19',1588321219,NULL),(1856885811,16482594,1,2357570,1,1,1,'S',1,0.983041,855,908194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 826, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855}}',326.847,150087679,936130,NULL,'2020-04-13 15:21:42',1586791302,NULL),(1856733782,16482594,1,1029561,0,1,1,'S',1,0.985681,1292,919808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1292}}',327.542,149942455,1500530,NULL,'2020-04-09 05:47:46',1586411266,NULL),(1864729824,16482594,1,2584209,0,1,1,'A',1,0.947212,577,802472,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 22, \"great\": 2123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2349}}',328.531,162107402,2144020,NULL,'2021-05-19 16:53:21',1621443201,NULL),(1864865406,16482594,1,2601412,1,1,1,'A',1,0.984601,891,893502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1607, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1656}}',329.364,162467429,1909986,NULL,'2021-05-29 18:02:50',1622311370,NULL),(1857171658,16482594,1,632241,1,1,1,'S',1,0.990991,777,930411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 763, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 777}}',329.753,150571494,906180,NULL,'2020-04-29 15:25:48',1588173948,NULL),(1857206265,16482594,1,1749188,1,1,1,'S',1,0.980769,1534,900316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1475, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1534}}',329.863,150701617,1696330,NULL,'2020-05-03 20:18:44',1588537124,NULL),(1856584573,16482594,1,2335813,1,1,1,'S',1,0.986082,970,915542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 943, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 970}}',330.291,149735007,1118860,NULL,'2020-04-02 17:07:58',1585847278,NULL),(1864914455,16482594,1,2648108,1,1,1,'A',1,0.971667,738,830959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 851, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',331.431,162563816,941430,NULL,'2021-06-01 15:40:04',1622562004,NULL),(1856558179,16482594,1,2043188,1,1,1,'S',1,0.98344,936,913526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 905, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 936}}',332.456,149766510,1024050,NULL,'2020-04-03 16:48:40',1585932520,NULL),(1864970285,16482594,1,1212728,1,1,1,'A',1,0.956557,888,890725,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 1118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1220}}',332.793,162659262,1353747,NULL,'2021-06-04 12:20:48',1622809248,NULL),(1864824614,16482594,1,2686694,1,1,1,'A',1,0.985423,1464,909427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1666}, \"maximum_statistics\": {\"great\": 1715}}',333.305,162457084,1972518,NULL,'2021-05-29 12:23:46',1622291026,NULL),(1857149590,16482594,1,1642150,1,1,1,'A',1,0.968404,1200,841830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 1701, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1804}}',333.814,150600639,2003596,NULL,'2020-04-30 13:56:31',1588254991,NULL),(1856717648,16482594,1,2111261,1,1,1,'S',1,0.980978,920,860755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 885, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 920}}',333.877,149942511,1159220,NULL,'2020-04-09 05:51:40',1586411500,NULL),(1856804864,16482594,1,2040979,1,1,1,'S',1,0.991091,1852,933161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1819, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1852}}',334.629,149941651,2150960,NULL,'2020-04-09 05:00:05',1586408405,NULL),(1857119125,16482594,1,2052056,1,1,1,'S',1,0.991013,1669,927437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1639, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1669}}',334.824,150636810,1947390,NULL,'2020-05-01 16:52:30',1588351950,NULL),(1864980666,16482594,1,1959818,1,1,1,'A',1,0.961042,887,838003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 7, \"great\": 1936, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2092}}',335.026,162501295,2374774,NULL,'2021-05-30 16:56:59',1622393819,NULL),(1857139996,16482594,1,784270,0,1,1,'A',1,0.987466,766,899787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 2147, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2194}}',335.651,150624890,2389100,NULL,'2020-05-01 08:54:40',1588323280,NULL),(1857237335,16482594,1,2310350,1,1,1,'S',1,0.994483,725,943698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 717, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 725}}',336.285,150839939,802050,NULL,'2020-05-08 13:32:17',1588944737,NULL),(1857091800,16482594,1,1717859,1,1,1,'A',1,0.990349,906,915732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1576, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1606}}',337.108,150599322,1898576,NULL,'2020-04-30 13:12:15',1588252335,NULL),(1857190166,16482594,1,1936354,1,1,1,'S',1,0.983982,1311,871066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1269, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1311}}',337.367,150636922,1662540,NULL,'2020-05-01 16:56:56',1588352216,NULL),(1864969811,16482594,1,1211856,0,1,1,'A',1,0.913664,385,760475,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 563}, \"maximum_statistics\": {\"great\": 666}}',337.711,162493482,626236,NULL,'2021-05-30 12:14:45',1622376885,NULL),(1857116421,16482594,1,2288665,1,1,1,'S',1,0.983993,1718,913308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1663, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1718}}',337.749,150602472,2035170,NULL,'2020-04-30 15:04:59',1588259099,NULL),(1864935036,16482594,1,2520758,1,1,1,'S',1,0.986122,1261,880613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1261}}',338.617,162562534,1457320,NULL,'2021-06-01 14:56:13',1622559373,NULL),(1864990153,16482594,1,1700181,1,1,1,'A',1,0.959495,583,870003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 7, \"great\": 2117, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2296}}',339.278,162504838,2607086,NULL,'2021-05-30 19:05:17',1622401517,NULL),(1864774107,16482594,1,1379208,1,1,1,'A',1,0.959206,678,803601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 2082, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2243}}',339.893,162431640,2208710,NULL,'2021-05-28 18:57:37',1622228257,NULL),(1864831111,16482594,1,2561280,1,1,1,'A',1,0.979365,742,873021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 2124, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2205}}',340.57,162454923,2339502,NULL,'2021-05-29 11:04:53',1622286293,NULL),(1856863619,16482594,1,1784736,1,1,1,'A',1,0.979314,506,862922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 952, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 991}}',340.715,150089340,1129374,NULL,'2020-04-13 16:28:26',1586795306,NULL),(1864929808,16482594,1,2129574,1,1,1,'S',1,0.981444,1482,493884,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1482}}',341.286,162494403,1133226,NULL,'2021-05-30 12:48:51',1622378931,NULL),(1864909608,16482594,1,1888472,1,1,1,'S',1,0.96853,2129,923855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 1995, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2129}}',343.625,162589397,2517378,NULL,'2021-06-02 11:18:36',1622632716,NULL),(1857293829,16482594,1,1700181,1,1,1,'A',1,0.987152,1173,902358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 2239, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 2296}}',343.901,150700651,2654452,NULL,'2020-05-03 19:37:51',1588534671,NULL),(1856803345,16482594,1,1413771,0,1,1,'A',1,0.962787,1116,834280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 1863, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2002}}',344.152,149944016,2340946,NULL,'2020-04-09 07:26:16',1586417176,NULL),(1857284263,16482594,1,2326578,1,1,1,'S',1,0.980212,1415,897583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1359, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1415}}',345.347,150749657,1574940,NULL,'2020-05-05 13:24:12',1588685052,NULL),(1864691252,16482594,1,2391493,1,1,1,'A',1,0.980104,1052,885528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 1115, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1156}}',345.388,162150066,1271020,NULL,'2021-05-20 22:14:25',1621548865,NULL),(1856757832,16482594,1,2153991,1,1,1,'S',1,0.984649,912,901893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 884, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 912}}',345.964,149912060,1042550,NULL,'2020-04-08 05:13:49',1586322829,NULL),(1857090357,16482594,1,2271916,1,1,1,'S',1,0.986216,798,910593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 776, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 798}}',345.974,150661319,906810,NULL,'2020-05-02 13:27:33',1588426053,NULL),(1864655269,16482594,1,2129574,1,1,1,'A',1,0.960526,1103,919840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 1, \"great\": 1366, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1482}}',346.038,162220559,1733151,NULL,'2021-05-22 19:32:09',1621711929,NULL),(1857198462,16482594,1,1174566,1,1,1,'S',1,0.989323,1358,928274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1329, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1358}}',346.096,150721005,1609888,NULL,'2020-05-04 13:18:35',1588598315,NULL),(1864992083,16482594,1,2587936,1,1,1,'A',1,0.958472,478,819133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 555, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 602}}',346.618,162499213,608282,NULL,'2021-05-30 15:42:20',1622389340,NULL),(1857189991,16482594,1,2388479,1,1,1,'S',1,0.98692,841,882720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 819, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 841}}',347.118,150655529,923080,NULL,'2020-05-02 09:23:17',1588411397,NULL),(1859338845,16482594,1,2237538,1,1,1,'A',1,0.97797,1264,896538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 1219, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1271}}',347.222,153963596,1445352,NULL,'2020-08-30 01:20:22',1598750422,NULL),(1864971117,16482594,1,2961632,1,1,1,'A',1,0.989057,1031,877302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 1881, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1919}}',349.184,162587063,2164814,NULL,'2021-06-02 09:22:44',1622625764,NULL),(1864895703,16482594,1,2310349,1,1,1,'A',1,0.933769,332,808194,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 536}}',349.81,162503133,493514,NULL,'2021-05-30 18:03:33',1622397813,NULL),(1857124281,16482594,1,1959633,1,1,1,'A',1,0.985264,1114,905493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1417, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1459}}',350.25,150603316,1720076,NULL,'2020-04-30 15:33:51',1588260831,NULL),(1864994684,16482594,1,2997943,1,1,1,'A',1,0.955548,667,878154,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 3, \"great\": 1366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1496}}',350.455,162659386,1694948,NULL,'2021-06-04 12:25:41',1622809541,NULL),(1864998349,16482594,1,1281858,1,1,1,'A',1,0.965647,779,837076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 2490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2649}}',350.792,162502187,2779856,NULL,'2021-05-30 17:29:30',1622395770,NULL),(1864862981,16482594,1,2457694,1,1,1,'S',1,0.971295,749,875945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 706, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',351.732,162453915,835440,NULL,'2021-05-29 10:22:38',1622283758,NULL),(1859478250,16482594,1,2130201,1,1,1,'A',1,0.973545,1411,868400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 1792, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1890}}',352.566,154078774,2120522,NULL,'2020-09-03 16:46:00',1599151560,NULL),(1857075714,16482594,1,1699509,1,1,1,'S',1,0.972877,848,880177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 802, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 848}}',352.714,150600957,929190,NULL,'2020-04-30 14:08:38',1588255718,NULL),(1864709411,16482594,1,2401576,1,1,1,'S',1,0.977598,1049,893258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1002, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1049}}',352.747,162106735,1157270,NULL,'2021-05-19 16:32:32',1621441952,NULL),(1856872607,16482594,1,2302979,1,1,1,'S',1,0.962708,1381,856566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1381}}',352.837,150087937,1544370,NULL,'2020-04-13 15:32:10',1586791930,NULL),(1857204691,16482594,1,2288037,1,1,1,'A',1,0.972785,926,881515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 888, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 937}}',353.389,150842474,1076592,NULL,'2020-05-08 15:10:44',1588950644,NULL),(1864880949,16482594,1,2451623,1,1,1,'A',1,0.964123,825,821417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 1640, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1756}}',354.247,162600118,1779300,NULL,'2021-06-02 17:19:22',1622654362,NULL),(1857314830,16482594,1,2358275,1,1,1,'A',1,0.973224,890,875116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 870, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 915, \"legacy_combo_increase\": 1}}',354.584,150721205,1066342,NULL,'2020-05-04 13:25:42',1588598742,NULL),(1859273323,16482594,1,2402361,1,1,1,'S',1,0.99135,1792,932203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1761, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1792}}',354.989,153963719,2059760,NULL,'2020-08-30 01:27:36',1598750856,NULL),(1864890272,16482594,1,1344856,1,1,1,'A',1,0.97894,1596,946570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 2116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2208}}',355.044,162589637,2651829,NULL,'2021-06-02 11:28:07',1622633287,NULL),(1864998613,16482594,1,1285226,1,1,1,'A',1,0.94194,2041,851957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"great\": 1804, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2041}}',355.11,162562717,2351838,NULL,'2021-06-01 15:02:52',1622559772,NULL),(1859315766,16482594,1,941146,1,1,1,'S',1,0.982379,908,866061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 876, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 908}}',355.191,153981305,1030460,NULL,'2020-08-30 16:53:41',1598806421,NULL),(1857137522,16482594,1,2356383,1,1,1,'S',1,0.979579,808,895998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 775, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 808}}',356.388,150602818,979396,NULL,'2020-04-30 15:17:06',1588259826,NULL),(1857292449,16482594,1,1528547,1,1,1,'S',1,0.991162,1980,930909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1945, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',356.665,150842147,2264950,NULL,'2020-05-08 14:56:56',1588949816,NULL),(1857109318,16482594,1,956273,1,1,1,'A',1,0.976987,1106,878988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 2439, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 2542}}',356.727,150656616,2912292,NULL,'2020-05-02 10:11:21',1588414281,NULL),(1859249981,16482594,1,2385259,1,1,1,'S',1,0.984004,969,915172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 938, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 969}}',356.769,153990358,1090380,NULL,'2020-08-31 01:06:51',1598836011,NULL),(1857114758,16482594,1,2045278,1,1,1,'A',1,0.972267,701,855195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 1785, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1875}}',357.467,150637666,1984180,NULL,'2020-05-01 17:26:38',1588353998,NULL),(1865081109,16482594,1,1110481,0,1,1,'A',1,0.954843,649,866600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 1400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1528}}',357.475,162667564,1612899,NULL,'2021-06-04 16:56:38',1622825798,NULL),(1857159577,16482594,1,572587,1,1,1,'S',1,0.987395,952,920433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 928, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 952}}',358.62,150599889,1125730,NULL,'2020-04-30 13:30:27',1588253427,NULL),(1857156513,16482594,1,2365298,1,1,1,'S',1,0.983596,762,899877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 737, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 762}}',359.476,150668674,863990,NULL,'2020-05-02 18:08:42',1588442922,NULL),(1864921194,16482594,1,2029066,1,1,1,'A',1,0.930997,587,802107,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 22, \"great\": 1596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1826}}',360.136,162589820,1809460,NULL,'2021-06-02 11:36:12',1622633772,NULL),(1864929940,16482594,1,2357606,1,1,1,'A',1,0.969925,516,822607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',362.101,162498965,706638,NULL,'2021-05-30 15:35:12',1622388912,NULL),(1864979743,16482594,1,2244683,1,1,1,'A',1,0.986397,2410,906486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 2361, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2426}}',362.723,162501600,2960656,NULL,'2021-05-30 17:08:49',1622394529,NULL),(1864770319,16482594,1,1360252,1,1,1,'A',1,0.9832,1873,923878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 1813, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1875}}',362.819,162451782,2351028,NULL,'2021-05-29 08:51:39',1622278299,NULL),(1857215109,16482594,1,1946932,0,1,1,'S',1,0.968454,317,480234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',363.289,150719721,213830,NULL,'2020-05-04 12:30:53',1588595453,NULL),(1864929851,16482594,1,2129574,1,1,1,'A',1,0.972335,1235,953453,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1482}}',363.657,162589932,1754011,NULL,'2021-06-02 11:41:06',1622634066,NULL),(1864859796,16482594,1,2260361,1,1,1,'A',1,0.976864,545,874294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 743, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 778}}',363.717,162459168,879326,NULL,'2021-05-29 13:38:41',1622295521,NULL),(1859404400,16482594,1,2431719,1,1,1,'A',1,0.98853,1855,918398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 2301, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 2354}}',363.771,154077616,2743858,NULL,'2020-09-03 15:52:37',1599148357,NULL),(1864890572,16482594,1,2466833,1,1,1,'A',1,0.983692,1438,901213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 2619, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2698}}',364.018,162660413,3163354,NULL,'2021-06-04 13:01:19',1622811679,NULL),(1864248103,16482594,1,2317766,1,1,1,'S',1,0.972938,776,884150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',364.082,161602769,913510,NULL,'2021-05-05 14:29:48',1620224988,NULL),(1857175877,16482594,1,1347774,1,1,1,'S',1,0.980547,951,896152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 914, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 951}}',364.223,150603190,1124240,NULL,'2020-04-30 15:29:16',1588260556,NULL),(1859328351,16482594,1,724040,1,1,1,'S',1,0.991955,808,934039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 795, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 808}}',364.403,153949800,890310,NULL,'2020-08-29 13:41:44',1598708504,NULL),(1857138981,16482594,1,781876,1,1,1,'S',1,0.996554,1741,949206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1729, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1741, \"legacy_combo_increase\": 1}}',364.615,150632670,2027830,NULL,'2020-05-01 14:11:07',1588342267,NULL),(1865108706,16482594,1,73885,0,1,1,'S',1,0.971628,1075,945668,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1014}, \"maximum_statistics\": {\"great\": 1075}}',365.453,162704447,1323949,NULL,'2021-06-05 17:30:43',1622914243,NULL),(1857251963,16482594,1,1278441,1,1,1,'S',1,0.983092,828,905939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 800, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',365.866,150719159,978460,NULL,'2020-05-04 12:06:15',1588593975,NULL),(1857256244,16482594,1,1285226,1,1,1,'S',1,0.987506,2041,923952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1990, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2041}}',366.187,150718803,2375460,NULL,'2020-05-04 11:52:35',1588593155,NULL),(1859294038,16482594,1,1170442,1,1,1,'S',1,0.989503,1953,928429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1912, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1953}}',366.665,153990903,2317470,NULL,'2020-08-31 01:39:52',1598837992,NULL),(1856881000,16482594,1,1655486,1,1,1,'S',1,0.978983,1023,887770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 980, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1023}}',367.22,150090984,1216040,NULL,'2020-04-13 17:39:36',1586799576,NULL),(1857075722,16482594,1,2266075,1,1,1,'S',1,0.97854,2260,896576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 2163, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2260}}',367.517,150669713,2652880,NULL,'2020-05-02 18:51:51',1588445511,NULL),(1864936346,16482594,1,800560,1,1,1,'A',1,0.949477,801,758497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 15, \"great\": 1563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1722}}',367.754,162499438,1789008,NULL,'2021-05-30 15:49:17',1622389757,NULL),(1864906838,16482594,1,1029561,1,1,1,'A',1,0.989164,838,970683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1292}}',367.966,162590183,1504652,NULL,'2021-06-02 11:52:11',1622634731,NULL),(1856574492,16482594,1,120132,1,1,1,'S',1,0.99179,1888,936624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1857, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1888}}',368.215,149867270,2203580,NULL,'2020-04-06 18:21:07',1586197267,NULL),(1857128857,16482594,1,1466716,1,1,1,'S',1,0.984615,1040,915581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1008, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1040}}',368.22,150601558,1198420,NULL,'2020-04-30 14:31:36',1588257096,NULL),(1857107722,16482594,1,1748990,1,1,1,'S',1,0.980137,1460,888895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1402, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1460}}',368.478,150656184,1879990,NULL,'2020-05-02 09:52:21',1588413141,NULL),(1859268820,16482594,1,2400474,1,1,1,'S',1,0.98614,2417,918583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 2350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2417}}',369.458,153990759,2777540,NULL,'2020-08-31 01:30:07',1598837407,NULL),(1857106299,16482594,1,2191080,1,1,1,'S',1,0.975661,719,884500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 684, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 719}}',370.301,150624555,792030,NULL,'2020-05-01 08:38:06',1588322286,NULL),(1864902200,16482594,1,1378838,1,1,1,'A',1,0.989722,1011,967002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1908, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1946}}',371.012,162661518,2327539,NULL,'2021-06-04 13:38:01',1622813881,NULL),(1864913323,16482594,1,1410506,1,1,1,'A',1,0.97346,1128,858500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 2462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2581}}',372.14,162502358,2897700,NULL,'2021-05-30 17:35:24',1622396124,NULL),(1864980957,16482594,1,2040980,1,1,1,'A',1,0.972385,1065,954281,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 1455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1539}}',372.601,162493927,1792475,NULL,'2021-05-30 12:30:25',1622377825,NULL),(1864946084,16482594,1,1135874,1,1,1,'A',1,0.972323,791,849745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 2106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2204}}',372.723,162622890,2277764,NULL,'2021-06-03 10:54:00',1622717640,NULL),(1864945576,16482594,1,2686694,1,1,1,'A',1,0.977843,1634,941468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1715}}',373.373,162587845,2037902,NULL,'2021-06-02 10:03:42',1622628222,NULL),(1857311913,16482594,1,1411445,1,1,1,'A',1,0.988295,900,905443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 2215, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2264}}',373.92,150719384,2555280,NULL,'2020-05-04 12:16:40',1588594600,NULL),(1857216346,16482594,1,2204598,1,1,1,'S',1,0.988945,1583,926903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1548, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1583}}',374.029,150683990,1833210,NULL,'2020-05-03 07:30:25',1588491025,NULL),(1864773871,16482594,1,2768837,1,1,1,'S',1,0.991323,1844,932724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1812, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1844}}',375.222,162457669,2331700,NULL,'2021-05-29 12:45:50',1622292350,NULL),(1865103734,16482594,1,210463,0,1,1,'A',1,0.974558,698,943095,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 859, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',375.363,162707205,1027196,NULL,'2021-06-05 19:23:06',1622920986,NULL),(1864909217,16482594,1,2081148,1,1,1,'A',1,0.949236,339,750286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',375.697,162622924,900660,NULL,'2021-06-03 10:56:12',1622717772,NULL),(1857067289,16482594,1,871924,1,1,1,'S',1,0.988246,1106,922757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1080, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1106}}',375.984,150600003,1208970,NULL,'2020-04-30 13:34:26',1588253666,NULL),(1865107073,16482594,1,1183029,0,1,1,'S',1,0.994521,2190,939103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 2166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2190}}',375.985,162804017,2551510,NULL,'2021-06-08 20:02:53',1623182573,NULL),(1865010129,16482594,1,2252742,1,1,1,'A',1,0.982588,1003,886132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 2055, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2125}}',376.264,162665348,2453706,NULL,'2021-06-04 15:42:36',1622821356,NULL),(1864627326,16482594,1,1273614,0,1,1,'S',1,0.987627,1576,922966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1576}}',377.559,162162071,1862070,NULL,'2021-05-21 07:49:35',1621583375,NULL),(1864657457,16482594,1,2352117,1,1,1,'S',1,0.977949,907,886896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 867, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 907, \"legacy_combo_increase\": 1}}',378.285,162127582,1112496,NULL,'2021-05-20 08:14:35',1621498475,NULL),(1864925642,16482594,1,161274,1,1,1,'A',1,0.991353,1203,927830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 2275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2313}}',379.02,162603305,2703410,NULL,'2021-06-02 19:10:53',1622661053,NULL),(1857125332,16482594,1,2061960,1,1,1,'S',1,0.986334,1244,917624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1210, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1244}}',379.146,150660877,1424040,NULL,'2020-05-02 13:10:47',1588425047,NULL),(1857215121,16482594,1,1946932,0,1,1,'SH',1,0.954259,317,488206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',381.522,150719851,218352,NULL,'2020-05-04 12:35:50',1588595750,NULL),(1864902293,16482594,1,718447,1,1,1,'A',1,0.9642,1636,939237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 1562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1676}}',382.245,162659633,2002410,NULL,'2021-06-04 12:35:30',1622810130,NULL),(1864904987,16482594,1,1574205,1,1,1,'A',1,0.991089,1255,916598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 2538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2581}}',382.268,162501835,2974982,NULL,'2021-05-30 17:16:11',1622394971,NULL),(1864911554,16482594,1,2785673,1,1,1,'S',1,0.951896,1424,873972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1424}}',385.805,162659144,1781176,NULL,'2021-06-04 12:16:00',1622808960,NULL),(1857157523,16482594,1,809880,1,1,1,'S',1,0.991525,944,934858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 928, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 944}}',387.343,150660994,1108830,NULL,'2020-05-02 13:15:16',1588425316,NULL),(1865023881,16482594,1,109332,1,1,1,'A',1,0.96797,1193,935163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1483}}',387.518,162803522,1739397,NULL,'2021-06-08 19:44:49',1623181489,NULL),(1864960421,16482594,1,2202720,1,1,1,'A',1,0.979775,1981,893286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 3004, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3115}}',388.932,162652388,3460970,NULL,'2021-06-04 06:56:06',1622789766,NULL),(1865062199,16482594,1,156706,1,1,1,'S',1,0.985849,1484,1005594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1484}}',389.155,162701322,1855713,NULL,'2021-06-05 15:35:38',1622907338,NULL),(1864874387,16482594,1,2872892,1,1,1,'S',1,0.98948,2329,929200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 2280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2329}}',390.172,162455068,2782600,NULL,'2021-05-29 11:10:43',1622286643,NULL),(1864805450,16482594,1,784270,1,1,1,'S',1,0.975615,2194,943774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 2087, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2194}}',391.264,162465601,2654466,NULL,'2021-05-29 17:02:44',1622307764,NULL),(1857083488,16482594,1,1404088,1,1,1,'S',1,0.98286,1021,866506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 986, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1021}}',391.877,150661942,1127500,NULL,'2020-05-02 13:49:58',1588427398,NULL),(1857211512,16482594,1,1203661,1,1,1,'A',1,0.984326,1524,898569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 2169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2233}}',392.19,150750145,2403298,NULL,'2020-05-05 13:43:23',1588686203,NULL),(1864639903,16482594,1,1755957,1,1,1,'A',1,0.973378,419,860899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 983, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1033}}',392.556,162150377,1104640,NULL,'2021-05-20 22:29:00',1621549740,NULL),(1864841987,16482594,1,1688435,1,1,1,'S',1,0.988855,987,918740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 965, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 987}}',393.264,162431141,1208060,NULL,'2021-05-28 18:40:06',1622227206,NULL),(1864810556,16482594,1,2545719,1,1,1,'A',1,0.960335,946,891234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 1, \"great\": 1649, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1790}}',394.621,162457392,2167549,NULL,'2021-05-29 12:35:56',1622291756,NULL),(1857103180,16482594,1,1439299,1,1,1,'A',1,0.982555,1338,889347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 2050, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',395.235,150540726,2443760,NULL,'2020-04-28 15:22:45',1588087365,NULL),(1864768643,16482594,1,1880273,1,1,1,'S',1,0.992868,1262,899803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1262}}',396.442,162455203,1485210,NULL,'2021-05-29 11:15:19',1622286919,NULL),(1864802731,16482594,1,1926798,1,1,1,'A',1,0.946667,600,890624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 536, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 600}}',396.651,162451621,688853,NULL,'2021-05-29 08:45:08',1622277908,NULL),(1864670661,16482594,1,1409320,1,1,1,'A',1,0.980809,1663,885985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 2792, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2892}}',397.277,162245230,3106674,NULL,'2021-05-23 12:09:40',1621771780,NULL),(1864874300,16482594,1,545843,1,1,1,'S',1,0.987292,1023,918471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 997, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1023}}',397.841,162431047,1189820,NULL,'2021-05-28 18:36:23',1622226983,NULL),(1864841879,16482594,1,2433222,1,1,1,'A',1,0.978848,2360,892284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 2381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2482}}',398.556,162432754,2838398,NULL,'2021-05-28 19:32:10',1622230330,NULL),(1864951935,16482594,1,1457072,1,1,1,'S',1,0.95709,1340,912908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 1225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1340}}',400.161,162656920,1628556,NULL,'2021-06-04 10:41:47',1622803307,NULL),(1865093981,16482594,1,1786235,1,1,1,'A',1,0.990297,1461,923713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 2480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2525}}',400.345,162662271,2761610,NULL,'2021-06-04 14:03:17',1622815397,NULL),(1865094912,16482594,1,1444656,1,1,1,'S',1,0.992976,2278,994025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 2246, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2278}}',401.912,162703216,2768178,NULL,'2021-06-05 16:42:09',1622911329,NULL),(1864906988,16482594,1,2330207,1,1,1,'S',1,0.991448,1754,923423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1724, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1754}}',404.325,162492601,2095200,NULL,'2021-05-30 11:42:16',1622374936,NULL),(1864883395,16482594,1,2454660,1,1,1,'A',1,0.991575,853,918672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1518, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1543}}',404.862,162500406,1866762,NULL,'2021-05-30 16:24:19',1622391859,NULL),(1864691329,16482594,1,2391552,1,1,1,'A',1,0.981169,1724,892869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 1945, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2018}}',404.865,162149652,2210618,NULL,'2021-05-20 21:57:19',1621547839,NULL),(1859479540,16482594,1,2404473,1,1,1,'A',1,0.982856,1534,891118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1723, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1779}}',405.067,154078447,2019978,NULL,'2020-09-03 16:30:47',1599150647,NULL),(1864917708,16482594,1,1913440,1,1,1,'A',1,0.972203,1436,926673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1457}}',405.858,162590748,1722054,NULL,'2021-06-02 12:15:39',1622636139,NULL),(1864786928,16482594,1,2648969,1,1,1,'S',1,0.987284,2084,875373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 2031, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2084}}',405.911,162456407,2437430,NULL,'2021-05-29 11:59:50',1622289590,NULL),(1864877427,16482594,1,1288323,1,1,1,'A',1,0.985165,1901,901555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 2558, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2629}}',405.997,162656024,2848578,NULL,'2021-06-04 09:54:54',1622800494,NULL),(1864892238,16482594,1,2302979,1,1,1,'S',1,0.96126,1381,901710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1381}}',406.747,162493193,1598880,NULL,'2021-05-30 12:04:57',1622376297,NULL),(1864721682,16482594,1,1828695,0,1,1,'A',1,0.984539,1385,907644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1662, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1714}}',407.155,162129136,1973582,NULL,'2021-05-20 09:36:40',1621503400,NULL),(1864648057,16482594,1,1764902,1,1,1,'A',1,0.981203,2099,897452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 2050, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2128}}',407.798,162148887,2640650,NULL,'2021-05-20 21:27:05',1621546025,NULL),(1864963437,16482594,1,2708053,1,1,1,'A',1,0.993836,1930,928745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 2886, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2920}}',408.476,162504416,3393864,NULL,'2021-05-30 18:49:55',1622400595,NULL),(1864951928,16482594,1,1457072,1,1,1,'A',1,0.965672,1194,928821,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 1249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1340}}',410.205,162656848,1600177,NULL,'2021-06-04 10:38:15',1622803095,NULL),(1857279101,16482594,1,2326574,1,1,1,'S',1,0.982017,1418,903958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1367, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1418}}',410.305,150718388,1604130,NULL,'2020-05-04 11:35:41',1588592141,NULL),(1864863632,16482594,1,936050,1,1,1,'A',1,0.971884,1613,925872,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 1, \"great\": 2250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2383}}',410.627,162458317,2743236,NULL,'2021-05-29 13:09:33',1622293773,NULL),(1865023365,16482594,1,1753070,1,1,1,'A',1,0.983047,1402,899944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 2026, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2094}}',412.18,162667404,2450760,NULL,'2021-06-04 16:51:35',1622825495,NULL),(1857703086,16482594,1,2416977,1,1,1,'A',1,0.977873,2182,876785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 2579, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 2689}}',413.797,151444316,3056212,NULL,'2020-05-28 15:52:43',1590681163,NULL),(1864960434,16482594,1,2202720,1,1,1,'A',1,0.963724,1002,890530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 19, \"great\": 2908, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3115}}',414.008,162652741,3422576,NULL,'2021-06-04 07:16:08',1622790968,NULL),(1865089826,16482594,1,478267,1,1,1,'S',1,0.986294,985,1008270,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 958}, \"maximum_statistics\": {\"great\": 985}}',414.196,162706227,1225231,NULL,'2021-06-05 18:41:17',1622918477,NULL),(1857284609,16482594,1,2257147,1,1,1,'S',1,0.978521,1001,869513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 958, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1001, \"legacy_combo_increase\": 1}}',415.076,150749471,1124114,NULL,'2020-05-05 13:16:57',1588684617,NULL),(1864892937,16482594,1,687999,1,1,1,'A',1,0.996556,2437,941791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 2596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2613}}',416.189,162598282,3036480,NULL,'2021-06-02 16:19:08',1622650748,NULL),(1857097053,16482594,1,2028938,1,1,1,'S',1,0.984995,1033,918323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1002, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1033}}',417.369,150633611,1136890,NULL,'2020-05-01 14:47:14',1588344434,NULL),(1864883492,16482594,1,103282,0,1,1,'A',1,0.962029,1035,908987,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 1457}, \"maximum_statistics\": {\"great\": 1567}}',421.36,162656480,1636507,NULL,'2021-06-04 10:18:07',1622801887,NULL),(1857196721,16482594,1,2026430,1,1,1,'S',1,0.992584,1753,897031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1727, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1753}}',422.207,150684303,2041960,NULL,'2020-05-03 07:46:47',1588492007,NULL),(1865064162,16482594,1,1056236,1,1,1,'S',1,0.982234,2533,962935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 2443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2533}}',422.241,162702865,2950080,NULL,'2021-06-05 16:30:24',1622910624,NULL),(1865065821,16482594,1,1980004,1,1,1,'S',1,0.989115,2113,914321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2067, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2113}}',422.28,162702150,2454740,NULL,'2021-06-05 16:05:46',1622909146,NULL),(1864882075,16482594,1,1306458,1,1,1,'S',1,0.973025,1835,972183,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1736, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1835}}',422.771,162597407,2158142,NULL,'2021-06-02 15:51:09',1622649069,NULL),(1857299940,16482594,1,1711554,1,1,1,'A',1,0.979255,1135,888528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 2275, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2362}}',426.124,150720282,2630140,NULL,'2020-05-04 12:51:49',1588596709,NULL),(1864933677,16482594,1,2360933,1,1,1,'A',1,0.972868,882,864823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 2212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2322}}',426.502,162622741,2451980,NULL,'2021-06-03 10:46:31',1622717191,NULL),(1864751527,16482594,1,1531625,1,1,1,'A',1,0.966508,2293,907174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 8, \"great\": 2752, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2941}}',426.576,162456921,3282882,NULL,'2021-05-29 12:17:45',1622290665,NULL),(1864851950,16482594,1,2584209,1,1,1,'A',1,0.98659,2309,918319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 2288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2349}}',427.128,162452451,2658270,NULL,'2021-05-29 09:19:59',1622279999,NULL),(1864801948,16482594,1,2665951,1,1,1,'S',1,0.98344,1721,910004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1721}}',428.406,162430654,2179874,NULL,'2021-05-28 18:24:01',1622226241,NULL),(1864752095,16482594,1,1755958,1,1,1,'A',1,0.964744,633,848025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1016, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1092}}',428.425,162466434,1183700,NULL,'2021-05-29 17:31:30',1622309490,NULL),(1865036461,16482594,1,2767111,1,1,1,'A',1,0.986546,1794,905038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 2641, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2713}}',428.81,162665902,3201084,NULL,'2021-06-04 16:00:11',1622822411,NULL),(1865108862,16482594,1,2180046,1,1,1,'A',1,0.983952,1812,897959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 2330, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2399}}',429.414,162665070,2902656,NULL,'2021-06-04 15:33:19',1622820799,NULL),(1857187268,16482594,1,1879405,1,1,1,'S',1,0.991043,2233,934664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2193, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2233}}',429.783,150661174,2582930,NULL,'2020-05-02 13:22:10',1588425730,NULL),(1865040287,16482594,1,128791,0,1,1,'A',1,0.972127,405,930278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 834, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',433.108,162704274,947032,NULL,'2021-06-05 17:23:49',1622913829,NULL),(1865023371,16482594,1,1286944,1,1,1,'A',1,0.948805,1074,868451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 3, \"great\": 1581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1758}}',434.679,162802658,2003916,NULL,'2021-06-08 19:11:03',1623179463,NULL),(1864936487,16482594,1,801206,1,1,1,'S',1,0.986331,1646,986713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1646}}',435.495,162661000,2076443,NULL,'2021-06-04 13:20:13',1622812813,NULL),(1865076112,16482594,1,1858919,1,1,1,'S',1,0.977557,958,944445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 915, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 958}}',435.571,162702558,1123314,NULL,'2021-06-05 16:20:18',1622910018,NULL),(1857113064,16482594,1,2347722,1,1,1,'A',1,0.985988,651,899422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1356}}',436.263,150601873,1422228,NULL,'2020-04-30 14:43:26',1588257806,NULL),(1864980803,16482594,1,2420422,1,1,1,'S',1,0.985275,2275,908914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 2208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2275}}',438.896,162591545,2640070,NULL,'2021-06-02 12:46:07',1622637967,NULL),(1864709133,16482594,1,2236237,1,1,1,'A',1,0.972067,480,853384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1432}}',439.661,162127641,1479346,NULL,'2021-05-20 08:17:45',1621498665,NULL),(1864986697,16482594,1,1688439,1,1,1,'A',1,0.97881,1104,896478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1065, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1109}}',442.211,162499306,1291720,NULL,'2021-05-30 15:45:15',1622389515,NULL),(1865001995,16482594,1,1806900,1,1,1,'A',1,0.97254,1959,858959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 2406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2531}}',442.314,162591902,2923074,NULL,'2021-06-02 12:57:30',1622638650,NULL),(1864964259,16482594,1,64577,1,1,1,'S',1,0.975204,1351,971321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',443.82,162653429,1742426,NULL,'2021-06-04 07:54:00',1622793240,NULL),(1864726315,16482594,1,2944441,1,1,1,'S',1,0.986532,891,914982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 891}}',445.574,162114795,1039500,NULL,'2021-05-19 21:17:28',1621459048,NULL),(1864890587,16482594,1,2466833,1,1,1,'S',1,0.972943,2698,934757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"great\": 2552, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2698}}',446.04,162660689,3365772,NULL,'2021-06-04 13:09:31',1622812171,NULL),(1864760913,16482594,1,1559772,1,1,1,'A',1,0.981815,2173,901345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 2894, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2997}}',448.749,162455685,3584942,NULL,'2021-05-29 11:33:05',1622287985,NULL),(1857305180,16482594,1,1550322,1,1,1,'S',1,0.980583,721,895367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 693, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 721}}',451.513,150810254,844270,NULL,'2020-05-07 13:59:42',1588859982,NULL),(1864683360,16482594,1,2674204,1,1,1,'S',1,0.982627,2101,906317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 2028, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2101}}',452.217,162127445,2597804,NULL,'2021-05-20 08:08:00',1621498080,NULL),(1864973007,16482594,1,221441,1,1,1,'S',1,0.969485,1573,950699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1573}}',452.265,162656390,1985837,NULL,'2021-06-04 10:12:57',1622801577,NULL),(1864897159,16482594,1,121334,0,1,1,'A',1,0.956096,1177,893373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 1261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1378}}',454.606,162656611,1628641,NULL,'2021-06-04 10:24:33',1622802273,NULL),(1865019541,16482594,1,1274406,1,1,1,'A',1,0.959356,1021,906807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 1086, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1181}}',465.236,162705910,1373840,NULL,'2021-06-05 18:28:54',1622917734,NULL),(1865087213,16482594,1,1129305,1,1,1,'A',1,0.955396,1211,857698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 1274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1390}}',465.982,162706409,1539102,NULL,'2021-06-05 18:49:47',1622918987,NULL),(1865114813,16482594,1,549211,1,1,1,'S',1,0.992987,1212,934398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1212}}',466.088,162707118,1416600,NULL,'2021-06-05 19:19:49',1622920789,NULL),(1865108412,16482594,1,221441,1,1,1,'S',1,0.977432,1573,974070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1573}}',466.331,162705184,2003722,NULL,'2021-06-05 17:58:13',1622915893,NULL),(1864895319,16482594,1,2310254,1,1,1,'S',1,0.980682,1993,899681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1916, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1993}}',466.34,162601990,2273840,NULL,'2021-06-02 18:25:50',1622658350,NULL),(1864990208,16482594,1,935271,1,1,1,'A',1,0.991266,2336,925185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 2476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2519}}',469.357,162600324,2992650,NULL,'2021-06-02 17:26:21',1622654781,NULL),(1865033804,16482594,1,321286,0,1,1,'A',1,0.955389,938,900647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 1032}, \"maximum_statistics\": {\"great\": 1132}}',470.982,162704034,1298703,NULL,'2021-06-05 17:13:25',1622913205,NULL),(1864773121,16482594,1,1887454,1,1,1,'A',1,0.986467,1002,874909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1404}}',473.904,162459416,1592610,NULL,'2021-05-29 13:46:17',1622295977,NULL),(1865077574,16482594,1,2649346,1,1,1,'A',1,0.981736,1101,879298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 2039, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2108}}',476.394,162706560,2239278,NULL,'2021-06-05 18:56:22',1622919382,NULL),(1865044362,16482594,1,1360252,1,1,1,'A',1,0.953333,1346,852355,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 10, \"great\": 1710}, \"maximum_statistics\": {\"great\": 1875}}',477.004,162706081,2186745,NULL,'2021-06-05 18:35:09',1622918109,NULL),(1864788484,16482594,1,2024688,1,1,1,'S',1,0.978278,2601,911047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 2488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2601}}',479.564,162458711,3068970,NULL,'2021-05-29 13:23:10',1622294590,NULL),(1864988502,16482594,1,2584209,1,1,1,'S',1,0.971903,2349,932331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"great\": 2217, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2349}}',479.877,162588260,2740860,NULL,'2021-06-02 10:25:47',1622629547,NULL),(1864643246,16482594,1,2104777,1,1,1,'S',1,0.981707,1066,866871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1027, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1066}}',485.844,162108226,1359560,NULL,'2021-05-19 17:20:25',1621444825,NULL),(1865059307,16482594,1,153886,0,1,1,'A',1,0.98254,1455,971780,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1911}, \"maximum_statistics\": {\"great\": 1976}}',487.866,162705621,2327126,NULL,'2021-06-05 18:18:10',1622917090,NULL),(1865089034,16482594,1,1628918,1,1,1,'A',1,0.984547,1993,901484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 2197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2265}}',499.318,162706852,2851252,NULL,'2021-06-05 19:09:17',1622920157,NULL),(1865034324,16482594,1,121334,1,1,1,'S',1,0.980406,1378,981850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1378}}',518.196,162705061,1775594,NULL,'2021-06-05 17:53:32',1622915612,NULL),(1864957968,16482594,1,1473448,1,1,1,'A',1,0.981625,1644,899466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 2861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2966}}',523.695,162592629,3303500,NULL,'2021-06-02 13:22:43',1622640163,NULL),(1865126393,16482594,1,250579,0,1,1,'A',1,0.97153,1033,947333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 1329}, \"maximum_statistics\": {\"great\": 1405}}',528.227,162705820,1634489,NULL,'2021-06-05 18:25:29',1622917529,NULL),(1864931239,16482594,1,439066,1,1,1,'A',1,0.99147,1665,911999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 2537, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2579, \"legacy_combo_increase\": 3}}',537.358,162604380,3117638,NULL,'2021-06-02 19:46:50',1622663210,NULL),(1865052664,16482594,1,1029561,0,1,1,'A',1,0.96517,814,917772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 1207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1292}}',537.784,162705415,1438042,NULL,'2021-06-05 18:08:33',1622916513,NULL),(1865058213,16482594,1,1399480,1,1,1,'A',1,0.980605,1320,973136,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1910, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1985}}',589.368,162704742,2428655,NULL,'2021-06-05 17:42:05',1622914925,NULL),(1856349348,16491603,1,1772896,0,1,1,'B',1,0.875723,52,520994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 138, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 173}}',10.7844,149476036,248881,NULL,'2020-03-25 00:08:17',1585094897,NULL),(1857116845,16491603,1,46803,0,1,1,'A',1,0.916667,104,649606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.0578,150620569,88648,NULL,'2020-05-01 04:59:37',1588309177,NULL),(1856952182,16491603,1,1832115,0,1,1,'A',1,0.905512,78,586667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 127}}',15.8205,150318910,68022,NULL,'2020-04-21 02:25:54',1587435954,NULL),(1856463138,16491603,1,1773498,1,1,1,'A',1,0.918301,153,633427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 128, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 153}}',17.42,149542351,246291,NULL,'2020-03-27 11:56:08',1585310168,NULL),(1878223682,16491603,1,2810548,1,1,1,'B',1,0.874737,129,524172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 376}, \"maximum_statistics\": {\"great\": 475}}',22.1838,182055040,270518,NULL,'2023-12-20 07:07:46',1703056066,NULL),(1856547224,16491603,1,2025911,0,1,1,'A',1,0.928741,174,656348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 368, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 421}}',28.7457,149598487,298062,NULL,'2020-03-29 10:01:40',1585476100,NULL),(1856571113,16491603,1,1774604,0,1,1,'A',1,0.968481,200,782676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 349}}',34.6686,149755894,273733,NULL,'2020-04-03 10:31:38',1585909898,NULL),(1857861061,16504485,1,1774604,0,1,1,'B',1,0.873926,139,264099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',16.8604,151836905,148254,NULL,'2020-06-11 15:37:29',1591889849,NULL),(1856436489,16504485,1,1832115,0,1,1,'A',1,0.917323,127,692080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 106}, \"maximum_statistics\": {\"great\": 127}}',21.2919,149523436,97130,NULL,'2020-03-26 18:13:14',1585246394,NULL),(2730287461,16507457,1,3442438,1,1,1,'D',1,0.688679,52,321222,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 50, \"ignore_hit\": 3, \"ignore_miss\": 28, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 17, \"large_bonus\": 32}}',1.6681,NULL,0,'2024-04-26 00:20:29','2024-04-26 00:22:07',1714090927,7513),(2730299364,16507457,1,3442436,1,1,1,'C',1,0.774112,49,412021,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 134, \"ignore_hit\": 28, \"ignore_miss\": 10, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 28, \"large_bonus\": 45}}',5.98236,NULL,0,'2024-04-26 00:24:42','2024-04-26 00:26:21',1714091181,7513),(2730292438,16507457,1,3442438,1,1,1,'B',1,0.834906,41,521094,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 79, \"ignore_hit\": 17, \"ignore_miss\": 7, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 17, \"large_bonus\": 32}}',6.29246,NULL,0,'2024-04-26 00:22:16','2024-04-26 00:23:55',1714091035,7513),(2798912076,16507716,1,204000,1,1,1,'B',1,0.881669,249,317887,'{\"mods\": [{\"acronym\": \"WU\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 581, \"ignore_hit\": 90, \"ignore_miss\": 51, \"large_bonus\": 15, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 731, \"ignore_hit\": 90, \"large_bonus\": 64, \"small_bonus\": 32}}',NULL,NULL,0,'2024-05-08 20:08:52','2024-05-08 20:11:32',1715199092,7513),(1857774249,16507716,1,355146,1,1,1,'B',1,0.860294,176,494351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 36, \"great\": 869}, \"maximum_statistics\": {\"great\": 1156}}',NULL,151623226,653244,NULL,'2020-06-03 20:01:07',1591214467,NULL),(1858328999,16507716,1,451172,1,1,1,'B',1,0.853456,301,500875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 28, \"great\": 836}, \"maximum_statistics\": {\"great\": 1143}}',NULL,152293941,702644,NULL,'2020-06-28 19:04:32',1593371072,NULL),(1862601394,16507716,1,650760,1,1,1,'B',1,0.819095,334,470735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 48, \"great\": 556}, \"maximum_statistics\": {\"great\": 796}}',NULL,159078854,495800,NULL,'2021-02-23 13:03:05',1614085385,NULL),(1859227001,16507716,1,801096,1,1,1,'A',1,0.947464,196,736074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',NULL,153729756,213500,NULL,'2020-08-21 12:57:31',1598014651,NULL),(1865580250,16507716,1,878078,0,1,1,'B',1,0.833099,118,438803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 50, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 710}}',NULL,163596605,362852,NULL,'2021-07-03 21:21:26',1625347286,NULL),(1857138262,16507716,1,537630,0,1,1,'C',1,0.740157,83,267652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 44, \"great\": 227, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 381}}',10.4088,150612706,177636,NULL,'2020-04-30 21:32:06',1588282326,NULL),(1858541127,16507716,1,1986836,1,1,1,'C',1,0.724263,120,131561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 502, \"miss\": 432, \"great\": 1543, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2477}}',11.1161,152748491,720908,NULL,'2020-07-16 11:28:53',1594898933,NULL),(1864515746,16507716,1,2879863,0,1,1,'B',1,0.891304,68,538012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',11.8573,161936137,52426,NULL,'2021-05-14 21:31:26',1621027886,NULL),(1857314457,16507716,1,2353452,1,1,1,'B',1,0.884211,20,571708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 95}}',12.2607,150836374,50634,NULL,'2020-05-08 11:09:16',1588936156,NULL),(1857539552,16507716,1,1431524,0,1,1,'A',1,0.90678,118,675277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 96}, \"maximum_statistics\": {\"great\": 118}}',12.5058,151118727,90125,NULL,'2020-05-17 13:42:50',1589722970,NULL),(1860240119,16507716,1,2526891,1,1,1,'A',1,0.910714,84,710104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',12.6032,155350905,59349,NULL,'2020-10-22 18:24:15',1603391055,NULL),(1857447869,16507716,1,1431524,0,1,1,'A',1,0.902542,118,701295,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 95}, \"maximum_statistics\": {\"great\": 118}}',12.8652,150958903,90454,NULL,'2020-05-12 11:42:47',1589283767,NULL),(1857073573,16507716,1,216326,0,1,1,'C',1,0.77665,64,323410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',13.3773,150611833,136106,NULL,'2020-04-30 20:52:40',1588279960,NULL),(1857566292,16507716,1,1228199,0,1,1,'S',1,0.955882,34,718861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,151118775,21817,NULL,'2020-05-17 13:44:52',1589723092,NULL),(1858153936,16507716,1,51470,0,1,1,'C',1,0.797101,63,348157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 276}}',14.742,152237328,96320,NULL,'2020-06-26 15:19:21',1593184761,NULL),(1858569141,16507716,1,2012148,1,1,1,'C',1,0.759184,52,293236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 161}, \"maximum_statistics\": {\"great\": 245}}',15.4957,152778414,86538,NULL,'2020-07-17 13:17:07',1594991827,NULL),(1857514090,16507716,1,2198005,1,1,1,'B',1,0.866505,117,513441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 206}}',15.8534,151120148,99597,NULL,'2020-05-17 14:40:28',1589726428,NULL),(1859358521,16507716,1,2267326,1,1,1,'A',1,0.934211,76,714916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 76}}',16.3435,153960509,42100,NULL,'2020-08-29 22:03:39',1598738619,NULL),(1872167853,16507716,1,3584411,0,1,1,'A',1,0.933333,61,646214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',17.0164,173220031,69498,NULL,'2022-07-10 17:44:10',1657475050,NULL),(2809926283,16507716,1,3885074,1,1,1,'A',1,0.951456,74,828674,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103, \"large_bonus\": 2}}',18.2642,NULL,0,'2024-05-10 21:24:41','2024-05-10 21:26:08',1715376368,7513),(1857166387,16507716,1,78434,0,1,1,'B',1,0.807971,155,389618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 276}}',18.916,150672211,179072,NULL,'2020-05-02 20:38:56',1588451936,NULL),(1857532738,16507716,1,2357572,1,1,1,'B',1,0.873494,92,542190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 249}}',19.9558,151120845,122237,NULL,'2020-05-17 15:07:55',1589728075,NULL),(2809918432,16507716,1,1028483,1,1,1,'A',1,0.954128,85,851853,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 100, \"ignore_hit\": 8, \"ignore_miss\": 20, \"large_bonus\": 33, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 8, \"large_bonus\": 39, \"small_bonus\": 88}}',20.3088,NULL,0,'2024-05-10 21:22:49','2024-05-10 21:24:22',1715376262,7513),(1862965888,16507716,1,617337,1,1,1,'C',1,0.756849,68,325383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',20.3149,159701146,137540,NULL,'2021-03-14 14:03:23',1615730603,NULL),(1857272958,16507716,1,1900228,1,1,1,'A',1,0.929577,71,684030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',20.8242,150836199,41800,NULL,'2020-05-08 11:02:17',1588935737,NULL),(1857122162,16507716,1,2204736,1,1,1,'B',1,0.809489,149,398920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 58, \"great\": 482, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 685}}',20.9708,150631838,363506,NULL,'2020-05-01 13:42:00',1588340520,NULL),(1863428163,16507716,1,2895076,0,1,1,'B',1,0.80315,61,393497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',22.8178,160217132,50534,NULL,'2021-03-28 19:21:05',1616959265,NULL),(1857088264,16507716,1,1414454,0,1,1,'C',1,0.789817,47,333710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 247, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',24.1162,150610129,123934,NULL,'2020-04-30 19:40:31',1588275631,NULL),(2803694226,16507716,1,3854451,1,1,1,'C',1,0.756471,79,377738,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 51, \"great\": 269, \"ignore_miss\": 26, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425, \"large_bonus\": 37}}',24.3022,NULL,0,'2024-05-09 18:33:13','2024-05-09 18:34:43',1715279683,7513),(1864550471,16507716,1,2012563,0,1,1,'S',1,0.983871,62,880116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 62}}',24.6207,161975557,38484,NULL,'2021-05-15 21:19:39',1621113579,NULL),(2796488101,16507716,1,3848254,1,1,1,'C',1,0.769301,70,312078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 62, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',25.6198,183836430,189938,NULL,'2024-05-08 11:27:29',1715167649,NULL),(1857213383,16507716,1,1205931,0,1,1,'B',1,0.837838,84,451398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 111}}',25.7612,150836450,65222,NULL,'2020-05-08 11:12:10',1588936330,NULL),(2803780262,16507716,1,274500,1,1,1,'C',1,0.784689,76,409730,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 289}, \"maximum_statistics\": {\"great\": 418}}',25.8278,NULL,0,'2024-05-09 18:52:20','2024-05-09 18:53:23',1715280803,7513),(1858427630,16507716,1,1751532,1,1,1,'S',1,0.989583,48,882606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',25.9396,152503000,33140,NULL,'2020-07-06 20:09:16',1594066156,NULL),(1864593475,16507716,1,2573447,1,1,1,'S',1,0.964497,169,856205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 169}}',26.3168,161975498,141942,NULL,'2021-05-15 21:17:51',1621113471,NULL),(1857272703,16507716,1,2243933,1,1,1,'A',1,0.934363,128,716272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 259}}',26.3553,150817352,148354,NULL,'2020-05-07 18:40:45',1588876845,NULL),(1857492237,16507716,1,2280432,0,1,1,'B',1,0.869501,218,561738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 341}}',26.4238,151120041,234890,NULL,'2020-05-17 14:36:58',1589726218,NULL),(1857075444,16507716,1,1699385,1,1,1,'B',1,0.805376,225,419895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 27, \"great\": 311, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 465}}',27.0939,150633670,307284,NULL,'2020-05-01 14:49:29',1588344569,NULL),(1865122251,16507716,1,2573449,1,1,1,'C',1,0.769654,87,321660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 45, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',27.4951,162674128,245010,NULL,'2021-06-04 20:38:03',1622839083,NULL),(1858173720,16507716,1,2306705,1,1,1,'S',1,0.959459,259,773388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 238}, \"maximum_statistics\": {\"great\": 259}}',27.5631,152237427,225124,NULL,'2020-06-26 15:23:26',1593185006,NULL),(1857609294,16507716,1,1783151,1,1,1,'B',1,0.809859,174,414314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 295}, \"maximum_statistics\": {\"great\": 426}}',27.6753,151464218,220896,NULL,'2020-05-29 09:02:35',1590742955,NULL),(1859154249,16507716,1,2347301,1,1,1,'B',1,0.802491,154,396407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 55, \"great\": 395}, \"maximum_statistics\": {\"great\": 562}}',27.9918,153769232,278434,NULL,'2020-08-22 21:52:37',1598133157,NULL),(1866740318,16507716,1,2821976,1,1,1,'S',1,0.98,225,872205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 225}}',28.0481,165243134,218501,NULL,'2021-08-24 20:31:53',1629837113,NULL),(1857168019,16507716,1,80424,0,1,1,'B',1,0.800203,124,383288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',28.2101,150671099,256927,NULL,'2020-05-02 19:48:51',1588448931,NULL),(1857529646,16507716,1,1412625,0,1,1,'B',1,0.87299,145,544009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 311}}',28.2769,151120400,195488,NULL,'2020-05-17 14:49:38',1589726978,NULL),(1857876266,16507716,1,2348908,1,1,1,'C',1,0.789249,175,370294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 53, \"great\": 392}, \"maximum_statistics\": {\"great\": 586}}',28.3171,151761408,263212,NULL,'2020-06-08 20:33:40',1591648420,NULL),(1857088245,16507716,1,110334,0,1,1,'B',1,0.82582,62,402373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 347, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 488}}',28.3175,150611919,210786,NULL,'2020-04-30 20:56:54',1588280214,NULL),(1857225500,16507716,1,1449648,1,1,1,'B',1,0.851064,90,427012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 324}, \"maximum_statistics\": {\"great\": 423}}',28.9515,150852320,168938,NULL,'2020-05-08 22:14:11',1588976051,NULL),(1858365052,16507716,1,1899928,0,1,1,'B',1,0.832569,79,444982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',29.6501,152606435,102230,NULL,'2020-07-10 20:25:56',1594412756,NULL),(2809903252,16507716,1,4112206,1,1,1,'A',1,0.931373,162,814414,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 224, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 16, \"large_bonus\": 109}}',29.7592,NULL,0,'2024-05-10 21:18:35','2024-05-10 21:20:53',1715376053,7513),(1857384695,16507716,1,316621,0,1,1,'B',1,0.805687,84,379527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 281}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',29.8335,150996987,184804,NULL,'2020-05-13 16:22:05',1589386925,NULL),(2803686548,16507716,1,900011,1,1,1,'B',1,0.825792,73,517652,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 151, \"ignore_hit\": 22, \"ignore_miss\": 21, \"large_bonus\": 4, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 22, \"large_bonus\": 25, \"small_bonus\": 30}}',29.877,NULL,0,'2024-05-09 18:31:40','2024-05-09 18:33:02',1715279582,7513),(1862704317,16507716,1,2352631,1,1,1,'C',1,0.794393,89,186779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 297}, \"maximum_statistics\": {\"great\": 428}}',29.907,159278303,146304,NULL,'2021-03-01 19:42:58',1614627778,NULL),(1857088043,16507716,1,1829789,1,1,1,'B',1,0.842166,137,474095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 316, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 434}}',30.1912,150631126,251830,NULL,'2020-05-01 13:17:09',1588339029,NULL),(1857756505,16507716,1,556959,0,1,1,'A',1,0.948148,62,697174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',30.3178,151619761,59647,NULL,'2020-06-03 17:22:49',1591204969,NULL),(2809943458,16507716,1,3314767,1,1,1,'S',1,0.986301,219,985722,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 213, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 74}}',30.8961,NULL,0,'2024-05-10 21:26:45','2024-05-10 21:30:03',1715376603,7513),(1857130210,16507716,1,2353452,1,1,1,'S',1,0.989474,95,867506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 95}}',30.9631,150657786,83920,NULL,'2020-05-02 11:00:10',1588417210,NULL),(1857551207,16507716,1,2224173,1,1,1,'A',1,0.928218,202,735292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 173}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 1}}',30.9878,151120237,168564,NULL,'2020-05-17 14:43:35',1589726615,NULL),(1858651665,16507716,1,1571134,1,1,1,'B',1,0.818182,54,380751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',31.894,152981279,78878,NULL,'2020-07-24 22:05:53',1595628353,NULL),(1857295262,16507716,1,1701754,0,1,1,'B',1,0.838658,184,476600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 313}}',32.4635,150817763,191586,NULL,'2020-05-07 18:59:13',1588877953,NULL),(1857285730,16507716,1,646056,1,1,1,'B',1,0.883598,234,587448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 447}, \"maximum_statistics\": {\"great\": 567}}',33.6316,150700173,412716,NULL,'2020-05-03 19:19:14',1588533554,NULL),(1869291779,16507716,1,2260548,1,1,1,'B',1,0.806349,59,391380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',35.3397,169049375,191042,NULL,'2022-01-15 21:37:08',1642282628,NULL),(1857521593,16507716,1,2206121,1,1,1,'A',1,0.904427,246,606512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 497}}',36.8981,151121121,379426,NULL,'2020-05-17 15:20:17',1589728817,NULL),(1857101492,16507716,1,1438020,1,1,1,'A',1,0.903636,259,688539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 223, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 275}}',37.0845,150630087,243168,NULL,'2020-05-01 12:40:23',1588336823,NULL),(1858424961,16507716,1,1408639,0,1,1,'B',1,0.818621,143,395417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 66, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 725}}',37.8641,152463049,311748,NULL,'2020-07-05 09:50:49',1593942649,NULL),(2809231939,16507716,1,3848159,1,1,1,'S',1,0.990446,157,974759,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 154, \"ignore_hit\": 15, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 15, \"large_bonus\": 10}}',39.4375,NULL,0,'2024-05-10 18:57:56','2024-05-10 18:59:26',1715367566,7513),(1857659484,16507716,1,2352165,1,1,1,'B',1,0.834951,88,442410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 206}}',39.9908,151412465,86740,NULL,'2020-05-27 13:45:03',1590587103,NULL),(1871919838,16507716,1,3571917,1,1,1,'C',1,0.788785,334,418193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 31, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',40.0714,172791848,350436,NULL,'2022-06-21 21:38:40',1655847520,NULL),(1871409959,16507716,1,3442056,1,1,1,'B',1,0.801432,144,393530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 66, \"great\": 529}, \"maximum_statistics\": {\"great\": 768}}',40.296,172344400,391024,NULL,'2022-06-02 19:14:52',1654197292,NULL),(1858710833,16507716,1,2275497,1,1,1,'B',1,0.803071,151,401437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 60, \"great\": 514}, \"maximum_statistics\": {\"great\": 749}}',40.3882,152981165,384122,NULL,'2020-07-24 21:59:26',1595627966,NULL),(1857356090,16507716,1,2367289,1,1,1,'B',1,0.88162,125,529167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 321}}',40.4104,151062085,178986,NULL,'2020-05-15 18:05:53',1589565953,NULL),(1857654232,16507716,1,2204828,1,1,1,'B',1,0.836957,137,440301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 42, \"great\": 507}, \"maximum_statistics\": {\"great\": 690}}',40.8353,151412642,358792,NULL,'2020-05-27 13:52:03',1590587523,NULL),(1857314481,16507716,1,2355794,1,1,1,'B',1,0.881757,178,592516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 296}}',40.9246,150836879,201960,NULL,'2020-05-08 11:31:38',1588937498,NULL),(2814988698,16507716,1,4419827,1,1,1,'B',1,0.836461,194,551890,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 287, \"ignore_hit\": 2, \"ignore_miss\": 10, \"large_bonus\": 18, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 2, \"large_bonus\": 23, \"small_bonus\": 22}}',41.204,NULL,0,'2024-05-11 18:21:48','2024-05-11 18:23:27',1715451807,7513),(1857779071,16507716,1,2290635,1,1,1,'B',1,0.826021,117,430728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 22, \"great\": 453}, \"maximum_statistics\": {\"great\": 661}}',41.6004,151533122,319436,NULL,'2020-05-31 14:52:47',1590936767,NULL),(1857709972,16507716,1,2329749,1,1,1,'B',1,0.852083,96,475964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 480}}',41.9014,151533947,233260,NULL,'2020-05-31 15:28:45',1590938925,NULL),(1857446916,16507716,1,1407492,0,1,1,'B',1,0.855932,322,565956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 6, \"great\": 300}, \"maximum_statistics\": {\"great\": 413}}',43.0187,150992216,327628,NULL,'2020-05-13 13:33:04',1589376784,NULL),(1866765284,16507716,1,2012562,1,1,1,'S',1,0.970085,117,869242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 117}}',43.6867,165243290,94648,NULL,'2021-08-24 20:39:46',1629837586,NULL),(1857378599,16507716,1,818076,0,1,1,'A',1,0.956693,202,779793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 254}}',43.9292,150955162,194740,NULL,'2020-05-12 08:51:06',1589273466,NULL),(1857330358,16507716,1,2310303,1,1,1,'B',1,0.844298,95,467839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 228}}',44.3353,150881729,126062,NULL,'2020-05-09 20:40:18',1589056818,NULL),(1858365119,16507716,1,1900027,0,1,1,'B',1,0.89645,82,580067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',44.4479,152502950,77910,NULL,'2020-07-06 20:07:05',1594066025,NULL),(1863433662,16507716,1,2003305,1,1,1,'A',1,0.922619,168,757225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 142}, \"maximum_statistics\": {\"great\": 168}}',44.6652,160210810,128780,NULL,'2021-03-28 16:18:42',1616948322,NULL),(1857421108,16507716,1,2280432,0,1,1,'A',1,0.939883,174,771290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 341}}',44.7802,150991631,280122,NULL,'2020-05-13 13:13:00',1589375580,NULL),(1857480613,16507716,1,1661850,1,1,1,'A',1,0.921136,172,648330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 317}}',45.4813,151121033,230416,NULL,'2020-05-17 15:15:35',1589728535,NULL),(1857199429,16507716,1,1737971,1,1,1,'A',1,0.903125,320,661836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 258}, \"maximum_statistics\": {\"great\": 320}}',46.0215,150700231,273779,NULL,'2020-05-03 19:21:40',1588533700,NULL),(1869098440,16507716,1,2137812,1,1,1,'B',1,0.817481,127,436673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 259, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 389}}',46.194,168722750,224360,NULL,'2022-01-02 16:29:28',1641140968,NULL),(1860160946,16507716,1,2209094,1,1,1,'A',1,0.906452,135,670093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',46.8955,155350730,216704,NULL,'2020-10-22 18:15:51',1603390551,NULL),(1869163201,16507716,1,3322597,1,1,1,'A',1,0.932258,142,741682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',47.0322,168926492,144472,NULL,'2022-01-10 20:01:48',1641844908,NULL),(1857968830,16507716,1,2329750,1,1,1,'B',1,0.838323,519,543237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 504}, \"maximum_statistics\": {\"great\": 668}}',47.3269,152056020,525314,NULL,'2020-06-19 15:21:02',1592580062,NULL),(1857696595,16507716,1,2394030,1,1,1,'B',1,0.860269,218,535226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 297}}',47.7802,151416084,214010,NULL,'2020-05-27 16:12:50',1590595970,NULL),(1857439749,16507716,1,2300427,1,1,1,'A',1,0.901288,292,641255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 379}, \"maximum_statistics\": {\"great\": 466}}',47.7981,150972103,355974,NULL,'2020-05-12 20:13:42',1589314422,NULL),(1857395868,16507716,1,1938291,1,1,1,'S',1,0.973913,115,837423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',48.1409,150959126,86520,NULL,'2020-05-12 11:50:44',1589284244,NULL),(1857383152,16507716,1,819315,0,1,1,'B',1,0.835411,138,459223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 283}, \"maximum_statistics\": {\"great\": 401}}',48.2097,151062307,230732,NULL,'2020-05-15 18:13:13',1589566393,NULL),(1867242586,16507716,1,2879865,0,1,1,'B',1,0.815217,103,408089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 17, \"great\": 307}, \"maximum_statistics\": {\"great\": 460}}',48.3173,166064886,222420,NULL,'2021-09-23 14:57:19',1632409039,NULL),(1863790561,16507716,1,2324880,1,1,1,'B',1,0.809444,220,425743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 59, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',48.3822,160725063,330556,NULL,'2021-04-11 11:57:39',1618142259,NULL),(1861316917,16507716,1,556948,0,1,1,'A',1,0.934272,188,715298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',48.7275,157057877,159504,NULL,'2020-12-20 23:33:17',1608507197,NULL),(1862907224,16507716,1,2457032,1,1,1,'B',1,0.819978,253,441176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 539, \"miss\": 54, \"great\": 1204, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1797}}',48.7913,159398724,1088824,NULL,'2021-03-05 19:11:27',1614971487,NULL),(1857128832,16507716,1,2353114,1,1,1,'A',1,0.928571,189,748895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 162}, \"maximum_statistics\": {\"great\": 189}}',49.0209,150657450,169960,NULL,'2020-05-02 10:47:34',1588416454,NULL),(1857681822,16507716,1,2358880,1,1,1,'A',1,0.932184,435,760921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 376}, \"maximum_statistics\": {\"great\": 435}}',49.0218,151410969,447530,NULL,'2020-05-27 12:51:33',1590583893,NULL),(1857993110,16507716,1,2259961,1,1,1,'B',1,0.83044,150,429925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 60, \"great\": 631}, \"maximum_statistics\": {\"great\": 864}}',49.4561,152055808,420748,NULL,'2020-06-19 15:11:58',1592579518,NULL),(2809243599,16507716,1,3741466,1,1,1,'S',1,0.96729,214,919222,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 200, \"ignore_hit\": 20, \"ignore_miss\": 2, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 214, \"ignore_hit\": 20, \"large_bonus\": 38}}',49.605,NULL,0,'2024-05-10 19:00:17','2024-05-10 19:01:48',1715367708,7513),(1857598570,16507716,1,2139341,1,1,1,'A',1,0.929907,177,719774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',49.8236,151417495,280810,NULL,'2020-05-27 17:12:38',1590599558,NULL),(1869339681,16507716,1,2120948,1,1,1,'C',1,0.77972,322,386505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 50, \"great\": 450}, \"maximum_statistics\": {\"great\": 715}}',50.1023,169048960,403826,NULL,'2022-01-15 21:16:57',1642281417,NULL),(1857995493,16507716,1,2341486,1,1,1,'B',1,0.834286,327,506168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 12, \"great\": 363}, \"maximum_statistics\": {\"great\": 525}}',50.1784,151943378,362170,NULL,'2020-06-15 12:07:37',1592222857,NULL),(1857627192,16507716,1,1043901,1,1,1,'B',1,0.850385,189,448832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 22, \"great\": 659}, \"maximum_statistics\": {\"great\": 909}}',51.6967,151406270,496238,NULL,'2020-05-27 09:13:20',1590570800,NULL),(1857212304,16507716,1,1205930,0,1,1,'B',1,0.892857,78,553276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 140}}',51.9523,150758412,88380,NULL,'2020-05-05 19:15:16',1588706116,NULL),(1863091359,16507716,1,2504841,1,1,1,'B',1,0.83311,191,467397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 25, \"great\": 522, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 746}}',52.1486,159811851,449208,NULL,'2021-03-17 21:16:26',1616015786,NULL),(1857831476,16507716,1,2440920,1,1,1,'A',1,0.912379,529,680849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 514}, \"maximum_statistics\": {\"great\": 622}}',52.2361,151639654,594186,NULL,'2020-06-04 11:26:17',1591269977,NULL),(1858209512,16507716,1,2204738,1,1,1,'B',1,0.845638,142,458777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 43, \"great\": 661}, \"maximum_statistics\": {\"great\": 894}}',52.6124,152209232,445572,NULL,'2020-06-25 12:53:30',1593089610,NULL),(1857357819,16507716,1,2232422,1,1,1,'B',1,0.878914,181,532587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 21, \"great\": 747}, \"maximum_statistics\": {\"great\": 958}}',52.6215,150971167,594378,NULL,'2020-05-12 19:31:51',1589311911,NULL),(1861440451,16507716,1,274500,0,1,1,'B',1,0.816986,124,419243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 296}, \"maximum_statistics\": {\"great\": 418}}',52.7241,157314717,208778,NULL,'2020-12-29 11:41:59',1609242119,NULL),(1869584832,16507716,1,3383102,1,1,1,'B',1,0.84456,221,512765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 291}, \"maximum_statistics\": {\"great\": 386}}',52.7989,169395938,255588,NULL,'2022-01-29 15:48:11',1643471291,NULL),(1863525507,16507716,1,1406933,1,1,1,'B',1,0.825472,132,412833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 59, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',53.1741,160435208,315526,NULL,'2021-04-03 12:46:30',1617453990,NULL),(1862281559,16507716,1,2552267,1,1,1,'B',1,0.822667,191,417783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 53, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',53.7219,158398672,364662,NULL,'2021-02-03 14:07:27',1612361247,NULL),(1857792672,16507716,1,2039027,1,1,1,'A',1,0.942455,391,795339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 346}, \"maximum_statistics\": {\"great\": 391}}',53.9292,151639742,381580,NULL,'2020-06-04 11:29:52',1591270192,NULL),(1857513565,16507716,1,2349761,1,1,1,'B',1,0.839088,309,485555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 27, \"great\": 518}, \"maximum_statistics\": {\"great\": 724}}',54.3156,151215882,432404,NULL,'2020-05-20 19:28:38',1590002918,NULL),(1869404472,16507716,1,3212965,1,1,1,'B',1,0.819396,103,406293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 61, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 861}}',54.9483,169244015,387670,NULL,'2022-01-23 16:47:41',1642956461,NULL),(1857583733,16507716,1,2325507,1,1,1,'A',1,0.912264,259,687823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 530}}',54.9736,151416028,424220,NULL,'2020-05-27 16:10:32',1590595832,NULL),(1858211464,16507716,1,2393341,1,1,1,'B',1,0.892473,255,607046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 372}}',55.0119,152209421,293178,NULL,'2020-06-25 13:00:35',1593090035,NULL),(1857924007,16507716,1,74499,0,1,1,'A',1,0.941948,267,750795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 236}, \"maximum_statistics\": {\"great\": 267}}',55.5426,151815302,224256,NULL,'2020-06-10 20:16:49',1591820209,NULL),(1857412799,16507716,1,388463,0,1,1,'B',1,0.878995,287,592248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 36, \"great\": 700}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',56.0788,150997116,773934,NULL,'2020-05-13 16:26:40',1589387200,NULL),(1857422816,16507716,1,903292,0,1,1,'A',1,0.941509,430,729168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 469}, \"maximum_statistics\": {\"great\": 530}}',56.5496,150939868,504516,NULL,'2020-05-11 19:01:03',1589223663,NULL),(1860238704,16507716,1,2591525,1,1,1,'B',1,0.839286,110,444636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 27, \"great\": 540}, \"maximum_statistics\": {\"great\": 756}}',56.5928,155350628,354606,NULL,'2020-10-22 18:11:46',1603390306,NULL),(1858201412,16507716,1,86199,0,1,1,'B',1,0.87472,137,526151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 355}, \"maximum_statistics\": {\"great\": 447}}',57.0929,152136831,244328,NULL,'2020-06-22 16:17:50',1592842670,NULL),(1857713144,16507716,1,2092276,1,1,1,'B',1,0.857026,106,482625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 459}, \"maximum_statistics\": {\"great\": 612}}',57.2149,151532864,308434,NULL,'2020-05-31 14:43:32',1590936212,NULL),(1857152073,16507716,1,341042,0,1,1,'B',1,0.879867,265,540944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 24, \"great\": 707}, \"maximum_statistics\": {\"great\": 899}}',57.2521,150657387,557164,NULL,'2020-05-02 10:45:01',1588416301,NULL),(1858393096,16507716,1,2306706,1,1,1,'A',1,0.961454,322,846686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',57.4408,152503101,420032,NULL,'2020-07-06 20:13:52',1594066432,NULL),(1857456646,16507716,1,2251104,1,1,1,'A',1,0.927586,416,723229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 499}, \"maximum_statistics\": {\"great\": 580}}',57.7901,151120946,536410,NULL,'2020-05-17 15:12:16',1589728336,NULL),(1858788330,16507716,1,2481867,1,1,1,'B',1,0.83746,124,426141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 44, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 929}}',57.933,153230634,438750,NULL,'2020-08-02 18:54:37',1596394477,NULL),(1857800265,16507716,1,204000,0,1,1,'A',1,0.910397,357,638771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 611}, \"maximum_statistics\": {\"great\": 731}}',58.3615,151621461,597070,NULL,'2020-06-03 18:39:26',1591209566,NULL),(1871611364,16507716,1,263683,0,1,1,'B',1,0.827987,89,403673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 73, \"great\": 666}, \"maximum_statistics\": {\"great\": 904}}',59.3283,172420346,354774,NULL,'2022-06-05 21:26:49',1654464409,NULL),(2803752280,16507716,1,2120948,1,1,1,'C',1,0.796503,193,454313,'{\"mods\": [], \"statistics\": {\"ok\": 203, \"miss\": 44, \"great\": 468, \"ignore_hit\": 48, \"ignore_miss\": 4, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 715, \"ignore_hit\": 48, \"large_bonus\": 8}}',59.774,NULL,0,'2024-05-09 18:45:10','2024-05-09 18:47:16',1715280436,7513),(1857706776,16507716,1,235750,0,1,1,'B',1,0.877119,292,582139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 472}}',60.2161,151471540,375180,NULL,'2020-05-29 14:10:03',1590761403,NULL),(1858802508,16507716,1,2253550,0,1,1,'B',1,0.850064,177,465078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 51, \"great\": 602, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 787}}',60.2404,153192942,433050,NULL,'2020-08-01 12:40:40',1596285640,NULL),(1857480601,16507716,1,1661830,0,1,1,'B',1,0.847826,134,485352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 315}, \"maximum_statistics\": {\"great\": 437}}',61.9253,151215804,276028,NULL,'2020-05-20 19:25:03',1590002703,NULL),(1858812213,16507716,1,2351988,1,1,1,'B',1,0.891111,147,593075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',63.0084,153230485,143512,NULL,'2020-08-02 18:47:49',1596394069,NULL),(1857159921,16507716,1,2233261,1,1,1,'B',1,0.894545,363,635594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 439, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 550}}',63.82,150631486,433242,NULL,'2020-05-01 13:29:43',1588339783,NULL),(1863576205,16507716,1,2387345,1,1,1,'B',1,0.827259,142,427465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 54, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 686}}',64.1788,160435364,373244,NULL,'2021-04-03 12:52:03',1617454323,NULL),(1858226309,16507716,1,2139254,1,1,1,'B',1,0.89786,222,607909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514, \"legacy_combo_increase\": 1}}',64.201,152422158,361040,NULL,'2020-07-03 20:13:02',1593807182,NULL),(1857450136,16507716,1,2113355,1,1,1,'A',1,0.904531,281,617096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 506}, \"maximum_statistics\": {\"great\": 618}}',64.2061,151121463,500380,NULL,'2020-05-17 15:33:39',1589729619,NULL),(1857750739,16507716,1,2275442,1,1,1,'A',1,0.905085,206,588669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 22, \"great\": 739}, \"maximum_statistics\": {\"great\": 885}}',64.4256,151471260,545084,NULL,'2020-05-29 14:00:27',1590760827,NULL),(1861233936,16507716,1,2220313,1,1,1,'B',1,0.851291,191,489269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 34, \"great\": 660, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 891}}',65.481,156985027,541356,NULL,'2020-12-18 19:28:50',1608319730,NULL),(1858459569,16507716,1,2264730,1,1,1,'B',1,0.864773,171,545775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',65.6568,152607098,296900,NULL,'2020-07-10 20:59:11',1594414751,NULL),(1861366685,16507716,1,2381814,1,1,1,'A',1,0.90048,300,657537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',65.8458,157013603,353656,NULL,'2020-12-19 16:33:09',1608395589,NULL),(2784384674,16507716,1,3865674,1,1,1,'B',1,0.829268,153,441136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 407}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 2}}',66.5885,183810111,328004,NULL,'2024-05-05 21:36:01',1714944961,NULL),(1857665721,16507716,1,74500,0,1,1,'B',1,0.892754,75,549906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 345}}',66.8124,151412537,176934,NULL,'2020-05-27 13:48:05',1590587285,NULL),(1857622063,16507716,1,818078,0,1,1,'A',1,0.92803,378,757368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 396}}',68.0224,151332122,368240,NULL,'2020-05-24 18:12:50',1590343970,NULL),(1857672278,16507716,1,2310035,1,1,1,'B',1,0.890129,146,555874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 700}, \"maximum_statistics\": {\"great\": 851}}',68.0636,151463230,452860,NULL,'2020-05-29 08:11:42',1590739902,NULL),(1862843891,16507716,1,2526806,1,1,1,'B',1,0.894872,390,687431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',68.4404,159398440,363480,NULL,'2021-03-05 19:00:55',1614970855,NULL),(1858334077,16507716,1,2224762,1,1,1,'B',1,0.899031,312,611633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',68.8753,152420825,450118,NULL,'2020-07-03 19:09:30',1593803370,NULL),(1858396651,16507716,1,2388179,1,1,1,'B',1,0.865731,358,567812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',69.3018,152503457,399920,NULL,'2020-07-06 20:30:20',1594067420,NULL),(1858182147,16507716,1,2313751,1,1,1,'B',1,0.885475,418,567956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 425}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',69.8865,152133957,439426,NULL,'2020-06-22 14:10:05',1592835005,NULL),(2814790450,16507716,1,3854338,1,1,1,'B',1,0.8753,123,616905,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 333, \"ignore_miss\": 15, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 417, \"large_bonus\": 36}}',70.0951,NULL,0,'2024-05-11 17:44:11','2024-05-11 17:45:39',1715449539,7513),(1862401363,16507716,1,2325858,1,1,1,'B',1,0.899215,166,634590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',71.0848,158576403,292322,NULL,'2021-02-08 19:52:26',1612813946,NULL),(1870264602,16507716,1,3264894,1,1,1,'B',1,0.85396,254,480673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 47, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',71.4477,170587224,434378,NULL,'2022-03-19 20:05:36',1647720336,NULL),(1857440623,16507716,1,2355145,1,1,1,'A',1,0.907292,233,668275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 396}, \"maximum_statistics\": {\"great\": 480}}',71.8242,150881658,390098,NULL,'2020-05-09 20:37:20',1589056640,NULL),(2797242468,16507716,1,2377916,1,1,1,'B',1,0.839024,117,515183,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 32, \"great\": 449, \"ignore_hit\": 8, \"ignore_miss\": 7, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 615, \"ignore_hit\": 8, \"large_bonus\": 13}}',71.9284,NULL,0,'2024-05-08 14:06:20','2024-05-08 14:20:03',1715178003,7513),(1870218816,16507716,1,3440223,1,1,1,'B',1,0.868671,192,563427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 488, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 632}}',72.0118,170393037,476352,NULL,'2022-03-11 18:23:45',1647023025,NULL),(1858134385,16507716,1,807618,0,1,1,'B',1,0.889205,130,569260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',72.1509,152117415,208568,NULL,'2020-06-21 21:12:16',1592773936,NULL),(1866604925,16507716,1,2821979,1,1,1,'B',1,0.851622,254,518543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 29, \"great\": 766, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1048}}',72.1614,165092046,729630,NULL,'2021-08-20 00:05:42',1629417942,NULL),(1858606850,16507716,1,2370384,1,1,1,'B',1,0.890869,149,553272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',72.5391,153022743,223900,NULL,'2020-07-26 11:48:57',1595764137,NULL),(1859808735,16507716,1,2400952,1,1,1,'A',1,0.981366,278,876226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 311, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 322}}',73.0014,154717675,334608,NULL,'2020-09-27 20:16:26',1601237786,NULL),(1862586235,16507716,1,2352631,1,1,1,'B',1,0.871495,143,527679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 343}, \"maximum_statistics\": {\"great\": 428}}',73.2204,159139432,235394,NULL,'2021-02-25 11:53:25',1614254005,NULL),(1858144345,16507716,1,818467,0,1,1,'A',1,0.937075,294,772128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 257}, \"maximum_statistics\": {\"great\": 294}}',73.6233,152117754,291300,NULL,'2020-06-21 21:32:19',1592775139,NULL),(1858906150,16507716,1,2432840,1,1,1,'B',1,0.855634,189,503033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 51, \"great\": 657, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',74.3612,153333007,505220,NULL,'2020-08-06 11:09:58',1596712198,NULL),(1857378375,16507716,1,2249057,1,1,1,'A',1,0.945205,213,740910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 219}}',74.6345,150972169,309544,NULL,'2020-05-12 20:16:50',1589314610,NULL),(1862866920,16507716,1,2037860,0,1,1,'B',1,0.851729,221,515719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 18, \"great\": 547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 752}}',76.0064,159398518,475914,NULL,'2021-03-05 19:03:35',1614971015,NULL),(1857401464,16507716,1,1548828,1,1,1,'B',1,0.896809,314,623514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 14, \"great\": 760}, \"maximum_statistics\": {\"great\": 940}}',76.363,150905739,719772,NULL,'2020-05-10 16:23:41',1589127821,NULL),(1862647536,16507716,1,1763479,0,1,1,'A',1,0.903226,155,669208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 125}, \"maximum_statistics\": {\"great\": 155}}',76.6393,159139388,121780,NULL,'2021-02-25 11:51:52',1614253912,NULL),(2803541759,16507716,1,4499764,1,1,1,'B',1,0.850697,204,556553,'{\"mods\": [], \"statistics\": {\"ok\": 234, \"miss\": 65, \"great\": 920, \"ignore_hit\": 110, \"ignore_miss\": 72, \"large_bonus\": 47, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 1219, \"ignore_hit\": 110, \"large_bonus\": 117, \"small_bonus\": 15}}',76.9842,NULL,0,'2024-05-09 17:58:06','2024-05-09 18:01:59',1715277719,7513),(1857674181,16507716,1,2220977,1,1,1,'A',1,0.9,412,657802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 519}, \"maximum_statistics\": {\"great\": 645}}',77.2989,151417587,620830,NULL,'2020-05-27 17:17:22',1590599842,NULL),(1862693882,16507716,1,2681860,1,1,1,'B',1,0.865385,172,521804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',77.9684,159139564,322876,NULL,'2021-02-25 11:59:03',1614254343,NULL),(1858443013,16507716,1,2237540,1,1,1,'A',1,0.901774,193,617448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 662}, \"maximum_statistics\": {\"great\": 789}}',78.3273,152503220,561224,NULL,'2020-07-06 20:19:23',1594066763,NULL),(1870191879,16507716,1,2544053,1,1,1,'B',1,0.861004,189,511807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 402}, \"maximum_statistics\": {\"great\": 518}}',79.0476,170393155,300116,NULL,'2022-03-11 18:30:03',1647023403,NULL),(1857987594,16507716,1,2251808,1,1,1,'A',1,0.900261,344,654461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 8, \"great\": 622}, \"maximum_statistics\": {\"great\": 767}}',79.2896,151943596,667290,NULL,'2020-06-15 12:17:28',1592223448,NULL),(1870253011,16507716,1,3264896,1,1,1,'B',1,0.876995,149,515045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 22, \"great\": 589}, \"maximum_statistics\": {\"great\": 752}}',79.5894,170395409,405014,NULL,'2022-03-11 20:32:52',1647030772,NULL),(2866618641,16507716,1,1028482,1,1,1,'B',1,0.858595,123,586213,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 412, \"ignore_hit\": 18, \"ignore_miss\": 22, \"large_bonus\": 61, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 541, \"ignore_hit\": 18, \"large_bonus\": 80, \"small_bonus\": 45}}',79.591,NULL,0,'2024-05-21 11:42:43','2024-05-21 11:44:15',1716291855,7513),(2798946087,16507716,1,4402074,1,1,1,'B',1,0.866348,442,629933,'{\"mods\": [], \"statistics\": {\"ok\": 218, \"miss\": 3, \"great\": 617, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',79.7622,NULL,0,'2024-05-08 20:15:52','2024-05-08 20:19:04',1715199544,7513),(1857445383,16507716,1,1356868,1,1,1,'A',1,0.928769,509,745485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 621}, \"maximum_statistics\": {\"great\": 723}}',80.3995,150970594,708284,NULL,'2020-05-12 19:06:39',1589310399,NULL),(1862835016,16507716,1,2641696,1,1,1,'B',1,0.854823,467,545093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 19, \"great\": 740, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1016}}',80.8547,159392505,834214,NULL,'2021-03-05 15:48:23',1614959303,NULL),(1858502714,16507716,1,818239,0,1,1,'B',1,0.884712,214,583088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',81.2121,152775085,282678,NULL,'2020-07-17 10:44:19',1594982659,NULL),(1858269317,16507716,1,2281719,1,1,1,'B',1,0.88953,346,624707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 13, \"great\": 958, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1213}}',82.0425,152316397,972568,NULL,'2020-06-29 17:15:13',1593450913,NULL),(1858003531,16507716,1,275179,1,1,1,'A',1,0.920635,252,754532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 212}, \"maximum_statistics\": {\"great\": 252}}',82.1693,152001710,250526,NULL,'2020-06-17 15:24:28',1592407468,NULL),(1857363774,16507716,1,2237537,1,1,1,'A',1,0.963878,524,844997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 489}, \"maximum_statistics\": {\"great\": 526}}',82.1971,150991189,556256,NULL,'2020-05-13 12:57:32',1589374652,NULL),(1863359737,16507716,1,2591524,1,1,1,'B',1,0.836923,174,451037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 52, \"great\": 709}, \"maximum_statistics\": {\"great\": 975}}',83.0601,160320082,492240,NULL,'2021-03-31 13:56:53',1617199013,NULL),(1863348775,16507716,1,2424957,1,1,1,'B',1,0.879658,248,573277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 8, \"great\": 497}, \"maximum_statistics\": {\"great\": 644}}',83.2532,160217359,456430,NULL,'2021-03-28 19:27:57',1616959677,NULL),(1858492849,16507716,1,2058600,1,1,1,'B',1,0.83057,406,482953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 46, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 965}}',83.7431,152680799,658956,NULL,'2020-07-13 20:04:54',1594670694,NULL),(1858015394,16507716,1,1332361,0,1,1,'B',1,0.895112,332,642120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 390}, \"maximum_statistics\": {\"great\": 491}}',83.7716,151870954,430670,NULL,'2020-06-12 20:27:27',1591993647,NULL),(2809276591,16507716,1,818079,1,1,1,'A',1,0.905263,246,676917,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 490, \"ignore_miss\": 6, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570, \"large_bonus\": 8}}',83.7906,NULL,0,'2024-05-10 19:06:54','2024-05-10 19:08:38',1715368118,7513),(1862890030,16507716,1,161053,0,1,1,'B',1,0.85902,351,509256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 77, \"great\": 1088, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1408}}',84.2134,159398967,850478,NULL,'2021-03-05 19:21:03',1614972063,NULL),(1859867247,16507716,1,2209099,1,1,1,'B',1,0.859621,358,545817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 21, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',84.8547,154687333,442658,NULL,'2020-09-26 21:38:28',1601156308,NULL),(1863353707,16507716,1,2259013,0,1,1,'B',1,0.840727,197,489309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 59, \"great\": 996, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1375}}',84.8797,160217517,932516,NULL,'2021-03-28 19:32:07',1616959927,NULL),(1858417619,16507716,1,2209098,1,1,1,'A',1,0.914286,245,675511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',85.0329,152607017,358264,NULL,'2020-07-10 20:55:14',1594414514,NULL),(1859330801,16507716,1,2500872,1,1,1,'B',1,0.869413,237,526568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 54, \"great\": 1112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1432}}',85.3251,153890885,918624,NULL,'2020-08-27 10:38:53',1598524733,NULL),(1857377949,16507716,1,1665830,0,1,1,'A',1,0.949612,307,771228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 387}}',87.2984,150991473,338950,NULL,'2020-05-13 13:07:41',1589375261,NULL),(1862375461,16507716,1,2676866,1,1,1,'A',1,0.950692,337,799344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 522, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 578}}',87.5714,158576137,611156,NULL,'2021-02-08 19:42:55',1612813375,NULL),(1859811347,16507716,1,2563920,1,1,1,'A',1,0.907839,180,608374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',87.8815,154746096,287770,NULL,'2020-09-28 22:20:05',1601331605,NULL),(1869570630,16507716,1,1028482,0,1,1,'B',1,0.868762,139,527505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',88.3932,169429436,353478,NULL,'2022-01-30 21:09:30',1643576970,NULL),(1862198429,16507716,1,2363528,1,1,1,'B',1,0.824633,193,465083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 14, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 613}}',89.108,158398567,396102,NULL,'2021-02-03 14:03:32',1612361012,NULL),(1859855750,16507716,1,82351,1,1,1,'A',1,0.955031,484,800931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 598, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 656}}',90.551,154745831,679440,NULL,'2020-09-28 22:01:20',1601330480,NULL),(1862893831,16507716,1,2563380,1,1,1,'B',1,0.895636,349,628880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',90.5744,159429168,427800,NULL,'2021-03-06 16:48:36',1615049316,NULL),(1857375731,16507716,1,1900027,1,1,1,'A',1,0.946746,169,790916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 151}, \"maximum_statistics\": {\"great\": 169}}',90.9023,150971925,141540,NULL,'2020-05-12 20:06:27',1589313987,NULL),(1858401804,16507716,1,2315753,1,1,1,'B',1,0.864865,167,501131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 17, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',90.9393,152656352,439928,NULL,'2020-07-12 19:29:38',1594582178,NULL),(1858738140,16507716,1,2168076,1,1,1,'A',1,0.920106,281,662062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 806, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 945}}',91.0664,153052248,724198,NULL,'2020-07-27 14:22:06',1595859726,NULL),(1862147114,16507716,1,1028485,0,1,1,'A',1,0.90099,126,593743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 330, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 404}}',91.6,158215690,282842,NULL,'2021-01-28 21:59:29',1611871169,NULL),(2803771746,16507716,1,4507401,1,1,1,'A',1,0.909231,146,711467,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 271, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 6}}',92.6389,NULL,0,'2024-05-09 18:50:29','2024-05-09 18:51:31',1715280691,7513),(2798891945,16507716,1,2347736,1,1,1,'B',1,0.884316,450,664823,'{\"mods\": [], \"statistics\": {\"ok\": 180, \"miss\": 14, \"great\": 705, \"ignore_hit\": 42, \"ignore_miss\": 11, \"large_bonus\": 29, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 42, \"large_bonus\": 31, \"small_bonus\": 56}}',92.8161,NULL,0,'2024-05-08 20:03:59','2024-05-08 20:07:06',1715198826,7513),(2814943291,16507716,1,4026514,1,1,1,'B',1,0.897436,140,673862,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 413, \"ignore_miss\": 8, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 17}}',93.0934,NULL,0,'2024-05-11 18:13:12','2024-05-11 18:14:45',1715451285,7513),(1873811391,16507716,1,3864729,1,1,1,'A',1,0.916456,395,731523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 329}, \"maximum_statistics\": {\"great\": 395}}',93.6828,175644370,388060,NULL,'2022-11-12 23:11:50',1668294710,NULL),(1858957360,16507716,1,2330734,1,1,1,'A',1,0.913209,293,632693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 26, \"great\": 1221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1446}}',94.736,153332875,1062396,NULL,'2020-08-06 11:04:14',1596711854,NULL),(1871135409,16507716,1,123538,0,1,1,'A',1,0.919318,190,646970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',95.8058,171799046,317500,NULL,'2022-05-10 21:31:45',1652218305,NULL),(1858362097,16507716,1,1265768,0,1,1,'B',1,0.888959,319,594235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 630}, \"maximum_statistics\": {\"great\": 788}}',96.2428,152462995,571766,NULL,'2020-07-05 09:48:16',1593942496,NULL),(1869541853,16507716,1,3266468,1,1,1,'B',1,0.881009,285,560446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 42, \"great\": 1009, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1269}}',96.3533,169399511,860554,NULL,'2022-01-29 18:29:57',1643480997,NULL),(1857726767,16507716,1,263682,0,1,1,'A',1,0.907665,574,702484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 468}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',97.7967,151472746,596320,NULL,'2020-05-29 14:50:08',1590763808,NULL),(1862581151,16507716,1,2347736,1,1,1,'B',1,0.893771,389,598390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 12, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899}}',98.9539,159139226,701576,NULL,'2021-02-25 11:44:12',1614253452,NULL),(1866777533,16507716,1,2573448,1,1,1,'A',1,0.952688,251,799240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 422, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 465}}',99.8284,165243239,455130,NULL,'2021-08-24 20:36:59',1629837419,NULL),(1858214251,16507716,1,2436260,1,1,1,'A',1,0.913687,521,681207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 5, \"great\": 815}, \"maximum_statistics\": {\"great\": 979}}',99.9487,152209674,923612,NULL,'2020-06-25 13:13:22',1593090802,NULL),(1858055887,16507716,1,2306709,1,1,1,'A',1,0.920566,474,688634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 789}, \"maximum_statistics\": {\"great\": 919}}',100.246,151943696,757272,NULL,'2020-06-15 12:22:03',1592223723,NULL),(1870370739,16507716,1,3442055,1,1,1,'B',1,0.884418,513,614460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 4, \"great\": 453, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 584}}',101.917,170537653,541408,NULL,'2022-03-17 21:16:57',1647551817,NULL),(1861519812,16507716,1,1772049,0,1,1,'B',1,0.882066,195,568720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 22, \"great\": 806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1026}}',102.382,157314268,675216,NULL,'2020-12-29 11:20:30',1609240830,NULL),(1869630065,16507716,1,2893514,1,1,1,'B',1,0.857967,225,521801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 31, \"great\": 1024, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1387}}',103.191,169549667,903164,NULL,'2022-02-05 00:09:06',1644019746,NULL),(1858434656,16507716,1,1419873,0,1,1,'A',1,0.911968,234,631568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 858}, \"maximum_statistics\": {\"great\": 1011}}',103.291,152492763,698092,NULL,'2020-07-06 12:36:18',1594038978,NULL),(1857269421,16507716,1,2347755,1,1,1,'A',1,0.931818,682,766891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 589}, \"maximum_statistics\": {\"great\": 682}}',103.53,150807289,709890,NULL,'2020-05-07 11:58:24',1588852704,NULL),(1858158997,16507716,1,2397482,1,1,1,'A',1,0.915306,221,649256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',104.372,152231758,370610,NULL,'2020-06-26 11:03:59',1593169439,NULL),(1858400805,16507716,1,1356868,1,1,1,'A',1,0.963347,707,895511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723}}',104.736,152606631,805080,NULL,'2020-07-10 20:35:22',1594413322,NULL),(1862691345,16507716,1,2332781,1,1,1,'A',1,0.950512,286,811093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',106.56,159139481,305312,NULL,'2021-02-25 11:55:25',1614254125,NULL),(1859812143,16507716,1,2564095,1,1,1,'B',1,0.892857,182,643295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 143}, \"maximum_statistics\": {\"great\": 182}}',106.624,154746063,149570,NULL,'2020-09-28 22:16:56',1601331416,NULL),(1862630000,16507716,1,160839,0,1,1,'B',1,0.864266,230,530050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 40, \"great\": 829, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1083}}',107.952,159027563,668830,NULL,'2021-02-21 21:05:12',1613941512,NULL),(2866646074,16507716,1,4026515,1,1,1,'B',1,0.882075,156,626202,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 509, \"ignore_miss\": 17, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 636, \"large_bonus\": 24}}',107.972,NULL,0,'2024-05-21 11:49:39','2024-05-21 11:51:11',1716292271,7566),(1862677927,16507716,1,2585459,1,1,1,'B',1,0.860528,554,547619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 22, \"great\": 950, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1287}}',111.699,159050099,949572,NULL,'2021-02-22 15:07:54',1614006474,NULL),(1861495983,16507716,1,1292936,0,1,1,'B',1,0.885849,239,584957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',112.004,157314585,360004,NULL,'2020-12-29 11:35:37',1609241737,NULL),(1869253434,16507716,1,3212964,1,1,1,'B',1,0.893695,326,650391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 2, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',112.16,169121216,608882,NULL,'2022-01-18 22:01:32',1642543292,NULL),(1866935767,16507716,1,2166945,1,1,1,'A',1,0.915548,308,676235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 894}}',112.662,165614334,719404,NULL,'2021-09-06 19:57:28',1630958248,NULL),(1862035968,16507716,1,2324625,1,1,1,'B',1,0.883627,232,596543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 15, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 739}}',114.115,158093969,531996,NULL,'2021-01-24 20:13:48',1611519228,NULL),(1862939828,16507716,1,2352971,1,1,1,'A',1,0.94702,147,745215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 302}}',114.548,159429904,234038,NULL,'2021-03-06 17:11:40',1615050700,NULL),(1858185829,16507716,1,74498,0,1,1,'A',1,0.931442,423,772609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 365}, \"maximum_statistics\": {\"great\": 423}}',114.608,152134559,428650,NULL,'2020-06-22 14:37:48',1592836668,NULL),(1858197053,16507716,1,203101,0,1,1,'A',1,0.901381,323,612835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 20, \"great\": 834, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1014}}',116.976,152117670,757244,NULL,'2020-06-21 21:27:16',1592774836,NULL),(2798986402,16507716,1,4414698,1,1,1,'B',1,0.894697,269,675718,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 6, \"great\": 527, \"ignore_hit\": 60, \"ignore_miss\": 43, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 60, \"large_bonus\": 68}}',117.673,NULL,0,'2024-05-08 20:25:48','2024-05-08 20:28:14',1715200094,7513),(2797329315,16507716,1,4571494,1,1,1,'A',1,0.920998,186,721905,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 827, \"ignore_hit\": 76, \"ignore_miss\": 32, \"large_bonus\": 33, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 962, \"ignore_hit\": 76, \"large_bonus\": 62, \"small_bonus\": 26}}',118.547,NULL,0,'2024-05-08 14:27:08','2024-05-08 14:37:37',1715179057,7513),(1862828690,16507716,1,240260,0,1,1,'A',1,0.903524,314,621754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',120.391,159429495,423274,NULL,'2021-03-06 16:58:46',1615049926,NULL),(1862932145,16507716,1,217280,0,1,1,'B',1,0.878832,223,544728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 46, \"great\": 1084, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1370}}',120.462,159398825,828904,NULL,'2021-03-05 19:15:27',1614971727,NULL),(1869578798,16507716,1,2978285,1,1,1,'A',1,0.902593,273,619450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 28, \"great\": 1115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1350}}',122.288,169429207,1057276,NULL,'2022-01-30 20:56:42',1643576202,NULL),(1865619590,16507716,1,2677071,1,1,1,'B',1,0.883883,154,561862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 17, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 788}}',125.584,163596535,499474,NULL,'2021-07-03 21:18:43',1625347123,NULL),(1862366583,16507716,1,2666728,1,1,1,'A',1,0.91773,565,695671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 667, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 784}}',127.467,158576221,740832,NULL,'2021-02-08 19:46:10',1612813570,NULL),(1862943545,16507716,1,2357373,1,1,1,'S',1,0.960417,240,796730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 221}, \"maximum_statistics\": {\"great\": 240}}',131.465,159399452,238870,NULL,'2021-03-05 19:37:55',1614973075,NULL),(2803621892,16507716,1,4112207,1,1,1,'A',1,0.923756,603,799272,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 529, \"ignore_hit\": 57, \"ignore_miss\": 52, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 623, \"ignore_hit\": 57, \"large_bonus\": 81}}',133.785,NULL,0,'2024-05-09 18:16:40','2024-05-09 18:19:10',1715278750,7513),(1862738805,16507716,1,1240449,1,1,1,'B',1,0.874705,341,571902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 21, \"great\": 975, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1273}}',137.044,159209161,970332,NULL,'2021-02-27 15:06:27',1614438387,NULL),(1859223162,16507716,1,2388191,1,1,1,'S',1,0.957202,479,815090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',137.088,153759402,539640,NULL,'2020-08-22 14:19:43',1598105983,NULL),(2814966171,16507716,1,4026514,1,1,1,'S',1,0.95069,507,867238,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"great\": 457, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 17}}',141.263,NULL,0,'2024-05-11 18:17:35','2024-05-11 18:19:07',1715451547,7513),(2814900292,16507716,1,4571494,1,1,1,'A',1,0.946985,775,847204,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 868, \"ignore_hit\": 76, \"ignore_miss\": 16, \"large_bonus\": 50, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 962, \"ignore_hit\": 76, \"large_bonus\": 62, \"small_bonus\": 26}}',145.071,NULL,0,'2024-05-11 18:02:52','2024-05-11 18:06:25',1715450785,7513),(1862921589,16507716,1,2116857,1,1,1,'A',1,0.939484,504,789229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 443}, \"maximum_statistics\": {\"great\": 504}}',145.144,159429344,524580,NULL,'2021-03-06 16:54:11',1615049651,NULL),(2797016248,16507716,1,203101,1,1,1,'A',1,0.927515,307,766821,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 875, \"ignore_hit\": 62, \"ignore_miss\": 16, \"large_bonus\": 55, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 1014, \"ignore_hit\": 62, \"large_bonus\": 69, \"small_bonus\": 32}}',146.965,NULL,0,'2024-05-08 13:29:43','2024-05-08 13:33:07',1715175187,7513),(1878352205,16508244,1,4353061,1,1,1,'C',1,0.760684,65,306230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',6.14989,182332222,98664,NULL,'2024-01-10 03:23:24',1704857004,NULL),(1856469463,16508244,1,1774604,0,1,1,'B',1,0.825215,58,383742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',9.35009,149500090,117918,NULL,'2020-03-25 21:16:11',1585170971,NULL),(1878206031,16508244,1,1582611,1,1,1,'B',1,0.85,329,531325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',13.918,182130729,322412,NULL,'2023-12-25 23:03:17',1703545397,NULL),(1872949575,16510025,1,132914,0,1,1,'B',1,0.832702,191,222445,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 146, \"great\": 1375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1847}}',44.7973,174598673,747244,NULL,'2022-09-18 07:06:34',1663484794,NULL),(1872972007,16510025,1,161275,0,1,1,'B',1,0.854818,354,247707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 68, \"great\": 1158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1536}}',74.5127,174598600,709788,NULL,'2022-09-18 07:01:17',1663484477,NULL),(1857022053,16510025,1,1906561,1,1,1,'A',1,0.905295,241,641269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 414}, \"maximum_statistics\": {\"great\": 491}}',78.7664,150385873,372858,NULL,'2020-04-23 11:12:05',1587640325,NULL),(1866500750,16510025,1,2020465,0,1,1,'B',1,0.875522,296,284757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 20, \"great\": 919, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1197}}',101.994,164793531,651164,NULL,'2021-08-10 04:43:42',1628570622,NULL),(1856471699,16510025,1,1832117,0,1,1,'B',1,0.899297,191,607677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 350}, \"maximum_statistics\": {\"great\": 427}}',107.776,149560286,290268,NULL,'2020-03-28 01:45:36',1585359936,NULL),(1866444474,16510025,1,1832117,0,1,1,'B',1,0.872365,369,310856,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',114.357,164793069,248948,NULL,'2021-08-10 04:21:17',1628569277,NULL),(1866445047,16510025,1,418957,0,1,1,'A',1,0.931035,239,718796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 403}, \"maximum_statistics\": {\"great\": 464}}',149.738,164793844,414256,NULL,'2021-08-10 05:01:15',1628571675,NULL),(1869385232,16512451,1,158448,0,1,1,'B',1,0.852507,81,446098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 52, \"great\": 530}, \"maximum_statistics\": {\"great\": 678}}',NULL,169308418,282354,NULL,'2022-01-26 06:30:57',1643178657,NULL),(1861939929,16512451,1,549277,0,1,1,'D',1,0.613757,39,62100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 143, \"great\": 272}, \"maximum_statistics\": {\"great\": 567}}',1.39854,158110976,119440,NULL,'2021-01-25 11:44:22',1611575062,NULL),(1861838805,16512451,1,2681177,1,1,1,'D',1,0.689331,34,95255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 100, \"great\": 281}, \"maximum_statistics\": {\"great\": 478}}',3.42605,157957980,103310,NULL,'2021-01-20 11:11:40',1611141100,NULL),(1861860677,16512451,1,2633375,1,1,1,'C',1,0.715863,59,112956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 178, \"great\": 608}, \"maximum_statistics\": {\"great\": 996}}',6.61026,157935774,254674,NULL,'2021-01-19 15:34:51',1611070491,NULL),(1862035241,16512451,1,74500,0,1,1,'C',1,0.72029,45,247353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 51, \"great\": 203}, \"maximum_statistics\": {\"great\": 345}}',7.50395,158052625,107214,NULL,'2021-01-23 14:05:55',1611410755,NULL),(1861835130,16512451,1,2257688,1,1,1,'C',1,0.740214,68,269727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 168}, \"maximum_statistics\": {\"great\": 281}}',8.17151,157937300,90724,NULL,'2021-01-19 16:41:06',1611074466,NULL),(1861838816,16512451,1,2681177,1,1,1,'C',1,0.742678,57,79119,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 47, \"great\": 279}, \"maximum_statistics\": {\"great\": 478}}',9.5668,157958016,117348,NULL,'2021-01-20 11:14:11',1611141251,NULL),(1863294747,16512451,1,2332781,1,1,1,'C',1,0.769625,106,341049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 194}, \"maximum_statistics\": {\"great\": 293}}',13.305,159978320,132230,NULL,'2021-03-22 15:27:57',1616426877,NULL),(1861973229,16512451,1,2502530,0,1,1,'B',1,0.816425,55,391192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 207}}',19.2094,158113182,75082,NULL,'2021-01-25 13:19:40',1611580780,NULL),(1862047955,16512451,1,2554514,1,1,1,'C',1,0.795337,93,373315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 263}, \"maximum_statistics\": {\"great\": 386}}',22.9395,158050030,168292,NULL,'2021-01-23 12:31:05',1611405065,NULL),(1861963839,16512451,1,2681177,1,1,1,'C',1,0.796025,124,362560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 324}, \"maximum_statistics\": {\"great\": 478}}',23.6519,158049954,184650,NULL,'2021-01-23 12:27:46',1611404866,NULL),(1863388783,16512451,1,2320819,1,1,1,'B',1,0.829146,64,199574,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',25.6166,160214967,124728,NULL,'2021-03-28 18:18:54',1616955534,NULL),(1862130669,16512451,1,2073259,1,1,1,'B',1,0.821888,126,432059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 325}, \"maximum_statistics\": {\"great\": 466}}',28.3228,158333908,231794,NULL,'2021-02-01 15:00:00',1612191600,NULL),(1869425392,16512451,1,2868401,1,1,1,'B',1,0.810231,80,367708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 42, \"great\": 418}, \"maximum_statistics\": {\"great\": 606}}',28.8218,169239245,214988,NULL,'2022-01-23 13:18:08',1642943888,NULL),(1869576881,16512451,1,2051069,0,1,1,'B',1,0.80381,74,356770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 368}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',29.6081,169394038,194986,NULL,'2022-01-29 14:31:43',1643466703,NULL),(1861894839,16512451,1,2554514,0,1,1,'B',1,0.84715,107,234425,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 297}, \"maximum_statistics\": {\"great\": 386}}',31.7876,157937210,149630,NULL,'2021-01-19 16:36:56',1611074216,NULL),(1861897014,16512451,1,2559011,1,1,1,'B',1,0.86014,121,254738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 323}, \"maximum_statistics\": {\"great\": 429}}',32.833,157936161,177056,NULL,'2021-01-19 15:51:59',1611071519,NULL),(1862102609,16512451,1,2502531,1,1,1,'B',1,0.851301,151,522329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 269}}',33.1577,158303724,161794,NULL,'2021-01-31 16:48:31',1612111711,NULL),(1861983638,16512451,1,968339,0,1,1,'B',1,0.860377,86,486915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 265}}',34,158113363,134468,NULL,'2021-01-25 13:27:23',1611581243,NULL),(1861842570,16512451,1,2681257,0,1,1,'A',1,0.911654,136,628546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 266}}',34.9815,157957919,160910,NULL,'2021-01-20 11:08:22',1611140902,NULL),(1873223208,16512451,1,3136214,1,1,1,'B',1,0.83452,84,418313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 32, \"great\": 408}, \"maximum_statistics\": {\"great\": 562}}',35.7495,174947542,237888,NULL,'2022-10-06 17:52:45',1665078765,NULL),(1862048673,16512451,1,2557189,1,1,1,'B',1,0.837406,241,496133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 389}, \"maximum_statistics\": {\"great\": 532}}',37.687,158050154,349666,NULL,'2021-01-23 12:36:29',1611405389,NULL),(1861939861,16512451,1,549276,0,1,1,'B',1,0.881737,142,538437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 334}}',38.2395,158110913,181240,NULL,'2021-01-25 11:41:04',1611574864,NULL),(1863315349,16512451,1,525670,0,1,1,'B',1,0.84874,189,473313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 360}, \"maximum_statistics\": {\"great\": 476}}',38.7119,159978173,261470,NULL,'2021-03-22 15:24:10',1616426650,NULL),(1864323815,16512451,1,2555647,1,1,1,'B',1,0.850437,145,486800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 343}, \"maximum_statistics\": {\"great\": 458}}',39.2952,161605876,245130,NULL,'2021-05-05 16:09:01',1620230941,NULL),(1861852796,16512451,1,2627633,0,1,1,'B',1,0.849246,162,452621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 41, \"great\": 597}, \"maximum_statistics\": {\"great\": 796}}',39.6132,157935373,373534,NULL,'2021-01-19 15:19:47',1611069587,NULL),(1868134352,16512451,1,2555647,1,1,1,'B',1,0.873362,121,254079,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 363}, \"maximum_statistics\": {\"great\": 458}}',40.0156,167368242,174180,NULL,'2021-11-10 11:26:30',1636543590,NULL),(1868131315,16512451,1,2358776,1,1,1,'B',1,0.865294,172,517476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 665}, \"maximum_statistics\": {\"great\": 850}}',43.3161,167327812,515556,NULL,'2021-11-08 16:55:34',1636390534,NULL),(1862348811,16512451,1,2400193,1,1,1,'B',1,0.858824,152,489349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 43, \"great\": 531}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 1}}',45.1939,158633701,396048,NULL,'2021-02-10 12:01:52',1612958512,NULL),(1868174786,16512451,1,2434870,1,1,1,'B',1,0.852535,90,475800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 33, \"great\": 645}, \"maximum_statistics\": {\"great\": 868}}',48.1968,167368213,367458,NULL,'2021-11-10 11:24:20',1636543460,NULL),(1868771608,16512451,1,2051067,0,1,1,'B',1,0.848101,146,510128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',54.7384,168379200,240864,NULL,'2021-12-20 13:08:09',1640005689,NULL),(1868301360,16512451,1,2434870,1,1,1,'B',1,0.879608,331,577616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 18, \"great\": 677}, \"maximum_statistics\": {\"great\": 868}}',56.9602,167501972,612848,NULL,'2021-11-15 11:09:51',1636974591,NULL),(1862746373,16512451,1,673067,0,1,1,'A',1,0.912821,136,663167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 195}}',57.3972,159288579,141228,NULL,'2021-03-02 04:43:25',1614660205,NULL),(1862327257,16512451,1,2633375,1,1,1,'B',1,0.861446,206,496220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 50, \"great\": 770}, \"maximum_statistics\": {\"great\": 996}}',59.0702,158632131,571458,NULL,'2021-02-10 10:58:17',1612954697,NULL),(1862414855,16512451,1,2765516,1,1,1,'B',1,0.875977,218,550939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 404}, \"maximum_statistics\": {\"great\": 512}}',60.4472,158632291,350018,NULL,'2021-02-10 11:04:37',1612955077,NULL),(1868092866,16512451,1,2051067,0,1,1,'B',1,0.898734,209,596744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 326}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',61.4692,167368327,274150,NULL,'2021-11-10 11:33:02',1636543982,NULL),(1862435625,16512451,1,2786453,1,1,1,'A',1,0.934457,92,651429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 267}}',65.2139,158633278,142130,NULL,'2021-02-10 11:43:01',1612957381,NULL),(1862395370,16512451,1,2320818,1,1,1,'A',1,0.938163,172,727660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 283}}',65.752,158633343,218282,NULL,'2021-02-10 11:46:20',1612957580,NULL),(1867030407,16512451,1,1977385,1,1,1,'B',1,0.899024,314,625183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 10, \"great\": 828}, \"maximum_statistics\": {\"great\": 1025, \"legacy_combo_increase\": 1}}',76.2105,165709763,836156,NULL,'2021-09-10 15:03:38',1631286218,NULL),(1877686535,16512684,1,315,0,1,1,'D',1,0.359649,6,25103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 58, \"great\": 26}, \"maximum_statistics\": {\"great\": 114}}',0.040597,181418822,12300,NULL,'2023-11-01 12:26:29',1698841589,NULL),(1861127544,16512684,1,961652,0,1,1,'D',1,0.685567,26,309133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 53}, \"maximum_statistics\": {\"great\": 97}}',1.19846,156758586,143760,NULL,'2020-12-11 16:52:37',1607705557,NULL),(1876250763,16512684,1,2426936,0,1,1,'D',1,0.672566,38,187891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 59}, \"maximum_statistics\": {\"great\": 113}}',1.81842,179210946,31490,NULL,'2023-06-03 22:52:51',1685832771,NULL),(2757114001,16512684,1,315,0,1,1,'D',1,0.627193,27,80660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 47}, \"maximum_statistics\": {\"great\": 114}}',4.58318,183747236,22814,NULL,'2024-04-30 22:38:16',1714516696,NULL),(1865410280,16512684,1,1036393,1,1,1,'C',1,0.728758,40,243176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 88}, \"maximum_statistics\": {\"great\": 153}}',7.00779,163416545,44710,NULL,'2021-06-28 07:38:00',1624865880,NULL),(1876230701,16512684,1,3919274,1,1,1,'B',1,0.812727,46,365433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 209}, \"maximum_statistics\": {\"great\": 275}}',9.80838,179210902,88634,NULL,'2023-06-03 22:47:40',1685832460,NULL),(1876480429,16512684,1,81804,1,1,1,'S',1,0.952381,42,737843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',10.0103,179712994,181038,NULL,'2023-07-06 16:25:56',1688660756,NULL),(1877606526,16512684,1,4274732,1,1,1,'B',1,0.822917,60,411549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 144}, \"maximum_statistics\": {\"great\": 192}}',11.5071,181208988,80940,NULL,'2023-10-15 18:00:30',1697392830,NULL),(1876431078,16512684,1,2483703,0,1,1,'B',1,0.863372,64,461398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 143}, \"maximum_statistics\": {\"great\": 172}}',13.3143,179712757,63246,NULL,'2023-07-06 16:07:23',1688659643,NULL),(1877686552,16512684,1,315,0,1,1,'D',1,0.692982,36,235248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 114}}',15.3334,181418985,28454,NULL,'2023-11-01 12:43:00',1698842580,NULL),(1865495705,16512684,1,635067,1,1,1,'A',1,0.931035,96,738088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 116}}',18.8145,163416460,157770,NULL,'2021-06-28 07:32:50',1624865570,NULL),(1865283682,16512684,1,2879863,0,1,1,'A',1,0.956522,78,696979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',19.5717,163201626,60284,NULL,'2021-06-21 13:35:30',1624282530,NULL),(1877686409,16512684,1,315,0,1,1,'C',1,0.719298,43,312354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 114}}',20.4468,181418751,32900,NULL,'2023-11-01 12:19:13',1698841153,NULL),(1864273078,16512684,1,1059410,0,1,1,'A',1,0.925926,95,651886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',20.5238,161638436,60372,NULL,'2021-05-06 15:26:22',1620314782,NULL),(1876493382,16512684,1,4108846,1,1,1,'B',1,0.868827,94,507284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 260}, \"maximum_statistics\": {\"great\": 324}}',21.9704,179712949,174480,NULL,'2023-07-06 16:22:01',1688660521,NULL),(1864860962,16512684,1,1951288,1,1,1,'A',1,0.930622,113,717133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',22.0537,162431704,158837,NULL,'2021-05-28 18:59:50',1622228390,NULL),(1865409758,16512684,1,27978,1,1,1,'A',1,0.946429,112,800872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',31.4275,163416580,65688,NULL,'2021-06-28 07:40:28',1624866028,NULL),(1877686543,16512684,1,315,0,1,1,'B',1,0.824561,77,543936,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 114}}',34.0297,181418828,51230,NULL,'2023-11-01 12:27:11',1698841631,NULL),(1877686526,16512684,1,315,0,1,1,'B',1,0.846491,77,627960,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',49.0439,181418779,54650,NULL,'2023-11-01 12:21:43',1698841303,NULL),(1877686369,16512684,1,315,0,1,1,'B',1,0.885965,64,570570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',61.4012,181411324,50940,NULL,'2023-10-31 18:40:44',1698777644,NULL),(1877686398,16512684,1,315,0,1,1,'SH',1,0.973684,114,989513,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',100.662,181418736,83830,NULL,'2023-11-01 12:17:35',1698841055,NULL),(2757100058,16512684,1,116128,1,1,1,'B',1,0.897285,359,634659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 6, \"great\": 679}, \"maximum_statistics\": {\"great\": 847}}',166.039,183747205,670332,NULL,'2024-04-30 22:34:30',1714516470,NULL),(2757090190,16512684,1,116128,1,1,1,'A',1,0.961039,445,395680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 785}, \"maximum_statistics\": {\"great\": 847}}',191.7,183747187,508520,NULL,'2024-04-30 22:31:51',1714516311,NULL),(1867700520,16513120,1,439529,1,1,1,'A',1,0.903955,195,614185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 50, \"great\": 1194, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1416}}',NULL,166672856,1010588,NULL,'2021-10-16 01:49:25',1634348965,NULL),(1868091624,16513120,1,444502,1,1,1,'A',1,0.959353,1029,820160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 1175, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1267}}',NULL,167360124,1334462,NULL,'2021-11-10 01:20:44',1636507244,NULL),(1866694180,16513120,1,450018,0,1,1,'C',1,0.793897,151,384165,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 83, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 934}}',NULL,165311145,400664,NULL,'2021-08-27 03:05:48',1630033548,NULL),(1867708772,16513120,1,460953,1,1,1,'A',1,0.961925,560,827965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 1117, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1195}}',NULL,166700399,1259276,NULL,'2021-10-16 20:58:29',1634417909,NULL),(1868370498,16513120,1,461360,1,1,1,'A',1,0.926715,245,679618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 47, \"great\": 1229, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1385}}',NULL,167815904,1129866,NULL,'2021-11-28 06:04:00',1638079440,NULL),(1864239454,16513120,1,660071,1,1,1,'B',1,0.895349,221,618178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 772, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 946}}',NULL,161536615,849862,NULL,'2021-05-03 16:25:15',1620059115,NULL),(3192732126,16513120,1,671501,1,1,1,'S',1,0.997368,190,904847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',NULL,184725044,168128,NULL,'2024-07-20 23:09:38',1721516978,NULL),(1878214273,16513120,1,671504,1,1,1,'A',1,0.962519,416,816637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 620}, \"maximum_statistics\": {\"great\": 667}}',NULL,182189047,657366,NULL,'2023-12-30 05:50:32',1703915432,NULL),(1870258622,16513120,1,739990,1,1,1,'B',1,0.833333,146,456467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 39, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 636}}',NULL,170598045,342326,NULL,'2022-03-20 06:17:03',1647757023,NULL),(1872453276,16513120,1,878028,1,1,1,'B',1,0.806223,119,400153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 48, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 707}}',NULL,173860248,336447,NULL,'2022-08-09 23:51:23',1660089083,NULL),(2638343470,16513120,1,1163377,1,1,1,'B',1,0.883139,131,544895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 479, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',NULL,183462630,379072,NULL,'2024-04-08 03:45:08',1712547908,NULL),(2574124592,16513120,1,1193891,1,1,1,'B',1,0.885271,250,602789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',NULL,183309671,526312,NULL,'2024-03-27 04:24:12',1711513452,NULL),(2694895857,16513120,1,1196323,1,1,1,'B',1,0.894933,327,630927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671}}',NULL,183594194,550702,NULL,'2024-04-19 06:00:55',1713506455,NULL),(2638339211,16513120,1,1206151,1,1,1,'A',1,0.9,135,580671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510, \"legacy_combo_increase\": 6}}',NULL,183462622,339346,NULL,'2024-04-08 03:43:23',1712547803,NULL),(2638332763,16513120,1,1208447,1,1,1,'A',1,0.937815,263,731616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 595}}',NULL,183462607,514248,NULL,'2024-04-08 03:40:46',1712547646,NULL),(1878506333,16513120,1,1250183,1,1,1,'B',1,0.899663,279,626499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 493}, \"maximum_statistics\": {\"great\": 593}}',NULL,182416267,441146,NULL,'2024-01-16 16:42:41',1705423361,NULL),(1868262734,16513120,1,1311688,1,1,1,'A',1,0.936214,288,723540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 1097, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1215}}',NULL,167435280,1103858,NULL,'2021-11-13 00:35:07',1636763707,NULL),(2591143060,16513120,1,1631940,1,1,1,'A',1,0.900136,130,581750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 628, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 736}}',NULL,183350363,449218,NULL,'2024-03-30 06:55:03',1711781703,NULL),(1874572001,16513120,1,1652958,1,1,1,'B',1,0.843492,123,444983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 92, \"great\": 757}, \"maximum_statistics\": {\"great\": 968}}',NULL,176869430,462106,NULL,'2023-01-17 23:45:11',1673999111,NULL),(2410706248,16513120,1,1700575,1,1,1,'A',1,0.960302,548,805842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 992, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1058}}',NULL,182939406,930842,NULL,'2024-02-26 05:42:44',1708926164,NULL),(1869249989,16513120,1,1737946,1,1,1,'A',1,0.915164,403,706997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 805, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 943}}',NULL,169128396,880244,NULL,'2022-01-19 06:07:26',1642572446,NULL),(1867578105,16513120,1,1737947,1,1,1,'A',1,0.907509,240,622839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 44, \"great\": 934, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1092}}',NULL,166639130,777204,NULL,'2021-10-14 21:12:40',1634245960,NULL),(1868573885,16513120,1,1737950,1,1,1,'B',1,0.886935,167,586419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 53, \"great\": 669, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 796}}',NULL,167863032,572286,NULL,'2021-11-30 02:51:28',1638240688,NULL),(2250294817,16513120,1,1778466,1,1,1,'A',1,0.922785,260,707638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 395}}',NULL,182445877,367544,NULL,'2024-01-19 00:45:55',1705625155,NULL),(2514910651,16513120,1,1778470,1,1,1,'B',1,0.842593,175,462225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 28, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 702}}',NULL,183172118,390706,NULL,'2024-03-16 09:18:32',1710580712,NULL),(1871600241,16513120,1,2241760,1,1,1,'A',1,0.952007,468,842481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 527, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 1}}',NULL,172465983,656356,NULL,'2022-06-07 22:07:31',1654639651,NULL),(2860206733,16513120,1,2444786,1,1,1,'A',1,0.905502,311,625591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 836}}',NULL,183979525,630954,NULL,'2024-05-20 03:56:01',1716177361,NULL),(2694923157,16513120,1,2460578,1,1,1,'B',1,0.874648,362,558961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 581}, \"maximum_statistics\": {\"great\": 710}}',NULL,183594271,473940,NULL,'2024-04-19 06:12:36',1713507156,NULL),(1873262349,16513120,1,2963433,1,1,1,'B',1,0.89677,143,578179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 712}}',NULL,175003762,508508,NULL,'2022-10-09 14:26:40',1665325600,NULL),(1875065078,16513120,1,3288267,1,1,1,'B',1,0.893698,290,603152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 76, \"great\": 1213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1444}}',NULL,177563917,1055316,NULL,'2023-02-26 02:25:08',1677378308,NULL),(1874187396,16513120,1,3288271,1,1,1,'A',1,0.90097,514,651955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 19, \"great\": 1177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1444}}',NULL,176268715,1241812,NULL,'2022-12-17 04:28:34',1671251314,NULL),(1864763977,16513120,1,22225,0,1,1,'D',1,0.5,9,385028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 22, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',0.07988,162297405,131130,NULL,'2021-05-24 21:51:43',1621893103,NULL),(1862356626,16513120,1,2528035,1,1,1,'D',1,0.6,7,304765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 7}, \"maximum_statistics\": {\"great\": 15}}',0.133369,158581520,58020,NULL,'2021-02-08 23:09:16',1612825756,NULL),(1862252837,16513120,1,2754192,1,1,1,'D',1,0.586093,22,173237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',0.685787,158522211,73721,NULL,'2021-02-07 06:28:00',1612679280,NULL),(1866594842,16513120,1,1763479,0,1,1,'D',1,0.670968,40,213687,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',3.2354,165006097,47988,NULL,'2021-08-17 04:18:59',1629173939,NULL),(1865876884,16513120,1,261183,0,1,1,'D',1,0.697143,37,240900,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 175}}',3.41242,163895331,59775,NULL,'2021-07-13 02:16:12',1626142572,NULL),(1862459254,16513120,1,105373,1,1,1,'C',1,0.707463,66,107185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 65, \"great\": 204}, \"maximum_statistics\": {\"great\": 335}}',3.61956,158769213,109036,NULL,'2021-02-14 06:45:47',1613285147,NULL),(1862845482,16513120,1,2528041,1,1,1,'D',1,0.68125,40,222061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 88, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160}}',3.9184,159538004,51472,NULL,'2021-03-10 00:29:14',1615336154,NULL),(1862507209,16513120,1,2528035,1,1,1,'A',1,0.933333,15,790450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 15}}',4.68748,158864358,63200,NULL,'2021-02-17 02:08:58',1613527738,NULL),(1864133346,16513120,1,29955,0,1,1,'B',1,0.809783,17,433343,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',5.30245,161356690,57262,NULL,'2021-04-28 17:03:15',1619629395,NULL),(1862470061,16513120,1,116024,0,1,1,'C',1,0.720497,32,285030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',5.8399,158794717,47510,NULL,'2021-02-15 00:15:31',1613348131,NULL),(1862356621,16513120,1,2528035,1,1,1,'A',1,0.9,15,723503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 15}}',6.03507,158581471,45200,NULL,'2021-02-08 23:07:36',1612825656,NULL),(2381606436,16513120,1,4230012,1,1,1,'C',1,0.779412,54,384658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 136}}',6.06827,182872470,50702,NULL,'2024-02-21 03:24:42',1708485882,NULL),(1878076669,16513120,1,3528010,1,1,1,'B',1,0.810484,58,433387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 124}}',6.1975,182001688,40031,NULL,'2023-12-16 09:27:44',1702718864,NULL),(1862775287,16513120,1,170564,0,1,1,'C',1,0.735465,26,284726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 104, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172}}',6.64432,159231451,55019,NULL,'2021-02-28 07:18:55',1614496735,NULL),(1871298922,16513120,1,3105300,1,1,1,'C',1,0.715026,24,235747,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 114}, \"maximum_statistics\": {\"great\": 193}}',6.65793,172006282,46758,NULL,'2022-05-19 17:28:45',1652981325,NULL),(1862335907,16513120,1,116024,0,1,1,'C',1,0.729814,23,289875,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',6.79993,158657548,45182,NULL,'2021-02-11 03:36:09',1613014569,NULL),(1862985700,16513120,1,2671858,1,1,1,'D',1,0.695407,66,48678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 415, \"miss\": 197, \"great\": 716, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1328}}',6.86533,159686293,361522,NULL,'2021-03-14 03:52:56',1615693976,NULL),(1864806354,16513120,1,2390696,0,1,1,'C',1,0.745968,44,302263,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',6.93871,162331001,88953,NULL,'2021-05-25 21:45:49',1621979149,NULL),(1878086942,16513120,1,3210096,0,1,1,'B',1,0.820895,62,598176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 67}}',7.06672,182001471,30655,NULL,'2023-12-16 09:02:15',1702717335,NULL),(1862278393,16513120,1,2769845,1,1,1,'C',1,0.744898,41,375823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',7.42232,158549811,248365,NULL,'2021-02-08 00:44:00',1612745040,NULL),(1862845331,16513120,1,2528035,1,1,1,'X',1,1,15,905396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 15}}',7.69876,159537953,63936,NULL,'2021-03-10 00:26:25',1615335985,NULL),(1862356635,16513120,1,2528035,1,1,1,'XH',1,1,15,1008891,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 15}}',7.71839,158581584,62525,NULL,'2021-02-08 23:11:54',1612825914,NULL),(1862289804,16513120,1,2778050,1,1,1,'C',1,0.750814,29,291549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',7.72176,158540205,98785,NULL,'2021-02-07 18:06:07',1612721167,NULL),(1862532460,16513120,1,61285,0,1,1,'A',1,0.94,25,688204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',8.02098,158919919,162295,NULL,'2021-02-18 17:58:39',1613671119,NULL),(1862267362,16513120,1,1504000,0,1,1,'C',1,0.769784,53,349806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',8.21598,158540004,48075,NULL,'2021-02-07 18:00:04',1612720804,NULL),(1862109608,16513120,1,2038207,1,1,1,'B',1,0.863636,52,548506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',9.30138,158215493,156429,NULL,'2021-01-28 21:49:43',1611870583,NULL),(1862356615,16513120,1,2528035,1,1,1,'S',1,0.966667,15,844157,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 15}}',10.028,158581427,46268,NULL,'2021-02-08 23:06:01',1612825561,NULL),(1863041947,16513120,1,61285,1,1,1,'S',1,0.96,25,793840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 25}}',10.2814,159599526,173770,NULL,'2021-03-11 19:47:41',1615492061,NULL),(1878101839,16513120,1,2832279,0,1,1,'B',1,0.836957,56,471965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',10.4195,182001528,111207,NULL,'2023-12-16 09:10:04',1702717804,NULL),(1863803577,16513120,1,2768614,1,1,1,'C',1,0.745763,73,284477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 104}, \"maximum_statistics\": {\"great\": 177}}',10.5713,160836102,72740,NULL,'2021-04-14 16:24:50',1618417490,NULL),(1862313794,16513120,1,2791503,0,1,1,'C',1,0.793296,38,369120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 179}}',11.2087,158521986,54131,NULL,'2021-02-07 06:18:25',1612678705,NULL),(1863214647,16513120,1,563717,1,1,1,'C',1,0.748555,68,275629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 32, \"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',11.442,159965272,140902,NULL,'2021-03-22 06:16:18',1616393778,NULL),(1878284946,16513120,1,3968859,1,1,1,'B',1,0.81875,119,514815,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 160}}',11.6223,182077210,104070,NULL,'2023-12-22 00:52:04',1703206324,NULL),(1862138852,16513120,1,1832115,0,1,1,'B',1,0.874016,28,500876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',11.782,158322444,48289,NULL,'2021-02-01 06:25:20',1612160720,NULL),(1862496775,16513120,1,2217012,0,1,1,'C',1,0.785448,61,351971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',12.2447,158887299,92728,NULL,'2021-02-17 18:05:14',1613585114,NULL),(1864688463,16513120,1,2016654,1,1,1,'B',1,0.876777,175,719125,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 211}}',12.3967,162264807,249441,NULL,'2021-05-23 23:31:00',1621812660,NULL),(1862335896,16513120,1,116024,0,1,1,'C',1,0.795031,91,423417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',13.0298,158657501,70229,NULL,'2021-02-11 03:33:39',1613014419,NULL),(1862109631,16513120,1,2038207,1,1,1,'B',1,0.899351,35,640773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',13.2213,158288133,152930,NULL,'2021-01-31 05:26:41',1612070801,NULL),(1878163090,16513120,1,2644184,1,1,1,'A',1,0.928571,35,761639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 35}}',13.5989,182001626,34013,NULL,'2023-12-16 09:20:29',1702718429,NULL),(1864813900,16513120,1,1642355,0,1,1,'C',1,0.784264,66,354501,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',13.6223,162331092,151765,NULL,'2021-05-25 21:50:10',1621979410,NULL),(1870717737,16513120,1,1414454,0,1,1,'C',1,0.787206,39,317529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 265}, \"maximum_statistics\": {\"great\": 383}}',14.5895,171199966,108314,NULL,'2022-04-15 06:57:39',1650005859,NULL),(1867111293,16513120,1,3142369,1,1,1,'C',1,0.735546,131,318111,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 48, \"great\": 268, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 467}}',14.6165,165808552,225637,NULL,'2021-09-14 04:16:49',1631593009,NULL),(1878123178,16513120,1,2895077,0,1,1,'A',1,0.923913,46,852198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',14.8079,182001608,21118,NULL,'2023-12-16 09:18:24',1702718304,NULL),(1870849921,16513120,1,1888716,0,1,1,'B',1,0.800175,68,361858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 56, \"great\": 400, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573}}',15.3458,171274133,254102,NULL,'2022-04-18 05:37:58',1650260278,NULL),(1862335744,16513120,1,116021,1,1,1,'S',1,0.974747,99,881399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99}}',15.4077,158614717,71539,NULL,'2021-02-09 21:19:39',1612905579,NULL),(1862587318,16513120,1,2620707,1,1,1,'A',1,0.939655,58,822389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',15.4516,159094675,62574,NULL,'2021-02-23 23:48:43',1614124123,NULL),(1864782980,16513120,1,1911308,1,1,1,'C',1,0.720978,81,261342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 66, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',15.5284,162298260,200442,NULL,'2021-05-24 22:26:39',1621895199,NULL),(1862314424,16513120,1,2801224,1,1,1,'A',1,0.911392,158,773755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',15.5406,158521079,306498,NULL,'2021-02-07 05:33:10',1612675990,NULL),(1867268451,16513120,1,240259,0,1,1,'C',1,0.785285,225,433848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',16.1265,166050654,225573,NULL,'2021-09-22 23:56:14',1632354974,NULL),(1870791986,16513120,1,2347220,1,1,1,'X',1,1,39,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39}, \"maximum_statistics\": {\"great\": 39}}',16.6384,171291487,18011,NULL,'2022-04-19 00:02:08',1650326528,NULL),(1863041959,16513120,1,61285,0,1,1,'S',1,0.96,25,789828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 25}}',16.8457,159599573,129683,NULL,'2021-03-11 19:49:18',1615492158,NULL),(1862620525,16513120,1,2647542,1,1,1,'S',1,0.978261,46,815911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',16.8573,158969326,26164,NULL,'2021-02-20 04:07:07',1613794027,NULL),(2313177373,16513120,1,2647542,1,1,1,'SH',1,0.967391,46,853547,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',16.9564,182717021,27430,NULL,'2024-02-09 01:53:54',1707443634,NULL),(1862361247,16513120,1,46629,0,1,1,'B',1,0.829268,86,459247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',17.0517,158618626,100709,NULL,'2021-02-09 23:57:37',1612915057,NULL),(1864160928,16513120,1,2776173,1,1,1,'C',1,0.77193,94,314858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 67, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',17.1571,161432408,187706,NULL,'2021-04-30 19:04:06',1619809446,NULL),(1862316131,16513120,1,1442771,1,1,1,'S',1,0.96875,96,831408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 96}}',17.2405,158618094,148710,NULL,'2021-02-09 23:30:48',1612913448,NULL),(1863855924,16513120,1,2702892,1,1,1,'C',1,0.753131,72,281928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 61, \"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 559}}',17.3057,161012005,214026,NULL,'2021-04-19 04:32:45',1618806765,NULL),(1868379293,16513120,1,2523225,0,1,1,'B',1,0.865546,42,544008,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 119}}',17.3506,167774711,49610,NULL,'2021-11-26 18:50:06',1637952606,NULL),(1862870032,16513120,1,132603,0,1,1,'A',1,0.948718,86,761589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',17.4329,159544507,280016,NULL,'2021-03-10 06:24:45',1615357485,NULL),(1862513045,16513120,1,2768616,1,1,1,'B',1,0.846774,33,397339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',17.6389,158830708,49710,NULL,'2021-02-16 02:28:07',1613442487,NULL),(1878194356,16513120,1,2347220,1,1,1,'X',1,1,39,1012588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',17.6585,182001436,18223,NULL,'2023-12-16 08:57:58',1702717078,NULL),(1864297927,16513120,1,174737,0,1,1,'C',1,0.786417,97,170943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 68, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 508}}',17.6767,161521704,158640,NULL,'2021-05-03 05:46:23',1620020783,NULL),(1862528839,16513120,1,2667924,1,1,1,'B',1,0.874419,155,296675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',17.7615,158831012,127475,NULL,'2021-02-16 02:40:50',1613443250,NULL),(1864250600,16513120,1,19214,0,1,1,'C',1,0.795276,95,500247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 127}}',17.8741,161581431,95687,NULL,'2021-05-04 22:10:22',1620166222,NULL),(1878187688,16513120,1,2726583,1,1,1,'A',1,0.953608,88,881596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',18.085,182001492,75182,NULL,'2023-12-16 09:04:50',1702717490,NULL),(1878098401,16513120,1,2456865,1,1,1,'A',1,0.92132,197,840126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 166, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 197}}',18.1445,182001664,211074,NULL,'2023-12-16 09:25:04',1702718704,NULL),(1870868908,16513120,1,1763478,0,1,1,'B',1,0.818548,42,397993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 124}}',18.1506,171273720,49920,NULL,'2022-04-18 05:03:43',1650258223,NULL),(1863147425,16513120,1,2775441,1,1,1,'A',1,0.907407,137,686353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162}}',18.2677,159816263,202141,NULL,'2021-03-18 01:02:46',1616029366,NULL),(1866890371,16513120,1,75184,0,1,1,'C',1,0.785714,256,401249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 96, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',18.3154,165480517,356214,NULL,'2021-09-01 21:56:50',1630533410,NULL),(1862332355,16513120,1,2217010,0,1,1,'B',1,0.845304,69,467494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',18.3385,158618586,75254,NULL,'2021-02-09 23:55:54',1612914954,NULL),(1864249447,16513120,1,1897567,1,1,1,'C',1,0.763771,139,340034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 59, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',18.416,161696909,221720,NULL,'2021-05-08 05:01:31',1620450091,NULL),(1865796330,16513120,1,2600711,1,1,1,'C',1,0.772036,172,366530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 49, \"great\": 407}, \"maximum_statistics\": {\"great\": 658}}',18.4929,163895453,290509,NULL,'2021-07-13 02:21:51',1626142911,NULL),(1864763998,16513120,1,22225,1,1,1,'A',1,0.982456,47,1041190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 56, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',18.627,162297632,156910,NULL,'2021-05-24 22:00:50',1621893650,NULL),(1864674304,16513120,1,2895077,0,1,1,'A',1,0.978261,30,832294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',18.6313,162264721,18163,NULL,'2021-05-23 23:26:08',1621812368,NULL),(1862095167,16513120,1,1774604,0,1,1,'B',1,0.896848,103,575847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',18.7311,158318917,169486,NULL,'2021-02-01 03:06:53',1612148813,NULL),(1862431739,16513120,1,1772896,1,1,1,'A',1,0.936416,124,727339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 153, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 173}}',18.9448,158581905,392110,NULL,'2021-02-08 23:24:33',1612826673,NULL),(1863145373,16513120,1,1023281,1,1,1,'B',1,0.846847,53,595553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',19.0062,159838416,119392,NULL,'2021-03-18 17:25:15',1616088315,NULL),(1865627070,16513120,1,2963966,1,1,1,'B',1,0.845588,67,476997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 151, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 204}}',19.6259,163493170,107977,NULL,'2021-06-30 19:30:49',1625081449,NULL),(1862436902,16513120,1,1774604,0,1,1,'B',1,0.830946,90,457428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',20.0578,158618427,152208,NULL,'2021-02-09 23:47:43',1612914463,NULL),(1862557498,16513120,1,2456865,1,1,1,'B',1,0.893401,71,591596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 162, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 197}}',20.1455,158853158,107885,NULL,'2021-02-16 18:36:06',1613500566,NULL),(1862335902,16513120,1,116024,0,1,1,'B',1,0.835404,43,462300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',20.1879,158657524,61323,NULL,'2021-02-11 03:34:58',1613014498,NULL),(1878360756,16513120,1,3615040,1,1,1,'S',1,0.982955,88,868781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',20.2538,182264855,53833,NULL,'2024-01-04 23:50:39',1704412239,NULL),(1862667850,16513120,1,2757029,1,1,1,'B',1,0.878698,73,505186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',20.3051,159036801,83086,NULL,'2021-02-22 04:44:18',1613969058,NULL),(1863197276,16513120,1,2726582,0,1,1,'B',1,0.831283,106,132262,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 59, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',20.3836,159887910,196016,NULL,'2021-03-20 03:28:18',1616210898,NULL),(1870672989,16513120,1,1949348,1,1,1,'B',1,0.808114,57,357656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 35, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 456}}',20.5274,171212307,158268,NULL,'2022-04-15 18:02:42',1650045762,NULL),(1862332727,16513120,1,2217011,1,1,1,'S',1,0.960396,101,857409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',20.5702,158615634,70185,NULL,'2021-02-09 21:50:53',1612907453,NULL),(1863190705,16513120,1,2476775,1,1,1,'B',1,0.836006,109,71584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 55, \"great\": 516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',20.6504,159788910,212112,NULL,'2021-03-17 05:20:40',1615958440,NULL),(1864785353,16513120,1,2647542,1,1,1,'X',1,1,46,940151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',20.6874,162410033,28025,NULL,'2021-05-28 05:26:41',1622179601,NULL),(1868409184,16513120,1,2565909,1,1,1,'B',1,0.858974,38,536626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 117}}',20.7321,167774666,40723,NULL,'2021-11-26 18:47:38',1637952458,NULL),(1864488166,16513120,1,2296876,1,1,1,'B',1,0.829412,73,432168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',20.8261,161853974,183336,NULL,'2021-05-12 15:51:05',1620834665,NULL),(1864368936,16513120,1,1901598,1,1,1,'C',1,0.753731,116,301929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 44, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 469}}',21.0904,161798305,243980,NULL,'2021-05-10 23:17:07',1620688627,NULL),(1871592682,16513120,1,3384331,1,1,1,'B',1,0.866242,75,469612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',21.0934,172535470,132454,NULL,'2022-06-11 00:33:27',1654907607,NULL),(1862314224,16513120,1,2800008,1,1,1,'B',1,0.898148,135,575095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 324}}',21.4244,158521904,263663,NULL,'2021-02-07 06:14:32',1612678472,NULL),(1866594112,16513120,1,1763478,0,1,1,'B',1,0.802419,51,411994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',21.5424,165128226,55440,NULL,'2021-08-21 03:59:47',1629518387,NULL),(1862367190,16513120,1,46803,0,1,1,'S',1,0.956349,126,835361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.5798,158614950,130729,NULL,'2021-02-09 21:27:49',1612906069,NULL),(1863100423,16513120,1,21825,1,1,1,'A',1,0.905405,74,766393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 7}}',21.668,159838034,203496,NULL,'2021-03-18 17:13:36',1616087616,NULL),(1862406223,16513120,1,2124068,1,1,1,'S',1,0.968182,110,817112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',21.7456,158605196,161288,NULL,'2021-02-09 16:04:21',1612886661,NULL),(1863943272,16513120,1,2668462,1,1,1,'C',1,0.770701,143,348123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 304, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 471}}',21.8217,160949091,257436,NULL,'2021-04-17 15:00:27',1618671627,NULL),(1862528399,16513120,1,2666890,1,1,1,'B',1,0.895408,152,329917,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 196}}',22.1006,158831044,95442,NULL,'2021-02-16 02:42:16',1613443336,NULL),(1862305542,16513120,1,2693517,1,1,1,'A',1,0.918773,156,660342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 238, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 277}}',22.2696,158475040,275975,NULL,'2021-02-05 21:06:59',1612559219,NULL),(1862097560,16513120,1,2025911,0,1,1,'B',1,0.893112,95,569569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 350, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 421}}',22.377,158319007,223180,NULL,'2021-02-01 03:11:48',1612149108,NULL),(1862290921,16513120,1,2124068,1,1,1,'A',1,0.972727,54,830988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 110}}',22.4146,158393206,135575,NULL,'2021-02-03 10:39:49',1612348789,NULL),(1864970107,16513120,1,2726583,1,1,1,'X',1,1,97,938944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',22.5361,162535745,81547,NULL,'2021-05-31 18:13:30',1622484810,NULL),(1864151049,16513120,1,1021211,1,1,1,'C',1,0.77626,63,324264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 44, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',22.8574,161433861,177088,NULL,'2021-04-30 19:48:27',1619812107,NULL),(1862251124,16513120,1,2528037,1,1,1,'S',1,0.99359,78,882157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 78}}',22.9043,158475181,72945,NULL,'2021-02-05 21:11:22',1612559482,NULL),(1864589197,16513120,1,2812121,1,1,1,'B',1,0.810811,80,385326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',23.0972,161890958,164868,NULL,'2021-05-13 16:36:17',1620923777,NULL),(1862289362,16513120,1,2776970,1,1,1,'A',1,0.928205,67,697626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',23.1741,158540127,144495,NULL,'2021-02-07 18:03:42',1612721022,NULL),(1862187794,16513120,1,1582617,0,1,1,'A',1,0.932384,175,729314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 245, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 281}}',23.2468,158392982,421407,NULL,'2021-02-03 10:28:30',1612348110,NULL),(1863080652,16513120,1,2620706,1,1,1,'X',1,1,23,1153351,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',23.338,159599591,50096,NULL,'2021-03-11 19:50:10',1615492210,NULL),(1865704942,16513120,1,2016124,0,1,1,'B',1,0.805866,67,412339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 257, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 358}}',23.6119,163738152,181610,NULL,'2021-07-08 05:06:44',1625720804,NULL),(1871265705,16513120,1,3568597,1,1,1,'C',1,0.784387,62,328943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 58, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',24.2789,171924868,187820,NULL,'2022-05-16 00:02:56',1652659376,NULL),(1871608509,16513120,1,3001544,1,1,1,'B',1,0.868519,76,489558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',24.3335,172535766,122406,NULL,'2022-06-11 00:54:12',1654908852,NULL),(1862503791,16513120,1,2038017,1,1,1,'B',1,0.889073,124,591201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 241, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 302}}',24.3871,158769319,237803,NULL,'2021-02-14 06:50:21',1613285421,NULL),(1862435254,16513120,1,1773498,1,1,1,'S',1,0.96732,153,755295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',24.7543,158581794,265265,NULL,'2021-02-08 23:19:51',1612826391,NULL),(1862662881,16513120,1,2754192,1,1,1,'S',1,0.950331,151,788543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 136, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 151}}',24.8705,158960812,189013,NULL,'2021-02-19 21:51:09',1613771469,NULL),(1862278326,16513120,1,2769845,1,1,1,'A',1,0.946429,141,758226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 176, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 196}}',24.9145,158486532,397350,NULL,'2021-02-06 05:34:56',1612589696,NULL),(1864020723,16513120,1,1894591,1,1,1,'C',1,0.793548,90,360239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 43, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 465}}',24.9528,161116161,189226,NULL,'2021-04-22 02:08:41',1619057321,NULL),(2313151547,16513120,1,3910661,1,1,1,'SH',1,0.991525,59,922091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',25.2538,182716961,38508,NULL,'2024-02-09 01:45:40',1707443140,NULL),(1862557394,16513120,1,2456865,1,1,1,'A',1,0.916244,148,730442,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 167, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 197}}',25.3602,158850527,162391,NULL,'2021-02-16 17:06:55',1613495215,NULL),(1865894388,16513120,1,3007828,1,1,1,'B',1,0.842105,160,551200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 228}}',25.4326,163895370,168891,NULL,'2021-07-13 02:17:59',1626142679,NULL),(1863832474,16513120,1,2528039,1,1,1,'B',1,0.806452,107,429213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',25.4642,160808144,103962,NULL,'2021-04-13 19:52:56',1618343576,NULL),(1863156227,16513120,1,1772896,1,1,1,'B',1,0.895954,113,698392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 140, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 173}}',25.4979,159838273,323978,NULL,'2021-03-18 17:20:43',1616088043,NULL),(1862557357,16513120,1,2456865,1,1,1,'A',1,0.989848,120,851838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 194, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 197}}',25.6387,158850432,169699,NULL,'2021-02-16 17:03:38',1613495018,NULL),(1870684061,16513120,1,3335627,1,1,1,'B',1,0.873431,53,471656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',25.9368,171193058,181084,NULL,'2022-04-14 22:42:12',1649976132,NULL),(2381636549,16513120,1,4441627,1,1,1,'A',1,0.931217,189,820895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',26.181,182872526,169867,NULL,'2024-02-21 03:35:24',1708486524,NULL),(1863892861,16513120,1,2754194,1,1,1,'B',1,0.821138,79,386227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 362, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 492}}',26.5557,161078785,207558,NULL,'2021-04-21 01:13:21',1618967601,NULL),(1862905814,16513120,1,410473,0,1,1,'B',1,0.895911,93,571764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 269}}',26.6129,159544401,130637,NULL,'2021-03-10 06:18:03',1615357083,NULL),(1862518299,16513120,1,170565,0,1,1,'S',1,0.987179,117,844344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',26.7493,158932367,84859,NULL,'2021-02-19 02:49:40',1613702980,NULL),(1864763984,16513120,1,22225,0,1,1,'S',1,0.964912,57,928805,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',26.9753,162297553,118967,NULL,'2021-05-24 21:57:32',1621893452,NULL),(2313157676,16513120,1,3471043,1,1,1,'A',1,0.935897,78,792500,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',27.0655,182716974,57097,NULL,'2024-02-09 01:47:38',1707443258,NULL),(1866658913,16513120,1,2586948,1,1,1,'B',1,0.881679,131,707157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',27.0849,165128325,124435,NULL,'2021-08-21 04:03:25',1629518605,NULL),(1866583923,16513120,1,2655988,1,1,1,'B',1,0.855814,199,631936,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 155, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 215}}',27.1185,165128570,193542,NULL,'2021-08-21 04:12:31',1629519151,NULL),(1864069689,16513120,1,2657812,1,1,1,'C',1,0.793241,128,384883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 34, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',27.308,161258714,314148,NULL,'2021-04-25 21:48:01',1619387281,NULL),(1862681918,16513120,1,2769861,1,1,1,'B',1,0.855856,94,495577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 434, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',27.3856,159037403,375306,NULL,'2021-02-22 05:21:47',1613971307,NULL),(1863052638,16513120,1,1442774,1,1,1,'A',1,0.930622,209,772875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 180, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 209}}',27.5341,159736535,253318,NULL,'2021-03-15 15:58:40',1615823920,NULL),(1878188713,16513120,1,3697881,1,1,1,'X',1,1,99,1013727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',27.7713,182001450,70971,NULL,'2023-12-16 09:00:17',1702717217,NULL),(1862515741,16513120,1,2539951,1,1,1,'S',1,0.976923,130,870409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',27.774,158893113,150208,NULL,'2021-02-17 21:32:57',1613597577,NULL),(1863004156,16513120,1,1023281,1,1,1,'S',1,0.986486,111,884574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',27.8091,159733821,181834,NULL,'2021-03-15 14:21:50',1615818110,NULL),(1870568566,16513120,1,2747884,1,1,1,'C',1,0.785381,62,316252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 53, \"great\": 420, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 643}}',28.0265,170947719,234384,NULL,'2022-04-04 01:23:52',1649035432,NULL),(1862427398,16513120,1,2776138,1,1,1,'S',1,0.959103,379,785498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 348}, \"maximum_statistics\": {\"great\": 379}}',28.2066,158618021,286452,NULL,'2021-02-09 23:27:38',1612913258,NULL),(1862320430,16513120,1,95189,1,1,1,'S',1,0.989474,95,792745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',28.2899,158615235,148547,NULL,'2021-02-09 21:37:33',1612906653,NULL),(1865889000,16513120,1,2390455,0,1,1,'C',1,0.76615,119,359695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 29, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',28.3483,163895265,181794,NULL,'2021-07-13 02:12:51',1626142371,NULL),(1862750598,16513120,1,2663718,1,1,1,'A',1,0.974026,85,774463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 154}}',28.3825,159279678,106863,NULL,'2021-03-01 20:43:46',1614631426,NULL),(1862495180,16513120,1,2217010,0,1,1,'A',1,0.939227,94,351129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 163, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 181}}',28.7206,158831092,87540,NULL,'2021-02-16 02:44:17',1613443457,NULL),(1862615782,16513120,1,2644183,1,1,1,'S',1,0.992308,65,863939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 65}}',28.99,159036938,63014,NULL,'2021-02-22 04:53:38',1613969618,NULL),(1863106864,16513120,1,116021,1,1,1,'S',1,0.979798,99,1019326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99}}',29.1721,159838123,73657,NULL,'2021-03-18 17:16:05',1616087765,NULL),(1862755110,16513120,1,2666890,1,1,1,'A',1,0.905612,196,728983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 159}, \"maximum_statistics\": {\"great\": 196}}',29.2319,159312127,150254,NULL,'2021-03-02 23:47:32',1614728852,NULL),(1862998963,16513120,1,46629,0,1,1,'A',1,0.920732,126,663369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',29.3488,159592462,136714,NULL,'2021-03-11 16:06:31',1615478791,NULL),(1878212133,16513120,1,3763147,1,1,1,'B',1,0.82687,129,473418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',29.4261,182138027,208025,NULL,'2023-12-26 14:00:53',1703599253,NULL),(1878285307,16513120,1,3968861,1,1,1,'XH',1,1,88,1037941,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',29.4271,182187090,68329,NULL,'2023-12-30 01:47:35',1703900855,NULL),(1863143485,16513120,1,2769505,1,1,1,'A',1,0.938776,98,714498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',29.5341,159868778,64302,NULL,'2021-03-19 15:55:39',1616169339,NULL),(1864763991,16513120,1,22225,0,1,1,'S',1,0.964912,57,993832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',29.553,162297585,122698,NULL,'2021-05-24 21:58:54',1621893534,NULL),(1862267269,16513120,1,1504000,1,1,1,'S',1,0.978417,139,895807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',29.6911,158522275,114431,NULL,'2021-02-07 06:31:20',1612679480,NULL),(1862579296,16513120,1,2478005,1,1,1,'B',1,0.8687,61,472317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 299, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 377}}',29.7233,159036772,159498,NULL,'2021-02-22 04:42:48',1613968968,NULL),(1878165155,16513120,1,1028483,1,1,1,'S',1,0.986239,109,961760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 109}}',29.8076,182001707,122285,NULL,'2023-12-16 09:30:25',1702719025,NULL),(1864552570,16513120,1,2535223,1,1,1,'C',1,0.794466,146,372385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 32, \"great\": 330}, \"maximum_statistics\": {\"great\": 506}}',29.8194,161939473,230622,NULL,'2021-05-14 23:36:09',1621035369,NULL),(1871215260,16513120,1,2136799,1,1,1,'C',1,0.796903,76,360141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 43, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',29.887,171990324,212948,NULL,'2022-05-19 00:13:15',1652919195,NULL),(1875324412,16513120,1,3847205,1,1,1,'B',1,0.821752,180,487612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 237}, \"maximum_statistics\": {\"great\": 331}}',29.9019,178047276,183870,NULL,'2023-03-26 02:02:57',1679796177,NULL),(1864945601,16513120,1,2801629,1,1,1,'B',1,0.819118,75,410480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',30.0915,162613432,181518,NULL,'2021-06-03 02:45:21',1622688321,NULL),(1870863723,16513120,1,281083,0,1,1,'B',1,0.823138,126,448853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 257}, \"maximum_statistics\": {\"great\": 376}}',30.3108,171273745,205950,NULL,'2022-04-18 05:05:39',1650258339,NULL),(1863967349,16513120,1,1772898,1,1,1,'B',1,0.822718,141,401977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 83, \"great\": 691, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 942}}',30.5229,161067372,515722,NULL,'2021-04-20 18:00:20',1618941620,NULL),(1871211235,16513120,1,3536581,1,1,1,'C',1,0.780347,50,327542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',30.5336,171928954,121228,NULL,'2022-05-16 04:58:23',1652677103,NULL),(1864133352,16513120,1,29955,1,1,1,'XH',1,1,92,955125,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',30.7478,161356739,88059,NULL,'2021-04-28 17:04:48',1619629488,NULL),(1864565443,16513120,1,1810188,1,1,1,'B',1,0.80625,105,393926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',30.7718,162042986,234614,NULL,'2021-05-17 18:47:39',1621277259,NULL),(1862839865,16513120,1,20992,1,1,1,'S',1,0.981481,135,892325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 135}}',30.8818,159537008,164221,NULL,'2021-03-09 23:38:54',1615333134,NULL),(1878479173,16513120,1,3891569,1,1,1,'B',1,0.802448,60,374587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 207}, \"maximum_statistics\": {\"great\": 286}}',30.9602,182385429,123068,NULL,'2024-01-14 08:15:58',1705220158,NULL),(1862382589,16513120,1,1513236,1,1,1,'A',1,0.934564,203,713490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 262, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 298}}',30.983,158646609,292794,NULL,'2021-02-10 19:30:48',1612985448,NULL),(1863873145,16513120,1,2873298,1,1,1,'B',1,0.837798,114,466852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',31.2321,160955432,191626,NULL,'2021-04-17 17:53:20',1618682000,NULL),(1863145354,16513120,1,1023281,1,1,1,'A',1,0.90991,111,733755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',31.3751,159838379,149794,NULL,'2021-03-18 17:24:03',1616088243,NULL),(1868337480,16513120,1,3007829,1,1,1,'A',1,0.914634,64,720529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 123}}',31.4255,167774692,69996,NULL,'2021-11-26 18:48:55',1637952535,NULL),(3192553795,16513120,1,4576249,1,1,1,'X',1,1,116,1013435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',31.5181,184724664,88696,NULL,'2024-07-20 22:22:51',1721514171,NULL),(1864785358,16513120,1,2647542,1,1,1,'S',1,0.98913,46,915842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',31.5355,162410054,26431,NULL,'2021-05-28 05:28:09',1622179689,NULL),(1863471970,16513120,1,2804341,1,1,1,'S',1,0.980702,285,895769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 285}}',31.5376,160345405,280992,NULL,'2021-04-01 04:51:37',1617252697,NULL),(1863567514,16513120,1,142506,1,1,1,'S',1,0.977876,226,817475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',31.6563,160454492,250146,NULL,'2021-04-03 23:11:29',1617491489,NULL),(1864550460,16513120,1,2368212,1,1,1,'B',1,0.825115,220,424677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 73, \"great\": 640, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 872}}',31.7497,161938660,455190,NULL,'2021-05-14 23:04:13',1621033453,NULL),(1862360724,16513120,1,46626,1,1,1,'S',1,0.991071,112,876627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',31.8717,158759963,98445,NULL,'2021-02-13 23:40:02',1613259602,NULL),(2313169757,16513120,1,2516302,1,1,1,'SH',1,0.991525,59,988977,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',31.9916,182717002,37717,NULL,'2024-02-09 01:51:29',1707443489,NULL),(1862848335,16513120,1,563718,1,1,1,'B',1,0.899225,175,613410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 258}}',32.065,159543954,222191,NULL,'2021-03-10 05:52:11',1615355531,NULL),(1863706903,16513120,1,2790400,1,1,1,'B',1,0.823462,176,431482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 439}}',32.0695,160711900,249038,NULL,'2021-04-11 02:38:31',1618108711,NULL),(1863561594,16513120,1,2769843,1,1,1,'B',1,0.828689,182,429868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 57, \"great\": 694, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 969}}',32.0711,160459165,569008,NULL,'2021-04-04 02:35:52',1617503752,NULL),(1862848460,16513120,1,105373,1,1,1,'A',1,0.908955,112,180895,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 335}}',32.1489,159481333,167109,NULL,'2021-03-08 05:57:15',1615183035,NULL),(1863803587,16513120,1,2768614,1,1,1,'B',1,0.816384,91,425631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',32.5874,160836141,90510,NULL,'2021-04-14 16:25:54',1618417554,NULL),(1862848612,16513120,1,105680,1,1,1,'S',1,0.979927,274,819496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 263, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 274}}',32.9351,159544593,390912,NULL,'2021-03-10 06:30:48',1615357848,NULL),(1873859131,16513120,1,3502785,1,1,1,'C',1,0.785714,164,370760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 86, \"great\": 486}, \"maximum_statistics\": {\"great\": 700}}',32.9937,175939649,396522,NULL,'2022-11-28 21:18:53',1669670333,NULL),(1870681162,16513120,1,1961660,1,1,1,'B',1,0.835541,82,421411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',33.0496,171218140,194128,NULL,'2022-04-15 23:15:14',1650064514,NULL),(1864133370,16513120,1,29955,1,1,1,'X',1,1,92,943623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',33.0803,161357624,93610,NULL,'2021-04-28 17:36:26',1619631386,NULL),(1862775427,16513120,1,170565,0,1,1,'A',1,0.935897,113,771315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 103, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 117}}',33.1796,159231478,79703,NULL,'2021-02-28 07:20:03',1614496803,NULL),(1864250584,16513120,1,19214,0,1,1,'B',1,0.889764,127,705354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 99}, \"maximum_statistics\": {\"great\": 127}}',33.3423,161521859,117842,NULL,'2021-05-03 05:54:49',1620021289,NULL),(1862839840,16513120,1,20959,1,1,1,'S',1,0.953629,248,807343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 225, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 248}}',33.3837,159536939,298660,NULL,'2021-03-09 23:36:04',1615332964,NULL),(1873006635,16513120,1,61676,0,1,1,'B',1,0.816308,241,444859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 58, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',33.4442,174574268,340654,NULL,'2022-09-17 03:57:17',1663387037,NULL),(1862578825,16513120,1,2476773,1,1,1,'S',1,0.983796,216,869509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',33.538,159055502,195846,NULL,'2021-02-22 18:28:07',1614018487,NULL),(1864835814,16513120,1,2702419,1,1,1,'B',1,0.854237,120,144517,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 466, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 590}}',33.5954,162323124,204362,NULL,'2021-05-25 16:49:01',1621961341,NULL),(1862611713,16513120,1,2726580,1,1,1,'S',1,0.993671,158,928992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 158}}',33.6956,158961491,174798,NULL,'2021-02-19 22:19:52',1613773192,NULL),(1862625809,16513120,1,2523224,1,1,1,'A',1,0.906114,223,714623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',33.7613,159051331,223870,NULL,'2021-02-22 15:51:30',1614009090,NULL),(3192606240,16513120,1,3106460,1,1,1,'X',1,1,76,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',33.7878,184724789,44660,NULL,'2024-07-20 22:36:03',1721514963,NULL),(1863584066,16513120,1,86585,1,1,1,'B',1,0.899563,192,637392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',33.7988,160454298,252776,NULL,'2021-04-03 23:03:53',1617491033,NULL),(1866661356,16513120,1,3105568,1,1,1,'A',1,0.903101,129,720751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',33.8725,165128293,93810,NULL,'2021-08-21 04:02:04',1629518524,NULL),(1870891428,16513120,1,2756250,0,1,1,'B',1,0.836496,138,437560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 61, \"great\": 522, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685}}',33.874,171351127,330922,NULL,'2022-04-21 19:18:28',1650568708,NULL),(1863050978,16513120,1,2136728,1,1,1,'B',1,0.884615,76,551217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 260}}',33.9662,159574922,129557,NULL,'2021-03-11 03:06:35',1615431995,NULL),(1862507599,16513120,1,2528043,1,1,1,'S',1,0.96129,155,848598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',34.0955,158864311,131041,NULL,'2021-02-17 02:07:04',1613527624,NULL),(1866128624,16513120,1,2911744,1,1,1,'B',1,0.803132,74,365019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',34.1956,164224447,198222,NULL,'2021-07-23 10:50:41',1627037441,NULL),(1862335886,16513120,1,116024,1,1,1,'S',1,0.965838,161,865581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',34.1998,158618484,136071,NULL,'2021-02-09 23:50:40',1612914640,NULL),(2256552922,16513120,1,3271478,1,1,1,'C',1,0.781058,215,371008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 100, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 813}}',34.3564,182582073,420678,NULL,'2024-01-29 04:02:44',1706500964,NULL),(1863913569,16513120,1,2340852,1,1,1,'B',1,0.811441,125,405129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 472}}',34.4117,160953358,233268,NULL,'2021-04-17 16:52:05',1618678325,NULL),(1862580114,16513120,1,2137035,1,1,1,'S',1,0.986755,151,920627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',34.5267,158968725,151592,NULL,'2021-02-20 03:41:03',1613792463,NULL),(1864250489,16513120,1,19214,1,1,1,'S',1,0.952756,127,867933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',34.5617,161521828,133666,NULL,'2021-05-03 05:53:12',1620021192,NULL),(1864651377,16513120,1,1888193,1,1,1,'B',1,0.813927,152,404587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 438}}',34.697,162125895,255998,NULL,'2021-05-20 06:48:23',1621493303,NULL),(1862496764,16513120,1,2217012,0,1,1,'B',1,0.897388,177,310417,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',34.7482,158887063,131226,NULL,'2021-02-17 17:57:32',1613584652,NULL),(1862521311,16513120,1,2775046,1,1,1,'S',1,0.989362,188,929031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 188}}',35.0215,158892556,187134,NULL,'2021-02-17 21:11:02',1613596262,NULL),(1862951928,16513120,1,2795428,1,1,1,'A',1,0.967593,208,809343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 203, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 216}}',35.0259,159540622,252530,NULL,'2021-03-10 02:49:30',1615344570,NULL),(2313179433,16513120,1,2647541,1,1,1,'A',1,0.948276,87,849682,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',35.0265,182717024,65851,NULL,'2024-02-09 01:54:34',1707443674,NULL),(1862380851,16513120,1,1832115,1,1,1,'S',1,0.996063,127,944853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',35.0302,158574548,125282,NULL,'2021-02-08 18:48:44',1612810124,NULL),(1870886490,16513120,1,2295493,1,1,1,'B',1,0.84555,78,435101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 290}, \"maximum_statistics\": {\"great\": 382}}',35.0465,171351068,153348,NULL,'2022-04-21 19:15:13',1650568513,NULL),(3192751909,16513120,1,4651432,1,1,1,'X',1,1,66,868674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 66}}',35.0632,184725086,55640,NULL,'2024-07-20 23:15:06',1721517306,NULL),(3191817363,16513120,1,2140746,1,1,1,'S',1,0.996296,135,1003166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',35.2809,184723156,105398,NULL,'2024-07-20 19:38:08',1721504288,NULL),(3188434383,16513120,1,4297023,1,1,1,'S',1,0.994792,96,940693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',35.4281,184715819,66432,NULL,'2024-07-20 05:50:36',1721454636,NULL),(1870259479,16513120,1,2136033,1,1,1,'B',1,0.897196,60,555712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 214}}',35.4724,170668836,118896,NULL,'2022-03-23 07:38:51',1648021131,NULL),(1864394157,16513120,1,34209,0,1,1,'B',1,0.821799,115,409438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 43, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 578}}',35.5227,161797487,303990,NULL,'2021-05-10 22:36:54',1620686214,NULL),(1862823901,16513120,1,2600836,1,1,1,'A',1,0.933206,168,738003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',35.5869,159332660,232388,NULL,'2021-03-03 17:33:05',1614792785,NULL),(1862557665,16513120,1,2456866,1,1,1,'A',1,0.924658,135,313694,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 454, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 511}}',35.613,158831222,257638,NULL,'2021-02-16 02:50:05',1613443805,NULL),(1863552413,16513120,1,2762278,1,1,1,'B',1,0.854167,112,511356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 395, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 528}}',35.6391,160329987,295071,NULL,'2021-03-31 18:42:09',1617216129,NULL),(1870844302,16513120,1,1692783,0,1,1,'B',1,0.84359,125,466508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',35.6497,171273649,218940,NULL,'2022-04-18 04:58:52',1650257932,NULL),(1864489405,16513120,1,2062362,1,1,1,'A',1,0.951389,171,755541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 197, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 216}}',35.8139,161752360,282911,NULL,'2021-05-09 16:26:54',1620577614,NULL),(3192760846,16513120,1,2347223,1,1,1,'X',1,1,67,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',35.8526,184725104,40844,NULL,'2024-07-20 23:17:35',1721517455,NULL),(1862427838,16513120,1,2776970,1,1,1,'A',1,0.987179,190,897431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 191, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 195}}',35.8611,158605106,221076,NULL,'2021-02-09 16:01:22',1612886482,NULL),(1878291457,16513120,1,2644184,1,1,1,'X',1,1,35,968090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 35}}',35.9667,182138589,32430,NULL,'2023-12-26 14:45:35',1703601935,NULL),(3232720263,16513120,1,3400053,1,1,1,'S',1,0.996667,150,879544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',35.9852,184810122,147162,NULL,'2024-07-27 23:42:34',1722123754,NULL),(1863136354,16513120,1,2666751,1,1,1,'A',1,0.907563,125,607348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',36.085,159809526,149002,NULL,'2021-03-17 19:51:29',1616010689,NULL),(1864427953,16513120,1,1810299,1,1,1,'B',1,0.824353,161,463993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',36.1071,161831213,304672,NULL,'2021-05-11 22:49:52',1620773392,NULL),(1862841258,16513120,1,96574,1,1,1,'S',1,0.978261,115,805027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 115}}',36.2322,159544646,194915,NULL,'2021-03-10 06:33:53',1615358033,NULL),(1865811303,16513120,1,2779927,1,1,1,'B',1,0.821577,81,400655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 31, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',36.2697,163899024,210950,NULL,'2021-07-13 05:28:16',1626154096,NULL),(2358845360,16513120,1,4255301,1,1,1,'X',1,1,58,1001196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',36.3431,182820489,33370,NULL,'2024-02-17 03:09:28',1708139368,NULL),(1868283963,16513120,1,2016124,0,1,1,'B',1,0.805866,101,403412,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 244, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 358}}',36.4181,167561295,199173,NULL,'2021-11-18 01:11:20',1637197880,NULL),(1862335891,16513120,1,116024,1,1,1,'S',1,0.962733,161,907702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',36.4326,158618553,140317,NULL,'2021-02-09 23:53:55',1612914835,NULL),(1862773891,16513120,1,2769858,1,1,1,'A',1,0.945682,235,772923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 325, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 359}}',36.7967,159287745,425548,NULL,'2021-03-02 03:51:14',1614657074,NULL),(1864402136,16513120,1,391522,1,1,1,'B',1,0.827122,88,396821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',36.823,161854367,223092,NULL,'2021-05-12 16:03:27',1620835407,NULL),(1862794677,16513120,1,1773500,1,1,1,'A',1,0.929487,288,707373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 312}}',37.0078,159230859,394271,NULL,'2021-02-28 06:47:35',1614494855,NULL),(1864798210,16513120,1,1609345,1,1,1,'B',1,0.892537,89,563494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 276, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 335}}',37.1215,162330904,166451,NULL,'2021-05-25 21:42:24',1621978944,NULL),(1863021554,16513120,1,2770696,1,1,1,'A',1,0.945483,257,739293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 287, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 321}}',37.1777,159598749,308274,NULL,'2021-03-11 19:24:30',1615490670,NULL),(1878340863,16513120,1,3793625,1,1,1,'X',1,1,42,1048577,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',37.1961,182265108,20402,NULL,'2024-01-05 00:20:27',1704414027,NULL),(3188426290,16513120,1,4230012,1,1,1,'S',1,0.992647,136,917069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',37.4535,184715808,115180,NULL,'2024-07-20 05:47:59',1721454479,NULL),(1863924258,16513120,1,51088,0,1,1,'B',1,0.887435,68,643110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',37.4841,160953562,180529,NULL,'2021-04-17 16:57:43',1618678663,NULL),(1863849074,16513120,1,2818955,1,1,1,'B',1,0.83162,195,455540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',37.6398,160807753,256350,NULL,'2021-04-13 19:38:40',1618342720,NULL),(1865803340,16513120,1,3007831,1,1,1,'B',1,0.824324,140,471869,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 232, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',37.8606,163897568,203625,NULL,'2021-07-13 04:10:32',1626149432,NULL),(1878391097,16513120,1,4146278,1,1,1,'A',1,0.992366,68,868272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',37.9442,182282942,78915,NULL,'2024-01-06 08:28:51',1704529731,NULL),(1862985710,16513120,1,2671858,1,1,1,'B',1,0.890437,116,36700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 62, \"great\": 1099, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1328}}',38.0166,159686466,474196,NULL,'2021-03-14 03:59:43',1615694383,NULL),(1864489556,16513120,1,2062363,1,1,1,'B',1,0.838877,83,401577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 352, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',38.0524,161752418,231812,NULL,'2021-05-09 16:28:49',1620577729,NULL),(1873306819,16513120,1,3714322,1,1,1,'B',1,0.851351,113,510491,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',38.2901,174887237,189517,NULL,'2022-10-03 06:43:50',1664779430,NULL),(1864969726,16513120,1,2726580,1,1,1,'X',1,1,158,1000876,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 158}}',38.3874,162535851,181088,NULL,'2021-05-31 18:17:22',1622485042,NULL),(1870876703,16513120,1,2963665,1,1,1,'B',1,0.867647,151,535832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 272}}',38.399,171273686,192964,NULL,'2022-04-18 05:00:58',1650258058,NULL),(1874991837,16513120,1,3790523,1,1,1,'C',1,0.784382,93,379237,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 290}, \"maximum_statistics\": {\"great\": 429}}',38.4573,177368494,180389,NULL,'2023-02-15 09:19:29',1676452769,NULL),(1878286160,16513120,1,4137575,1,1,1,'S',1,0.998134,268,909061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',38.5213,182077541,262547,NULL,'2023-12-22 01:38:02',1703209082,NULL),(3191834457,16513120,1,2411515,1,1,1,'X',1,1,176,950725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',38.6006,184723191,169662,NULL,'2024-07-20 19:41:44',1721504504,NULL),(1864490811,16513120,1,2851932,1,1,1,'B',1,0.833676,166,450317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',38.8884,161764920,263912,NULL,'2021-05-10 00:20:06',1620606006,NULL),(1863099765,16513120,1,21283,1,1,1,'B',1,0.86194,284,504714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 1}}',39.0006,159809440,420990,NULL,'2021-03-17 19:47:45',1616010465,NULL),(1864025372,16513120,1,2746191,1,1,1,'B',1,0.844995,277,502781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 54, \"great\": 695, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 929}}',39.0766,161136016,612504,NULL,'2021-04-22 16:09:48',1619107788,NULL),(1862848472,16513120,1,105373,1,1,1,'A',1,0.941791,165,102879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 335}}',39.144,159481439,158502,NULL,'2021-03-08 06:04:15',1615183455,NULL),(1864274066,16513120,1,1582619,1,1,1,'B',1,0.831553,199,463257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 69, \"great\": 752, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1030}}',39.3661,161605000,743284,NULL,'2021-05-05 15:42:21',1620229341,NULL),(1871213298,16513120,1,3537424,1,1,1,'B',1,0.822695,77,413034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 202}, \"maximum_statistics\": {\"great\": 282}}',39.3877,171928404,124642,NULL,'2022-05-16 04:21:23',1652674883,NULL),(1870848245,16513120,1,1030837,1,1,1,'B',1,0.829241,108,425653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',39.3914,171404351,211700,NULL,'2022-04-23 21:00:46',1650747646,NULL),(1871381663,16513120,1,3006142,1,1,1,'C',1,0.776762,66,357518,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',39.4692,172093548,143639,NULL,'2022-05-23 05:29:27',1653283767,NULL),(3192743251,16513120,1,3081744,1,1,1,'X',1,1,123,935558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',39.5486,184725064,97700,NULL,'2024-07-20 23:12:43',1721517163,NULL),(1868998549,16513120,1,2454117,1,1,1,'C',1,0.776413,107,352185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 45, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',39.5778,168605001,180852,NULL,'2021-12-29 04:34:47',1640752487,NULL),(1863136570,16513120,1,2666796,1,1,1,'A',1,0.916667,138,757844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 138}}',39.8604,159809624,117820,NULL,'2021-03-17 19:54:36',1616010876,NULL),(2313213651,16513120,1,2895077,1,1,1,'X',1,1,46,1108850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',39.8626,182717102,23190,NULL,'2024-02-09 02:05:17',1707444317,NULL),(1866518131,16513120,1,2852051,1,1,1,'B',1,0.854118,100,460625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 329, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 425}}',40.0076,164945092,230708,NULL,'2021-08-15 03:58:03',1628999883,NULL),(1878128652,16513120,1,2920462,0,1,1,'A',1,0.943101,414,120692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 625, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 703}}',40.0544,182001933,296487,NULL,'2023-12-16 09:59:17',1702720757,NULL),(1862983291,16513120,1,125799,0,1,1,'A',1,0.968571,230,795322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 329, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 350}}',40.0678,159575226,354924,NULL,'2021-03-11 03:21:52',1615432912,NULL),(1862915934,16513120,1,61226,0,1,1,'S',1,0.957207,222,783553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',40.0721,159537245,239832,NULL,'2021-03-09 23:50:56',1615333856,NULL),(1863136873,16513120,1,2667924,1,1,1,'S',1,0.953488,215,821761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',40.1662,159816466,215460,NULL,'2021-03-18 01:12:54',1616029974,NULL),(1863091539,16513120,1,96574,1,1,1,'S',1,0.982609,115,882756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 115}}',40.2842,159816574,207724,NULL,'2021-03-18 01:18:18',1616030298,NULL),(1863143496,16513120,1,2769505,1,1,1,'S',1,0.97449,98,862242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',40.4401,159868832,69319,NULL,'2021-03-19 15:57:40',1616169460,NULL),(1867235336,16513120,1,2016123,0,1,1,'B',1,0.867797,112,572694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 226, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 295}}',40.4502,166050624,263602,NULL,'2021-09-22 23:54:13',1632354853,NULL),(1873927636,16513120,1,3802196,1,1,1,'B',1,0.802521,82,387262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 257}, \"maximum_statistics\": {\"great\": 357}}',40.6655,175905417,169446,NULL,'2022-11-26 23:40:06',1669506006,NULL),(3192641035,16513120,1,3006700,1,1,1,'X',1,1,155,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',40.6995,184724876,153536,NULL,'2024-07-20 22:45:06',1721515506,NULL),(3188415055,16513120,1,2944443,1,1,1,'X',1,1,171,903680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',40.7093,184715787,168048,NULL,'2024-07-20 05:44:19',1721454259,NULL),(1863099469,16513120,1,20959,1,1,1,'S',1,0.957661,248,869473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 227, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 248}}',40.721,159810279,312036,NULL,'2021-03-17 20:18:15',1616012295,NULL),(3199428973,16513120,1,3557127,1,1,1,'X',1,1,120,918028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',40.9322,184739612,110764,NULL,'2024-07-22 05:32:19',1721626339,NULL),(3192668193,16513120,1,4139963,1,1,1,'X',1,1,164,936100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 164}}',41.4732,184724926,178420,NULL,'2024-07-20 22:52:15',1721515935,NULL),(3192583145,16513120,1,4029678,1,1,1,'X',1,1,179,965260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 179}}',41.5018,184724738,169836,NULL,'2024-07-20 22:30:08',1721514608,NULL),(1878101763,16513120,1,3249172,1,1,1,'A',1,0.962766,212,853238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',41.5794,182001761,268877,NULL,'2023-12-16 09:37:45',1702719465,NULL),(3192595779,16513120,1,3763247,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',41.7002,184724765,214536,NULL,'2024-07-20 22:33:21',1721514801,NULL),(1862557980,16513120,1,2456867,1,1,1,'S',1,0.993671,316,938515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 312, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 316}}',41.8677,158864030,351101,NULL,'2021-02-17 01:52:37',1613526757,NULL),(1870823730,16513120,1,190767,0,1,1,'B',1,0.872175,184,509316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 34, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 708}}',41.9003,171242312,424672,NULL,'2022-04-16 21:31:54',1650144714,NULL),(1862318652,16513120,1,1774604,1,1,1,'S',1,0.995702,349,900895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',42.0778,158644902,337202,NULL,'2021-02-10 18:26:29',1612981589,NULL),(1862464168,16513120,1,2734051,1,1,1,'A',1,0.982353,181,822845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 330, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 340}}',42.2336,158892853,294376,NULL,'2021-02-17 21:23:12',1613596992,NULL),(2404681876,16513120,1,4263897,1,1,1,'X',1,1,246,953060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',42.3151,182925504,287892,NULL,'2024-02-25 03:29:57',1708831797,NULL),(2313248786,16513120,1,3808201,1,1,1,'A',1,0.9125,120,781957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 99}, \"maximum_statistics\": {\"great\": 120}}',42.327,182717188,97245,NULL,'2024-02-09 02:16:15',1707444975,NULL),(1864350623,16513120,1,1961593,1,1,1,'B',1,0.85109,159,453159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 413}}',42.3611,161580315,274090,NULL,'2021-05-04 21:21:13',1620163273,NULL),(1863028075,16513120,1,46804,0,1,1,'A',1,0.922414,104,663126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',42.373,159682767,169300,NULL,'2021-03-14 01:23:51',1615685031,NULL),(1862895773,16513120,1,2693517,1,1,1,'S',1,0.98556,277,956747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 277}}',42.3765,159537081,403495,NULL,'2021-03-09 23:42:51',1615333371,NULL),(3199436463,16513120,1,2655989,1,1,1,'S',1,0.996835,158,950726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 158}}',42.3944,184739625,159384,NULL,'2024-07-22 05:34:59',1721626499,NULL),(1863114802,16513120,1,2647541,1,1,1,'X',1,1,87,944413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',42.4295,159816348,68516,NULL,'2021-03-18 01:07:05',1616029625,NULL),(3192635100,16513120,1,3963703,1,1,1,'S',1,0.998,250,954155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',42.8647,184724869,256420,NULL,'2024-07-20 22:43:33',1721515413,NULL),(1863669880,16513120,1,2335023,1,1,1,'A',1,0.920977,200,696399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 348}}',42.8697,160547648,262377,NULL,'2021-04-06 15:03:08',1617721388,NULL),(1869187818,16513120,1,77234,0,1,1,'B',1,0.844484,237,480546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 81, \"great\": 668, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 852}}',43.2073,168918931,488584,NULL,'2022-01-10 13:22:41',1641820961,NULL),(1867067389,16513120,1,1417325,0,1,1,'B',1,0.847877,148,534726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 313, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 424}}',43.213,165808644,301418,NULL,'2021-09-14 04:21:43',1631593303,NULL),(1864416000,16513120,1,2668760,1,1,1,'B',1,0.887805,119,593667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',43.5934,161830952,128570,NULL,'2021-05-11 22:37:11',1620772631,NULL),(1870682074,16513120,1,2287878,1,1,1,'B',1,0.835118,74,437638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 335, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',43.7823,171217864,253952,NULL,'2022-04-15 22:57:23',1650063443,NULL),(1866764517,16513120,1,281083,0,1,1,'B',1,0.859043,159,552160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',43.8153,165311193,232819,NULL,'2021-08-27 03:08:18',1630033698,NULL),(1863112866,16513120,1,2644260,1,1,1,'A',1,0.975664,205,859476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',43.9422,159816768,201734,NULL,'2021-03-18 01:28:33',1616030913,NULL),(1867119886,16513120,1,2137812,1,1,1,'B',1,0.820051,152,469859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 266, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 389}}',44.1956,165808596,235507,NULL,'2021-09-14 04:19:24',1631593164,NULL),(1864997883,16513120,1,1278551,0,1,1,'B',1,0.840164,99,442806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 55, \"great\": 470, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 4}}',44.217,162655006,301452,NULL,'2021-06-04 09:06:06',1622797566,NULL),(1862495319,16513120,1,2217010,1,1,1,'S',1,0.969613,181,877748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',44.3153,158863792,178080,NULL,'2021-02-17 01:40:50',1613526050,NULL),(1863628512,16513120,1,2708351,1,1,1,'B',1,0.840437,395,500097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 38, \"great\": 661, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 915}}',44.3199,160593121,616950,NULL,'2021-04-07 21:20:47',1617830447,NULL),(1870829663,16513120,1,1404600,1,1,1,'B',1,0.877108,105,514219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',44.4988,171273575,217298,NULL,'2022-04-18 04:54:07',1650257647,NULL),(1863800917,16513120,1,1442774,1,1,1,'S',1,0.985646,209,966710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 209}}',44.5017,160769609,275608,NULL,'2021-04-12 17:51:22',1618249882,NULL),(1867270454,16513120,1,1888716,0,1,1,'B',1,0.871728,226,613357,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 442, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 573}}',44.5333,166050706,527243,NULL,'2021-09-22 23:59:27',1632355167,NULL),(1863091654,16513120,1,96574,1,1,1,'X',1,1,115,919669,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 115}}',44.614,159816635,204289,NULL,'2021-03-18 01:21:26',1616030486,NULL),(1862939381,16513120,1,2778050,1,1,1,'A',1,0.941368,187,720690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 273, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 307}}',44.6971,159483798,254584,NULL,'2021-03-08 08:32:21',1615192341,NULL),(1863552423,16513120,1,2762278,1,1,1,'B',1,0.875,81,561481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 409, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 528}}',44.7703,160330124,320108,NULL,'2021-03-31 18:46:17',1617216377,NULL),(3192615520,16513120,1,3864830,1,1,1,'X',1,1,281,943146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',44.7919,184724815,318308,NULL,'2024-07-20 22:38:27',1721515107,NULL),(1862681790,16513120,1,2769846,1,1,1,'A',1,0.978667,322,865094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 360, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 375}}',44.8622,159098963,499164,NULL,'2021-02-24 03:31:04',1614137464,NULL),(3192724631,16513120,1,3802646,1,1,1,'X',1,1,231,945744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 231}}',44.8771,184725030,296700,NULL,'2024-07-20 23:07:35',1721516855,NULL),(1870845528,16513120,1,240259,0,1,1,'B',1,0.89039,117,547775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',44.9316,171273797,189160,NULL,'2022-04-18 05:09:52',1650258592,NULL),(1864394147,16513120,1,136553,0,1,1,'B',1,0.830677,125,217738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 45, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 753}}',44.9515,161797351,290702,NULL,'2021-05-10 22:29:59',1620685799,NULL),(1863781256,16513120,1,2748427,1,1,1,'B',1,0.869302,219,511464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 45, \"great\": 839, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1075}}',45.0217,160737748,657776,NULL,'2021-04-11 19:07:22',1618168042,NULL),(1862930640,16513120,1,2719045,1,1,1,'S',1,0.969907,216,855912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 203, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 216}}',45.0958,159483853,244830,NULL,'2021-03-08 08:36:17',1615192577,NULL),(3192714516,16513120,1,3933426,1,1,1,'S',1,0.994755,286,944896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',45.4535,184725009,296922,NULL,'2024-07-20 23:04:50',1721516690,NULL),(1864133358,16513120,1,29955,0,1,1,'S',1,0.961957,92,872438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',45.5473,161356784,84630,NULL,'2021-04-28 17:06:28',1619629588,NULL),(1862775368,16513120,1,170564,1,1,1,'S',1,0.991279,172,879181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',45.5475,159334719,157826,NULL,'2021-03-03 18:48:49',1614797329,NULL),(1878221640,16513120,1,2448588,1,1,1,'B',1,0.864985,126,523543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 337}}',45.5988,182125636,208087,NULL,'2023-12-25 14:54:25',1703516065,NULL),(1863022961,16513120,1,410473,1,1,1,'S',1,0.959108,269,839252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269}}',45.607,159558418,255572,NULL,'2021-03-10 16:22:51',1615393371,NULL),(1863297484,16513120,1,2820281,1,1,1,'S',1,0.957317,246,841308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',45.6572,160112392,257820,NULL,'2021-03-26 06:51:17',1616741477,NULL),(1862967977,16513120,1,21258,1,1,1,'B',1,0.895931,146,570261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 522, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 639}}',45.6612,159680349,387080,NULL,'2021-03-13 23:42:17',1615678937,NULL),(1866612696,16513120,1,2347221,1,1,1,'A',1,0.918033,122,786075,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',45.6638,165128250,94053,NULL,'2021-08-21 04:00:39',1629518439,NULL),(1863741697,16513120,1,24752,1,1,1,'A',1,0.947619,210,797303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 210}}',45.6974,160769374,225100,NULL,'2021-04-12 17:43:40',1618249420,NULL),(1863136430,16513120,1,2666783,1,1,1,'S',1,0.986702,188,910476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 188}}',45.7937,159809484,198440,NULL,'2021-03-17 19:49:35',1616010575,NULL),(1871207683,16513120,1,59859,0,1,1,'B',1,0.851765,64,452065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',45.8025,171990166,189358,NULL,'2022-05-18 23:59:09',1652918349,NULL),(1864480590,16513120,1,2284484,1,1,1,'B',1,0.89726,201,620112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 306}, \"maximum_statistics\": {\"great\": 365}}',45.8936,161831000,280650,NULL,'2021-05-11 22:39:05',1620772745,NULL),(3205077455,16513120,1,4162701,1,1,1,'S',1,0.996644,149,950189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149}}',45.9384,184751797,130616,NULL,'2024-07-23 06:44:07',1721717047,NULL),(1862631254,16513120,1,2528541,1,1,1,'A',1,0.984127,307,861247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 369, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 378}}',46.0622,159037008,493630,NULL,'2021-02-22 04:58:12',1613969892,NULL),(2313153888,16513120,1,3910659,1,1,1,'SH',1,0.959184,98,865484,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',46.1196,182716965,83292,NULL,'2024-02-09 01:46:25',1707443185,NULL),(3192686047,16513120,1,3335628,1,1,1,'X',1,1,274,960493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',46.1562,184724954,304104,NULL,'2024-07-20 22:57:04',1721516224,NULL),(1863059082,16513120,1,2012528,1,1,1,'A',1,0.931099,201,678401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 473, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 537}}',46.4251,159598302,429296,NULL,'2021-03-11 19:10:16',1615489816,NULL),(1863015330,16513120,1,2693518,1,1,1,'A',1,0.957143,204,780669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 386, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 420}}',46.5386,159604900,485689,NULL,'2021-03-11 23:27:09',1615505229,NULL),(1862515635,16513120,1,2539950,1,1,1,'S',1,0.965596,218,856407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218}}',46.8811,158893156,251822,NULL,'2021-02-17 21:34:43',1613597683,NULL),(1863141160,16513120,1,2768616,1,1,1,'A',1,0.931452,124,800632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 124}}',47.0838,159868884,106824,NULL,'2021-03-19 15:58:53',1616169533,NULL),(1863138849,16513120,1,2671858,1,1,1,'A',1,0.904367,249,84254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 43, \"great\": 1117, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1328}}',47.0891,159809880,522175,NULL,'2021-03-17 20:03:37',1616011417,NULL),(3232728371,16513120,1,3752611,1,1,1,'S',1,0.989071,183,920791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',47.1306,184810140,180064,NULL,'2024-07-27 23:44:53',1722123893,NULL),(1863203975,16513120,1,2733143,1,1,1,'B',1,0.880421,86,253219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 664, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 807}}',47.1485,159838506,304452,NULL,'2021-03-18 17:29:03',1616088543,NULL),(1862656050,16513120,1,1772899,1,1,1,'A',1,0.955479,263,772124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 401, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 438}}',47.221,158969156,600760,NULL,'2021-02-20 03:59:52',1613793592,NULL),(1870821222,16513120,1,3272166,1,1,1,'B',1,0.826389,237,461705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',47.4253,171242526,311832,NULL,'2022-04-16 21:47:04',1650145624,NULL),(1865536429,16513120,1,2390696,1,1,1,'A',1,0.925403,131,700849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',47.5007,163492736,176663,NULL,'2021-06-30 19:13:17',1625080397,NULL),(1862521151,16513120,1,2774883,1,1,1,'A',1,0.96,264,822230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 278, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 300}}',47.6194,158899642,314890,NULL,'2021-02-18 02:48:09',1613616489,NULL),(1863322782,16513120,1,2640147,1,1,1,'S',1,0.962733,322,806168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',47.6588,160076812,291650,NULL,'2021-03-25 09:26:10',1616664370,NULL),(1864011254,16513120,1,2730459,1,1,1,'B',1,0.873051,280,569282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',47.7048,161212586,310260,NULL,'2021-04-24 16:48:52',1619282932,NULL),(1863816300,16513120,1,2662519,1,1,1,'A',1,0.963636,141,768451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 257, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 275}}',47.9041,160736896,245022,NULL,'2021-04-11 18:37:20',1618166240,NULL),(1864068864,16513120,1,2656773,1,1,1,'A',1,0.932099,162,733571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 140}, \"maximum_statistics\": {\"great\": 162}}',48.179,161258431,134580,NULL,'2021-04-25 21:36:31',1619386591,NULL),(3209992630,16513120,1,4500845,1,1,1,'S',1,0.997207,179,951808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',48.2166,184762291,176410,NULL,'2024-07-24 02:48:20',1721789300,NULL),(1867423376,16513120,1,1461832,1,1,1,'B',1,0.831967,155,464659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 19, \"great\": 343, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 488}}',48.4017,166236874,319522,NULL,'2021-09-29 22:06:13',1632953173,NULL),(2404715954,16513120,1,80,0,1,1,'A',1,0.914698,158,643133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 330}, \"maximum_statistics\": {\"great\": 381}}',48.4834,182925603,285331,NULL,'2024-02-25 03:40:23',1708832423,NULL),(1863267130,16513120,1,2804332,1,1,1,'S',1,0.967505,477,864363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 477}}',48.9394,160112595,541650,NULL,'2021-03-26 07:04:06',1616742246,NULL),(1862992663,16513120,1,1533391,1,1,1,'S',1,0.970976,379,844228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 357, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 379}}',48.9866,159599125,415432,NULL,'2021-03-11 19:35:34',1615491334,NULL),(1862840235,16513120,1,21735,1,1,1,'A',1,0.935897,546,735457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 546, \"legacy_combo_increase\": 3}}',49.0046,159498845,512562,NULL,'2021-03-08 18:39:05',1615228745,NULL),(1866542504,16513120,1,2757029,1,1,1,'A',1,0.931953,169,815764,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 146, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 169}}',49.0163,165128361,184194,NULL,'2021-08-21 04:04:52',1629518692,NULL),(1862673141,16513120,1,2580086,1,1,1,'S',1,0.995169,414,943760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 410, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 414}}',49.0774,159037111,493614,NULL,'2021-02-22 05:04:32',1613970272,NULL),(1864006725,16513120,1,1025467,1,1,1,'B',1,0.868481,119,513873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',49.2231,161212431,249944,NULL,'2021-04-24 16:42:49',1619282569,NULL),(1864271919,16513120,1,2644185,1,1,1,'S',1,0.989011,91,877550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',49.2486,161580695,91476,NULL,'2021-05-04 21:36:27',1620164187,NULL),(1866590949,16513120,1,2812363,1,1,1,'A',1,0.924479,192,808513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 163, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 192}}',49.2821,165128400,202481,NULL,'2021-08-21 04:06:12',1629518772,NULL),(3192659694,16513120,1,2680697,1,1,1,'S',1,0.998848,434,956175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 433, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 434}}',49.3589,184724909,514040,NULL,'2024-07-20 22:49:57',1721515797,NULL),(1878182806,16513120,1,170564,1,1,1,'S',1,0.991279,172,927106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 172}}',49.4161,182001729,160475,NULL,'2023-12-16 09:33:34',1702719214,NULL),(1865984238,16513120,1,2554514,0,1,1,'C',1,0.799223,109,401311,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 13, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',49.4561,164010662,172538,NULL,'2021-07-16 16:46:04',1626453964,NULL),(1863881582,16513120,1,1807783,1,1,1,'B',1,0.87205,124,534520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 27, \"great\": 626, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 805}}',49.4827,161012370,636290,NULL,'2021-04-19 04:52:47',1618807967,NULL),(1863880749,16513120,1,2589627,1,1,1,'A',1,0.902527,172,649464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',49.504,161102263,228080,NULL,'2021-04-21 17:18:16',1619025496,NULL),(1863543169,16513120,1,2647541,1,1,1,'A',1,0.913793,87,783960,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',49.6633,160343360,63922,NULL,'2021-04-01 03:17:45',1617247065,NULL),(1870659637,16513120,1,3162805,1,1,1,'S',1,0.975877,228,882647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 217, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 228}}',49.8935,171130443,267640,NULL,'2022-04-12 01:40:37',1649727637,NULL),(1866762152,16513120,1,1027134,0,1,1,'B',1,0.805405,118,434879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',49.9348,165311062,199734,NULL,'2021-08-27 03:02:04',1630033324,NULL),(1863707261,16513120,1,1678801,1,1,1,'B',1,0.871859,142,521907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 398}}',49.9663,160548109,257346,NULL,'2021-04-06 15:16:35',1617722195,NULL),(1863172880,16513120,1,1888203,1,1,1,'A',1,0.946023,185,111621,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 317, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 352}}',50.1832,159847935,189973,NULL,'2021-03-18 23:37:45',1616110665,NULL),(1862846025,16513120,1,2384380,1,1,1,'A',1,0.937097,110,680810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 275, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310, \"legacy_combo_increase\": 1}}',50.3445,159481011,248104,NULL,'2021-03-08 05:38:36',1615181916,NULL),(1878296652,16513120,1,3705298,1,1,1,'X',1,1,108,964739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',50.368,182163373,89714,NULL,'2023-12-28 10:24:04',1703759044,NULL),(1863551338,16513120,1,2656089,1,1,1,'S',1,0.978041,296,862210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 283, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 296}}',50.4182,160517579,316820,NULL,'2021-04-05 17:26:29',1617643589,NULL),(1864133362,16513120,1,29955,0,1,1,'S',1,0.978261,92,924544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',50.5353,161356817,86732,NULL,'2021-04-28 17:07:49',1619629669,NULL),(2138041256,16513120,1,3698279,1,1,1,'B',1,0.845455,123,518926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',50.5848,182433736,123745,NULL,'2024-01-18 02:22:14',1705544534,NULL),(1878095966,16513120,1,3910659,1,1,1,'S',1,0.97449,98,903133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',50.6761,182002039,83574,NULL,'2023-12-16 10:12:22',1702721542,NULL),(2308330604,16513120,1,2038260,1,1,1,'B',1,0.898396,141,679463,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',51.0162,182706863,165911,NULL,'2024-02-08 05:24:12',1707369852,NULL),(1862931838,16513120,1,1783149,1,1,1,'S',1,0.988584,219,925964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',51.0896,159447184,232950,NULL,'2021-03-07 04:54:52',1615092892,NULL),(1878314496,16513120,1,1030838,1,1,1,'S',1,0.995327,107,1068190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 107}}',51.0907,182163283,96875,NULL,'2023-12-28 10:13:13',1703758393,NULL),(1870549787,16513120,1,1794170,1,1,1,'B',1,0.818898,217,436495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 344, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',51.1743,170947689,292210,NULL,'2022-04-04 01:21:44',1649035304,NULL),(1863741758,16513120,1,24752,0,1,1,'A',1,0.947619,105,752135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 189, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 210}}',51.2325,160769507,174912,NULL,'2021-04-12 17:47:52',1618249672,NULL),(1862855151,16513120,1,2655988,1,1,1,'S',1,0.976744,215,896528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',51.3091,159536692,228370,NULL,'2021-03-09 23:25:17',1615332317,NULL),(1863172894,16513120,1,1888203,1,1,1,'A',1,0.931818,139,215328,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 310, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 352}}',51.3622,159847979,222360,NULL,'2021-03-18 23:40:04',1616110804,NULL),(1863513333,16513120,1,2730457,1,1,1,'S',1,0.950549,273,819759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 273}}',51.3958,160453925,232444,NULL,'2021-04-03 22:47:41',1617490061,NULL),(1863072038,16513120,1,2742108,1,1,1,'A',1,0.928571,212,722263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 476, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 539}}',51.4645,159599459,463520,NULL,'2021-03-11 19:45:15',1615491915,NULL),(1871309823,16513120,1,1815753,1,1,1,'B',1,0.84,143,483286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 300}}',51.9863,172031265,173432,NULL,'2022-05-20 19:56:42',1653076602,NULL),(1868410648,16513120,1,3105568,1,1,1,'S',1,0.98062,129,918699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',52.0337,167774511,101556,NULL,'2021-11-26 18:39:36',1637951976,NULL),(1863588405,16513120,1,2795428,1,1,1,'A',1,0.928241,216,790968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 185, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 216}}',52.2203,160330286,266315,NULL,'2021-03-31 18:52:19',1617216739,NULL),(1878285283,16513120,1,3968861,1,1,1,'X',1,1,88,1017489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',52.2279,182187068,67996,NULL,'2023-12-30 01:44:56',1703900696,NULL),(3203653456,16513120,1,4510355,1,1,1,'S',1,0.998489,331,955404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',52.3558,184748825,375010,NULL,'2024-07-22 22:56:57',1721689017,NULL),(1869407705,16513120,1,2393844,1,1,1,'B',1,0.807447,147,403345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 322, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 470}}',52.4444,169169257,239610,NULL,'2022-01-20 23:20:17',1642720817,NULL),(1863136368,16513120,1,2666751,1,1,1,'A',1,0.941176,66,698008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',52.5042,159809578,139023,NULL,'2021-03-17 19:53:21',1616010801,NULL),(1870770201,16513120,1,3007988,1,1,1,'B',1,0.875332,71,503921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',52.6004,171291368,183086,NULL,'2022-04-18 23:52:27',1650325947,NULL),(1868915816,16513120,1,1815751,1,1,1,'B',1,0.802057,124,419583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',52.6459,168422941,191347,NULL,'2021-12-22 05:49:59',1640152199,NULL),(1863962071,16513120,1,2821366,1,1,1,'B',1,0.889509,217,580452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 373, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 448}}',52.7765,160918989,337424,NULL,'2021-04-16 20:35:54',1618605354,NULL),(1867258217,16513120,1,2751906,1,1,1,'B',1,0.864754,304,597202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 24, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976}}',52.8194,166050768,741834,NULL,'2021-09-23 00:04:09',1632355449,NULL),(1870152022,16513120,1,3302593,1,1,1,'C',1,0.785294,106,373660,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 53, \"great\": 441, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 680}}',52.8673,170353997,295611,NULL,'2022-03-09 22:33:51',1646865231,NULL),(1862576070,16513120,1,2606497,1,1,1,'S',1,0.965065,229,850959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',52.9218,159037147,252480,NULL,'2021-02-22 05:06:53',1613970413,NULL),(1863565782,16513120,1,2528041,1,1,1,'A',1,0.925,160,764036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',53.1615,160521629,157828,NULL,'2021-04-05 19:38:25',1617651505,NULL),(1868012154,16513120,1,3032899,1,1,1,'B',1,0.825758,141,427819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 51, \"great\": 524}, \"maximum_statistics\": {\"great\": 726}}',53.308,167100781,335444,NULL,'2021-10-31 03:38:40',1635651520,NULL),(1878070235,16513120,1,2739862,1,1,1,'S',1,0.968447,412,250093,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 386, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 412}}',53.3482,182001888,285684,NULL,'2023-12-16 09:53:00',1702720380,NULL),(2307506372,16513120,1,4194733,1,1,1,'A',1,0.927778,205,767156,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 270}}',53.4015,182704885,241936,NULL,'2024-02-08 00:46:44',1707353204,NULL),(1873328733,16513120,1,3801981,1,1,1,'B',1,0.826821,157,442055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 563}}',53.43,174887357,301844,NULL,'2022-10-03 06:57:01',1664780221,NULL),(1872815165,16513120,1,3697879,1,1,1,'B',1,0.875362,206,586427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',53.4406,174117555,266128,NULL,'2022-08-23 03:39:24',1661225964,NULL),(1862950459,16513120,1,2734136,1,1,1,'A',1,0.977381,211,842629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 403, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 420}}',53.4534,159498948,443256,NULL,'2021-03-08 18:43:04',1615228984,NULL),(1864359341,16513120,1,961692,1,1,1,'B',1,0.891089,168,571986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',53.8361,161581095,329382,NULL,'2021-05-04 21:55:49',1620165349,NULL),(1864789899,16513120,1,1420979,0,1,1,'B',1,0.892019,149,598292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 350, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 426}}',53.8922,162331168,271775,NULL,'2021-05-25 21:54:12',1621979652,NULL),(1863138854,16513120,1,2671858,1,1,1,'B',1,0.896837,441,178168,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 47, \"great\": 1101, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1328}}',53.9094,159810059,631630,NULL,'2021-03-17 20:09:47',1616011787,NULL),(1862855176,16513120,1,2025910,0,1,1,'A',1,0.938543,408,724901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 588, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 659}}',53.9276,159536878,586016,NULL,'2021-03-09 23:33:28',1615332808,NULL),(1871610627,16513120,1,3405696,1,1,1,'B',1,0.877193,175,584748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 310}, \"maximum_statistics\": {\"great\": 399}}',54.1458,172451446,286536,NULL,'2022-06-07 08:22:45',1654590165,NULL),(1863348865,16513120,1,116022,1,1,1,'S',1,0.976,250,894353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',54.169,160249175,264510,NULL,'2021-03-29 16:23:27',1617035007,NULL),(1871195444,16513120,1,1826885,1,1,1,'B',1,0.86534,114,518531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',54.172,171928325,268856,NULL,'2022-05-16 04:16:01',1652674561,NULL),(1862989584,16513120,1,135132,1,1,1,'S',1,0.967514,354,820754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 354}}',54.3514,159737237,463154,NULL,'2021-03-15 16:24:53',1615825493,NULL),(1871244314,16513120,1,3346315,1,1,1,'B',1,0.857294,123,488166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 473}}',54.3541,171924971,256042,NULL,'2022-05-16 00:11:19',1652659879,NULL),(1863033677,16513120,1,1600342,1,1,1,'A',1,0.903297,154,606315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455}}',54.526,159653455,351626,NULL,'2021-03-13 08:27:32',1615624052,NULL),(1866643476,16513120,1,2851871,1,1,1,'B',1,0.884615,217,643005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 245, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 312}}',54.6963,165128522,253444,NULL,'2021-08-21 04:10:47',1629519047,NULL),(1863762551,16513120,1,142765,1,1,1,'B',1,0.865497,108,493757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 684}}',54.7938,160908910,362656,NULL,'2021-04-16 15:57:53',1618588673,NULL),(1863177699,16513120,1,1582620,1,1,1,'A',1,0.952862,356,768011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 544, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 594}}',54.8129,159879295,648428,NULL,'2021-03-19 21:33:34',1616189614,NULL),(1863799344,16513120,1,51088,1,1,1,'S',1,0.968586,191,885585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 179, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',54.8736,160808296,267950,NULL,'2021-04-13 19:58:20',1618343900,NULL),(1871047923,16513120,1,2554609,1,1,1,'B',1,0.847674,189,474974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 61, \"great\": 958, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1290}}',55.0275,171699850,714274,NULL,'2022-05-06 21:15:37',1651871737,NULL),(1871230031,16513120,1,3550837,1,1,1,'B',1,0.853132,142,496130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463}}',55.029,171928192,284696,NULL,'2022-05-16 04:06:13',1652673973,NULL),(1863136589,16513120,1,2666796,1,1,1,'S',1,0.963768,138,930598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',55.2579,159809664,126495,NULL,'2021-03-17 19:56:20',1616010980,NULL),(1865982683,16513120,1,2851393,1,1,1,'B',1,0.875,211,579381,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 400, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 516}}',55.5437,164046107,366458,NULL,'2021-07-17 18:28:06',1626546486,NULL),(1864614879,16513120,1,2592029,1,1,1,'B',1,0.888075,110,558833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',55.5966,161891513,326754,NULL,'2021-05-13 16:53:49',1620924829,NULL),(1866585519,16513120,1,2942409,1,1,1,'B',1,0.842448,152,447316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 71, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',55.6305,165060088,373462,NULL,'2021-08-18 23:05:57',1629327957,NULL),(1868354874,16513120,1,1961660,1,1,1,'B',1,0.812362,88,435085,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',55.6501,167774764,217353,NULL,'2021-11-26 18:52:04',1637952724,NULL),(1864362740,16513120,1,2873378,1,1,1,'B',1,0.844958,289,499685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 297, \"miss\": 36, \"great\": 857, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1190}}',55.6735,161581184,820268,NULL,'2021-05-04 21:59:41',1620165581,NULL),(1869966871,16513120,1,3258016,1,1,1,'B',1,0.852156,344,557939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 366, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 487}}',55.6853,170047423,393410,NULL,'2022-02-25 00:33:25',1645749205,NULL),(1868380095,16513120,1,2335888,1,1,1,'A',1,0.901575,111,753906,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',55.7177,167774586,95293,NULL,'2021-11-26 18:44:08',1637952248,NULL),(1863081944,16513120,1,2822107,1,1,1,'S',1,0.97007,284,879129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 284}}',55.7336,159653633,299300,NULL,'2021-03-13 08:36:11',1615624571,NULL),(1863684065,16513120,1,2647048,1,1,1,'B',1,0.876604,169,546930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 45, \"great\": 808, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1013}}',55.8828,160712498,615760,NULL,'2021-04-11 03:00:50',1618110050,NULL),(1863741679,16513120,1,24745,1,1,1,'B',1,0.896657,329,732120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 261, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 329}}',56.2715,160909558,345036,NULL,'2021-04-16 16:14:54',1618589694,NULL),(1870244460,16513120,1,2446122,1,1,1,'C',1,0.798228,135,451452,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 35, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508}}',56.4139,170360674,290994,NULL,'2022-03-10 07:29:26',1646897366,NULL),(1864775763,16513120,1,2895076,0,1,1,'A',1,0.933071,127,787948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',56.7337,162299899,102514,NULL,'2021-05-24 23:49:31',1621900171,NULL),(1863565648,16513120,1,2528036,1,1,1,'S',1,0.979592,147,857814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147}}',56.9682,160521672,135762,NULL,'2021-04-05 19:39:42',1617651582,NULL),(1867218851,16513120,1,2852051,1,1,1,'B',1,0.847059,118,503201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 311, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 425}}',57.0651,165951018,283228,NULL,'2021-09-19 05:10:53',1632028253,NULL),(1865934314,16513120,1,2494133,1,1,1,'B',1,0.869272,97,539352,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 371}}',57.1533,164046275,202411,NULL,'2021-07-17 18:34:08',1626546848,NULL),(1866590576,16513120,1,170566,0,1,1,'B',1,0.87971,133,552733,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',57.2657,165128486,178492,NULL,'2021-08-21 04:09:14',1629518954,NULL),(1871278977,16513120,1,3576724,1,1,1,'B',1,0.844529,116,437614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 48, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',57.3115,171821359,387692,NULL,'2022-05-11 22:07:36',1652306856,NULL),(1864377729,16513120,1,116023,1,1,1,'A',1,0.905914,202,629028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',57.6149,161797785,262764,NULL,'2021-05-10 22:52:08',1620687128,NULL),(1865348034,16513120,1,2660604,1,1,1,'A',1,0.917253,196,669539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',57.6977,163203743,221124,NULL,'2021-06-21 14:59:29',1624287569,NULL),(1870134910,16513120,1,133442,0,1,1,'B',1,0.828542,63,440629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 363, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 487}}',57.7055,170360648,193917,NULL,'2022-03-10 07:27:58',1646897278,NULL),(1863143537,16513120,1,2769842,1,1,1,'A',1,0.931489,192,689129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 668, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 759}}',57.9415,159808885,727822,NULL,'2021-03-17 19:29:01',1616009341,NULL),(1873256555,16513120,1,2652037,1,1,1,'B',1,0.841731,119,454659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 56, \"great\": 585, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 774}}',58.073,174868102,381910,NULL,'2022-10-02 09:11:28',1664701888,NULL),(1863070776,16513120,1,2739951,1,1,1,'A',1,0.974922,274,857655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 305, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 319}}',58.2232,159685629,440278,NULL,'2021-03-14 03:26:12',1615692372,NULL),(1863993449,16513120,1,116022,1,1,1,'A',1,0.974,233,916193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',58.3785,161136927,254210,NULL,'2021-04-22 16:37:16',1619109436,NULL),(1870478645,16513120,1,2016123,0,1,1,'A',1,0.933898,122,683745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 261, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 295}}',58.3868,170680854,280294,NULL,'2022-03-23 19:43:19',1648064599,NULL),(1870792503,16513120,1,2565995,1,1,1,'A',1,0.904587,205,611717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',58.6357,171291323,404466,NULL,'2022-04-18 23:49:08',1650325748,NULL),(1864443106,16513120,1,1645700,1,1,1,'A',1,0.908163,250,668363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392}}',58.7072,161853576,331492,NULL,'2021-05-12 15:39:06',1620833946,NULL),(1863413084,16513120,1,2663716,1,1,1,'A',1,0.973592,159,827520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 271, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 284}}',59.0263,160197561,281202,NULL,'2021-03-28 08:47:40',1616921260,NULL),(1863145159,16513120,1,1022533,1,1,1,'S',1,0.966312,282,820279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',59.0819,159871428,267916,NULL,'2021-03-19 17:13:56',1616174036,NULL),(1863628156,16513120,1,2573939,1,1,1,'A',1,0.905702,175,624457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 377, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 456}}',59.2518,160712373,342922,NULL,'2021-04-11 02:56:16',1618109776,NULL),(1863188541,16513120,1,2716448,1,1,1,'A',1,0.966077,476,840690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 633, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678}}',59.2678,159868581,690708,NULL,'2021-03-19 15:50:17',1616169017,NULL),(1864846946,16513120,1,2045087,1,1,1,'B',1,0.867601,119,506289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 502, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 642}}',59.3605,162394043,383824,NULL,'2021-05-27 18:10:29',1622139029,NULL),(1871488481,16513120,1,2795429,1,1,1,'B',1,0.846693,235,481090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 374, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 499}}',59.4008,172227538,328234,NULL,'2022-05-28 19:47:42',1653767262,NULL),(1874855953,16513120,1,3471042,1,1,1,'B',1,0.834936,87,443268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 236}, \"maximum_statistics\": {\"great\": 312}}',59.542,177226934,147676,NULL,'2023-02-06 23:39:01',1675726741,NULL),(1868562078,16513120,1,96828,0,1,1,'B',1,0.815315,108,455538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 18, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 444}}',59.6992,167949525,267041,NULL,'2021-12-03 17:02:17',1638550937,NULL),(1871378339,16513120,1,2295493,1,1,1,'B',1,0.824607,120,474144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',59.9414,172093707,200502,NULL,'2022-05-23 05:44:23',1653284663,NULL),(2313172254,16513120,1,2516300,1,1,1,'SH',1,0.975728,103,938760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',59.9975,182717008,82905,NULL,'2024-02-09 01:52:17',1707443537,NULL),(1864122232,16513120,1,2840234,1,1,1,'B',1,0.869146,262,584169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',60.3456,161368144,305630,NULL,'2021-04-29 00:29:53',1619656193,NULL),(1863541434,16513120,1,2754197,1,1,1,'A',1,0.969014,290,788364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 355}}',60.3822,160345134,329520,NULL,'2021-04-01 04:39:17',1617251957,NULL),(1878291498,16513120,1,2644185,1,1,1,'X',1,1,91,971628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',60.4503,182138550,97673,NULL,'2023-12-26 14:42:14',1703601734,NULL),(1863746053,16513120,1,2840238,1,1,1,'A',1,0.950909,125,725129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275}}',60.4899,160837827,212864,NULL,'2021-04-14 17:20:28',1618420828,NULL),(1864530791,16513120,1,2142665,1,1,1,'A',1,0.919675,146,193006,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 554}}',60.6309,162030071,234761,NULL,'2021-05-17 11:25:28',1621250728,NULL),(1863284442,16513120,1,2813707,1,1,1,'A',1,0.980984,405,887163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',60.6826,160112479,438660,NULL,'2021-03-26 06:56:58',1616741818,NULL),(1863145983,16513120,1,1027134,0,1,1,'A',1,0.935135,185,226261,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 333, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',60.7879,159788606,166037,NULL,'2021-03-17 05:03:32',1615957412,NULL),(1866987892,16513120,1,2666540,1,1,1,'B',1,0.887228,182,597375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',60.7984,165694363,264900,NULL,'2021-09-10 00:01:18',1631232078,NULL),(1866557604,16513120,1,1832114,1,1,1,'A',1,0.926087,230,812577,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',60.9475,165128443,235258,NULL,'2021-08-21 04:07:35',1629518855,NULL),(1862785432,16513120,1,1772048,0,1,1,'A',1,0.955357,230,754514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 567, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',60.9504,159201616,492700,NULL,'2021-02-27 09:45:06',1614419106,NULL),(1868108144,16513120,1,1896298,1,1,1,'B',1,0.859615,197,549809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',60.9616,167274610,378766,NULL,'2021-11-06 16:40:24',1636216824,NULL),(1864197747,16513120,1,2192697,1,1,1,'B',1,0.868379,293,522526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 64, \"great\": 996, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1265}}',61.0581,161431521,795940,NULL,'2021-04-30 18:36:37',1619807797,NULL),(1868685808,16513120,1,3156569,1,1,1,'B',1,0.844629,197,467606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 67, \"great\": 606, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 782}}',61.1009,168197574,420130,NULL,'2021-12-13 03:54:20',1639367660,NULL),(1867260791,16513120,1,3149669,1,1,1,'B',1,0.842857,141,457137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 533, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 700}}',61.3273,165950708,406264,NULL,'2021-09-19 04:52:53',1632027173,NULL),(1878282438,16513120,1,2295515,1,1,1,'S',1,0.996552,145,989217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',61.3615,182163321,125356,NULL,'2023-12-28 10:17:43',1703758663,NULL),(1878169922,16513120,1,2665989,1,1,1,'A',1,0.977941,216,873563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 393, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 408}}',61.3616,182001808,439122,NULL,'2023-12-16 09:43:16',1702719796,NULL),(1863804708,16513120,1,1888435,1,1,1,'S',1,0.985294,170,885386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 170}}',61.3954,160770565,249599,NULL,'2021-04-12 18:23:50',1618251830,NULL),(1863554219,16513120,1,61007,0,1,1,'A',1,0.910819,159,620494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 342}}',61.6535,160491769,280526,NULL,'2021-04-04 23:20:17',1617578417,NULL),(1864665065,16513120,1,2779706,1,1,1,'B',1,0.896897,227,608011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 36, \"great\": 829, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999}}',61.7864,162140393,717624,NULL,'2021-05-20 16:46:30',1621529190,NULL),(1878195416,16513120,1,2364976,1,1,1,'A',1,0.98419,167,894699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',61.9053,182002024,218815,NULL,'2023-12-16 10:10:15',1702721415,NULL),(2313182002,16513120,1,3711655,1,1,1,'SH',1,0.966019,103,915388,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',61.9649,182717026,88076,NULL,'2024-02-09 01:55:21',1707443721,NULL),(1865828546,16513120,1,2647543,1,1,1,'A',1,0.92126,127,780418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',61.9742,163895544,107857,NULL,'2021-07-13 02:26:00',1626143160,NULL),(1874959550,16513120,1,111287,0,1,1,'B',1,0.807584,112,414950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 51, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 712}}',62.1069,177396416,346047,NULL,'2023-02-17 02:09:02',1676599742,NULL),(1878191731,16513120,1,2295502,1,1,1,'S',1,0.985106,235,967576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',62.1229,182002003,248627,NULL,'2023-12-16 10:07:50',1702721270,NULL),(1870795367,16513120,1,3050140,1,1,1,'B',1,0.886714,202,575174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 843}}',62.8833,171413739,563910,NULL,'2022-04-24 06:56:29',1650783389,NULL),(1870921795,16513120,1,3238786,1,1,1,'B',1,0.869729,165,503597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 523, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 664}}',63.0035,171478193,372068,NULL,'2022-04-27 05:02:02',1651035722,NULL),(1866707305,16513120,1,2644186,1,1,1,'S',1,0.952586,116,798591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',63.0799,165218317,121454,NULL,'2021-08-24 01:04:35',1629767075,NULL),(2308341232,16513120,1,3891567,1,1,1,'A',1,0.910072,139,744241,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',63.1166,182706884,136570,NULL,'2024-02-08 05:28:13',1707370093,NULL),(1870881673,16513120,1,2735343,1,1,1,'A',1,0.908582,134,623448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',63.1259,171291282,168800,NULL,'2022-04-18 23:45:32',1650325532,NULL),(1863112748,16513120,1,1682098,1,1,1,'S',1,0.971182,347,825935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 347}}',63.2394,159808336,342606,NULL,'2021-03-17 19:12:43',1616008363,NULL),(1864654590,16513120,1,1896732,1,1,1,'A',1,0.932084,121,670390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',63.3471,162263581,299476,NULL,'2021-05-23 22:34:21',1621809261,NULL),(1863863571,16513120,1,2716449,1,1,1,'A',1,0.912186,303,645014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 709, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 837}}',63.4673,161067634,642862,NULL,'2021-04-20 18:06:59',1618942019,NULL),(1864349143,16513120,1,2847198,1,1,1,'B',1,0.893281,330,623377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 406, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 506}}',63.9033,161679198,400820,NULL,'2021-05-07 17:51:26',1620409886,NULL),(1871381669,16513120,1,3006142,1,1,1,'C',1,0.79765,74,402155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',64.2838,172093559,163136,NULL,'2022-05-23 05:30:31',1653283831,NULL),(2584568127,16513120,1,4222869,1,1,1,'B',1,0.804781,158,395803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 340}, \"maximum_statistics\": {\"great\": 502}}',64.2984,183334370,252034,NULL,'2024-03-29 02:53:57',1711680837,NULL),(1863710687,16513120,1,2791790,1,1,1,'A',1,0.947248,171,853616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 218}}',64.3753,160593794,160430,NULL,'2021-04-07 21:47:35',1617832055,NULL),(2642188946,16513120,1,3802647,1,1,1,'B',1,0.842213,374,487693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 554, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',64.417,183471352,525484,NULL,'2024-04-08 21:36:51',1712612211,NULL),(1870833964,16513120,1,1665830,0,1,1,'B',1,0.887597,142,589614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',64.4498,171404501,264374,NULL,'2022-04-23 21:07:07',1650748027,NULL),(1864527537,16513120,1,2769859,1,1,1,'A',1,0.922026,232,695104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 538, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 622, \"legacy_combo_increase\": 1}}',64.4984,161891670,623616,NULL,'2021-05-13 16:58:03',1620925083,NULL),(1863972857,16513120,1,2693577,1,1,1,'S',1,0.955272,313,838118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',64.5523,160926484,328700,NULL,'2021-04-17 01:18:48',1618622328,NULL),(1864435112,16513120,1,46804,0,1,1,'A',1,0.967672,148,852998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',64.7062,161797685,212530,NULL,'2021-05-10 22:47:26',1620686846,NULL),(1862812487,16513120,1,2124069,1,1,1,'S',1,0.959581,334,795824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',64.8313,159290451,304177,NULL,'2021-03-02 06:47:49',1614667669,NULL),(1878211636,16513120,1,1888715,1,1,1,'S',1,0.997959,245,1033224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 245}}',64.837,182163343,291112,NULL,'2023-12-28 10:20:30',1703758830,NULL),(1871616881,16513120,1,3410965,1,1,1,'A',1,0.919399,201,661955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 366}}',64.9772,172451404,263976,NULL,'2022-06-07 08:19:48',1654589988,NULL),(1864782530,16513120,1,2020465,0,1,1,'B',1,0.878446,326,544945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 76, \"great\": 982, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1197}}',65.0712,162357008,789090,NULL,'2021-05-26 16:58:09',1622048289,NULL),(1870268603,16513120,1,2851393,1,1,1,'A',1,0.917636,171,639354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 442, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 516}}',65.2902,170669138,381700,NULL,'2022-03-23 08:01:18',1648022478,NULL),(1864099693,16513120,1,95070,1,1,1,'A',1,0.900517,341,640608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',65.3059,161258538,379074,NULL,'2021-04-25 21:41:39',1619386899,NULL),(1863746171,16513120,1,28287,1,1,1,'S',1,0.951264,277,812343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 250, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 277}}',65.3442,160769265,296250,NULL,'2021-04-12 17:40:10',1618249210,NULL),(1865961181,16513120,1,2350691,0,1,1,'B',1,0.891034,547,686083,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 578, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 725}}',65.5362,164046211,769188,NULL,'2021-07-17 18:32:09',1626546729,NULL),(1863737450,16513120,1,20591,0,1,1,'A',1,0.966783,343,834701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 535, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 2}}',65.5417,160781131,603930,NULL,'2021-04-13 01:14:17',1618276457,NULL),(1872098653,16513120,1,2474516,1,1,1,'A',1,0.951713,289,846762,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',65.5568,173293128,336264,NULL,'2022-07-14 03:24:15',1657769055,NULL),(2307518158,16513120,1,4222309,1,1,1,'B',1,0.852525,109,508228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',65.5766,182704910,268250,NULL,'2024-02-08 00:50:36',1707353436,NULL),(1864454797,16513120,1,2402567,1,1,1,'A',1,0.923841,298,758752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',65.7338,161798160,297830,NULL,'2021-05-10 23:10:08',1620688208,NULL),(1863799369,16513120,1,2640143,1,1,1,'B',1,0.873638,201,545736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 349, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',65.9673,160835631,298250,NULL,'2021-04-14 16:09:39',1618416579,NULL),(1870939419,16513120,1,3409444,1,1,1,'B',1,0.862766,111,487125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 32, \"great\": 714, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 940}}',66.1807,171522995,482868,NULL,'2022-04-29 06:50:58',1651215058,NULL),(1863077027,16513120,1,2217012,1,1,1,'A',1,0.945895,268,813741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',66.3194,159736840,268190,NULL,'2021-03-15 16:09:36',1615824576,NULL),(1864780161,16513120,1,1900434,1,1,1,'B',1,0.854291,112,480438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',66.3259,162409799,254804,NULL,'2021-05-28 05:13:32',1622178812,NULL),(1863556852,16513120,1,2663720,1,1,1,'A',1,0.924779,135,198281,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 498, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 565}}',66.3367,160453556,249310,NULL,'2021-04-03 22:31:06',1617489066,NULL),(1864240618,16513120,1,2876755,1,1,1,'A',1,0.90884,418,683486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 543}}',66.3659,161536318,483910,NULL,'2021-05-03 16:16:13',1620058573,NULL),(1863741669,16513120,1,24745,1,1,1,'S',1,0.957447,329,831781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 301, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',66.652,160909491,352920,NULL,'2021-04-16 16:12:53',1618589573,NULL),(1870945477,16513120,1,2136034,1,1,1,'B',1,0.855,121,494647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',66.9334,171478255,182282,NULL,'2022-04-27 05:08:25',1651036105,NULL),(1867753297,16513120,1,2702419,1,1,1,'B',1,0.875424,124,526438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 483, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 590}}',66.9709,166700635,327656,NULL,'2021-10-16 21:08:14',1634418494,NULL),(1864020373,16513120,1,1892353,1,1,1,'A',1,0.900249,279,678664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 401}}',66.978,161137042,366930,NULL,'2021-04-22 16:40:23',1619109623,NULL),(1863171780,16513120,1,2795431,1,1,1,'S',1,0.978964,309,861429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 296, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 309}}',67.0403,159887653,380140,NULL,'2021-03-20 03:17:37',1616210257,NULL),(1863051487,16513120,1,2726579,1,1,1,'S',1,0.97695,282,888823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',67.7367,159631133,325950,NULL,'2021-03-12 17:49:14',1615571354,NULL),(1869384168,16513120,1,2348986,1,1,1,'B',1,0.857595,168,516936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 370, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 474}}',67.7953,169169383,316850,NULL,'2022-01-20 23:27:53',1642721273,NULL),(1874219295,16513120,1,3691582,1,1,1,'B',1,0.851047,291,513878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 484}, \"maximum_statistics\": {\"great\": 621}}',67.8473,176364617,415536,NULL,'2022-12-22 06:28:56',1671690536,NULL),(1878110646,16513120,1,3279759,1,1,1,'A',1,0.97487,555,927473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 549, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 577}}',68.0267,182001979,671210,NULL,'2023-12-16 10:05:00',1702721100,NULL),(1873262548,16513120,1,2964192,1,1,1,'B',1,0.821792,151,422613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 356}, \"maximum_statistics\": {\"great\": 491}}',68.0916,174960901,228194,NULL,'2022-10-07 14:00:46',1665151246,NULL),(1871483746,16513120,1,77233,0,1,1,'A',1,0.909091,201,604303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',68.1801,172322963,335378,NULL,'2022-06-01 19:50:20',1654113020,NULL),(1864017139,16513120,1,1888435,1,1,1,'S',1,0.979412,170,923300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 170}}',68.3016,161178437,255475,NULL,'2021-04-23 19:09:39',1619204979,NULL),(1871276405,16513120,1,3386728,1,1,1,'B',1,0.852641,204,493455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 436, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',68.9817,171844918,348980,NULL,'2022-05-12 23:52:53',1652399573,NULL),(1863190141,16513120,1,2476771,1,1,1,'S',1,0.98224,366,908174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 366}}',69.013,159817020,399250,NULL,'2021-03-18 01:40:15',1616031615,NULL),(1868386206,16513120,1,179536,0,1,1,'B',1,0.855131,175,524221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 379}, \"maximum_statistics\": {\"great\": 497}}',69.1114,167635199,283438,NULL,'2021-11-20 21:22:39',1637443359,NULL),(1864536088,16513120,1,391521,1,1,1,'A',1,0.92875,241,726583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 344, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400}}',69.1669,161949371,404530,NULL,'2021-05-15 06:28:11',1621060091,NULL),(1864603280,16513120,1,2279984,1,1,1,'A',1,0.924716,231,712089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',69.3057,161938752,311098,NULL,'2021-05-14 23:08:05',1621033685,NULL),(1864408550,16513120,1,46628,1,1,1,'S',1,0.960417,240,808367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 221, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',69.3356,161797643,268540,NULL,'2021-05-10 22:45:34',1620686734,NULL),(1863602822,16513120,1,2684338,1,1,1,'A',1,0.937269,234,762556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 271}}',69.5016,160711266,214680,NULL,'2021-04-11 02:13:02',1618107182,NULL),(1864860741,16513120,1,2262773,1,1,1,'A',1,0.90137,201,610299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 611, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 730}}',69.8883,162298130,532758,NULL,'2021-05-24 22:20:57',1621894857,NULL),(2492702477,16513120,1,4273195,1,1,1,'B',1,0.829932,105,441763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 315}, \"maximum_statistics\": {\"great\": 441}}',69.9277,183122671,226664,NULL,'2024-03-12 09:58:58',1710237538,NULL),(1864526139,16513120,1,136553,1,1,1,'B',1,0.841965,147,474828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 26, \"great\": 541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 753}}',70.0687,161936172,427006,NULL,'2021-05-14 21:32:32',1621027952,NULL),(1863173437,16513120,1,2456866,1,1,1,'A',1,0.981409,473,890137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 493, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 511}}',70.2864,159817185,628810,NULL,'2021-03-18 01:48:22',1616032102,NULL),(1863988078,16513120,1,105373,1,1,1,'A',1,0.916418,297,706127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 335}}',70.4869,161136758,343422,NULL,'2021-04-22 16:32:47',1619109167,NULL),(1874878788,16513120,1,3811464,1,1,1,'B',1,0.859272,124,483839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 483}, \"maximum_statistics\": {\"great\": 604}}',70.5075,177382955,277900,NULL,'2023-02-16 08:03:30',1676534610,NULL),(1871219199,16513120,1,70049,0,1,1,'B',1,0.891736,255,176633,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 605}}',70.8237,171994716,250506,NULL,'2022-05-19 05:48:24',1652939304,NULL),(1862959187,16513120,1,1832114,1,1,1,'S',1,0.976087,230,895024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 230}}',70.8447,159686020,239936,NULL,'2021-03-14 03:41:22',1615693282,NULL),(1870820094,16513120,1,3105300,1,1,1,'B',1,0.898964,68,535700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 193}}',70.992,171291261,78750,NULL,'2022-04-18 23:43:51',1650325431,NULL),(1871043643,16513120,1,2548602,0,1,1,'B',1,0.8577,131,498613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 513}}',71.2289,171660897,318392,NULL,'2022-05-05 02:33:21',1651718001,NULL),(1863752223,16513120,1,2851931,1,1,1,'S',1,0.952909,361,829450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 327, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',71.2878,160840624,402370,NULL,'2021-04-14 18:51:57',1618426317,NULL),(2308335463,16513120,1,1478662,1,1,1,'B',1,0.883191,287,665078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 274, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',71.5559,182706870,325222,NULL,'2024-02-08 05:26:01',1707369961,NULL),(1863194587,16513120,1,2136728,1,1,1,'S',1,0.984615,260,918533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 252, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 260}}',71.6765,159809298,290464,NULL,'2021-03-17 19:42:39',1616010159,NULL),(1863329044,16513120,1,2647543,1,1,1,'S',1,0.976378,127,888820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',71.7405,159965341,115596,NULL,'2021-03-22 06:21:43',1616394103,NULL),(1872961102,16513120,1,1263650,0,1,1,'B',1,0.848153,283,520734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 63, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',71.8763,174574184,530336,NULL,'2022-09-17 03:51:23',1663386683,NULL),(1863534281,16513120,1,2750924,1,1,1,'S',1,0.980969,289,859170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',72.1206,160366130,257424,NULL,'2021-04-01 18:02:27',1617300147,NULL),(1864806636,16513120,1,2795432,1,1,1,'B',1,0.8975,172,607172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 327, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',72.1852,162394907,342262,NULL,'2021-05-27 18:38:10',1622140690,NULL),(1865758443,16513120,1,307304,0,1,1,'B',1,0.885104,158,524988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 74, \"great\": 1227, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1497}}',72.2356,163759964,814186,NULL,'2021-07-08 20:08:03',1625774883,NULL),(1863120668,16513120,1,2528336,1,1,1,'S',1,0.988212,509,926346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 497, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 509}}',72.2722,159816877,622212,NULL,'2021-03-18 01:33:24',1616031204,NULL),(1865937448,16513120,1,2663719,1,1,1,'B',1,0.880488,172,637726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 316, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 410}}',72.376,164010563,361788,NULL,'2021-07-16 16:42:15',1626453735,NULL),(1864047999,16513120,1,2341937,1,1,1,'A',1,0.929398,301,741895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 432}}',72.4527,161141915,414618,NULL,'2021-04-22 19:13:58',1619118838,NULL),(2347100503,16513120,1,2895078,1,1,1,'X',1,1,106,1014397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',72.4539,182794358,84628,NULL,'2024-02-15 01:01:48',1707958908,NULL),(2307529049,16513120,1,4112271,1,1,1,'A',1,0.919725,182,764504,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',72.5225,182704932,187458,NULL,'2024-02-08 00:54:10',1707353650,NULL),(1866614622,16513120,1,2347904,1,1,1,'B',1,0.88806,169,654807,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 335}}',72.722,165006082,294766,NULL,'2021-08-17 04:17:51',1629173871,NULL),(1868543548,16513120,1,2347904,1,1,1,'B',1,0.898507,211,678564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 335}}',72.8423,167968023,298868,NULL,'2021-12-04 09:48:07',1638611287,NULL),(1870774095,16513120,1,3212964,1,1,1,'B',1,0.883431,283,577301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',72.8972,171351552,475400,NULL,'2022-04-21 19:41:08',1650570068,NULL),(1864662186,16513120,1,1986054,1,1,1,'B',1,0.874,206,580404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',72.9464,162258209,370884,NULL,'2021-05-23 19:13:55',1621797235,NULL),(1871821085,16513120,1,2623731,1,1,1,'B',1,0.864437,182,520455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 447}, \"maximum_statistics\": {\"great\": 568}}',73.0535,172770846,317920,NULL,'2022-06-20 23:01:45',1655766105,NULL),(1863569919,16513120,1,2781312,1,1,1,'S',1,0.972303,686,878894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 648, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 686}}',73.222,160366079,777510,NULL,'2021-04-01 18:00:47',1617300047,NULL),(1864330264,16513120,1,65679,1,1,1,'A',1,0.909366,250,626398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 561, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 662}}',73.4157,161581400,538478,NULL,'2021-05-04 22:09:05',1620166145,NULL),(1863090991,16513120,1,95949,1,1,1,'A',1,0.942761,297,777251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',73.6968,159809169,353840,NULL,'2021-03-17 19:38:56',1616009936,NULL),(1864266653,16513120,1,134757,1,1,1,'B',1,0.895619,484,624720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 20, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',73.7273,161679123,658250,NULL,'2021-05-07 17:48:49',1620409729,NULL),(2610497170,16513120,1,4022635,1,1,1,'B',1,0.86506,216,531201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 62, \"great\": 668, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 830}}',74.0766,183396910,561980,NULL,'2024-04-03 00:24:30',1712103870,NULL),(1871071667,16513120,1,3291385,1,1,1,'B',1,0.884615,139,537975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 741}}',74.0925,171639987,391830,NULL,'2022-05-04 03:26:50',1651634810,NULL),(1863950381,16513120,1,1888203,1,1,1,'A',1,0.921875,250,681507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 304, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 352}}',74.203,160918935,354124,NULL,'2021-04-16 20:34:00',1618605240,NULL),(1870919737,16513120,1,3235629,1,1,1,'B',1,0.890411,118,546657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 478, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 584}}',74.2037,171436793,320004,NULL,'2022-04-25 04:45:14',1650861914,NULL),(1863105562,16513120,1,2515647,1,1,1,'A',1,0.97541,475,848080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 584, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 610}}',74.3751,159770176,713984,NULL,'2021-03-16 16:12:01',1615911121,NULL),(1867770693,16513120,1,70049,0,1,1,'B',1,0.849587,170,476454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 448, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 605}}',74.5784,166679174,345300,NULL,'2021-10-16 07:17:43',1634368663,NULL),(1863818521,16513120,1,1986053,1,1,1,'A',1,0.921751,377,751026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 318, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 377}}',74.6356,160853697,408690,NULL,'2021-04-15 03:53:51',1618458831,NULL),(1878402916,16513120,1,3406752,1,1,1,'S',1,0.984848,264,967345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 264}}',74.7241,182282978,278424,NULL,'2024-01-06 08:31:46',1704529906,NULL),(1864501072,16513120,1,2868331,1,1,1,'A',1,0.938326,185,718862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 411}, \"maximum_statistics\": {\"great\": 454}}',75.4293,161939123,445642,NULL,'2021-05-14 23:22:59',1621034579,NULL),(2404726371,16513120,1,4219791,1,1,1,'A',1,0.975,232,856665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',75.5477,182925628,304090,NULL,'2024-02-25 03:43:35',1708832615,NULL),(1869944890,16513120,1,2823127,1,1,1,'B',1,0.854379,123,534835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',75.749,169979600,316424,NULL,'2022-02-22 04:39:42',1645504782,NULL),(1874140569,16513120,1,3616289,1,1,1,'B',1,0.832574,121,441996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 322}, \"maximum_statistics\": {\"great\": 439}}',75.7993,176268211,210292,NULL,'2022-12-17 03:50:11',1671249011,NULL),(1867072438,16513120,1,133442,0,1,1,'A',1,0.910678,128,622382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 487}}',75.8359,165809246,320286,NULL,'2021-09-14 04:57:51',1631595471,NULL),(1866624544,16513120,1,2701581,1,1,1,'B',1,0.882083,191,561686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 528, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 653}}',75.8549,164999978,422122,NULL,'2021-08-16 22:55:25',1629154525,NULL),(1863877739,16513120,1,29956,1,1,1,'A',1,0.942836,638,745061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',75.9821,160926220,739610,NULL,'2021-04-17 01:08:51',1618621731,NULL),(2313240588,16513120,1,2895075,1,1,1,'X',1,1,74,1112861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',76.2477,182717164,50603,NULL,'2024-02-09 02:13:45',1707444825,NULL),(1864766565,16513120,1,2496982,1,1,1,'A',1,0.906207,258,674956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 5, \"great\": 594, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 725}}',76.3326,162432559,734730,NULL,'2021-05-28 19:26:07',1622229967,NULL),(1874487981,16513120,1,3414999,1,1,1,'B',1,0.851595,134,477039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 47, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721}}',76.4133,176761619,448246,NULL,'2023-01-12 04:06:52',1673496412,NULL),(1872409214,16513120,1,3604757,1,1,1,'B',1,0.848985,178,495621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 57, \"great\": 607, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 788}}',76.4692,173583624,492522,NULL,'2022-07-27 22:06:04',1658959564,NULL),(1868321750,16513120,1,3002511,1,1,1,'B',1,0.846047,176,470295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 51, \"great\": 550, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 721}}',76.4818,167494504,393136,NULL,'2021-11-15 01:44:16',1636940656,NULL),(1866707320,16513120,1,2644186,1,1,1,'S',1,0.965517,116,885977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',76.6517,165218333,128678,NULL,'2021-08-24 01:05:39',1629767139,NULL),(1868426827,16513120,1,1908408,0,1,1,'B',1,0.863636,108,540623,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 330}}',76.8156,167774427,178636,NULL,'2021-11-26 18:35:09',1637951709,NULL),(1864500479,16513120,1,2750922,1,1,1,'A',1,0.903756,231,648420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 351}, \"maximum_statistics\": {\"great\": 426}}',76.8506,161938564,325984,NULL,'2021-05-14 23:00:31',1621033231,NULL),(1867361042,16513120,1,2882896,1,1,1,'B',1,0.834091,193,503856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',77.0953,166242045,270404,NULL,'2021-09-30 03:15:47',1632971747,NULL),(1878214698,16513120,1,1908408,0,1,1,'A',1,0.916667,162,699784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',77.153,182125794,263234,NULL,'2023-12-25 15:05:54',1703516754,NULL),(1867289225,16513120,1,86564,0,1,1,'A',1,0.938462,325,788173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 285, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',77.1758,166048365,343240,NULL,'2021-09-22 21:09:40',1632344980,NULL),(1863789122,16513120,1,2478070,1,1,1,'A',1,0.921875,219,675319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 414, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 480}}',77.4324,160803125,375880,NULL,'2021-04-13 17:09:39',1618333779,NULL),(1864759099,16513120,1,2879864,0,1,1,'A',1,0.944776,116,744934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 335}}',77.4602,162323570,246003,NULL,'2021-05-25 17:03:24',1621962204,NULL),(1870867240,16513120,1,2037401,1,1,1,'A',1,0.903846,214,615980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',77.4614,171404421,453382,NULL,'2022-04-23 21:04:02',1650747842,NULL),(1871321281,16513120,1,1345025,0,1,1,'B',1,0.860244,115,483889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 53, \"great\": 584, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 737}}',77.7949,172149536,372490,NULL,'2022-05-25 16:04:14',1653494654,NULL),(1863747392,16513120,1,2843109,1,1,1,'A',1,0.928783,164,692000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',77.8436,160835709,296998,NULL,'2021-04-14 16:12:18',1618416738,NULL),(1871394545,16513120,1,2548598,1,1,1,'B',1,0.840379,151,482295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 35, \"great\": 502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 686}}',78.193,172149062,438530,NULL,'2022-05-25 15:42:13',1653493333,NULL),(1864760112,16513120,1,2758433,1,1,1,'A',1,0.954897,252,767661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',78.3491,162357316,345554,NULL,'2021-05-26 17:07:33',1622048853,NULL),(1872072924,16513120,1,2417737,1,1,1,'B',1,0.880903,167,582034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',78.3915,173293151,311656,NULL,'2022-07-14 03:26:17',1657769177,NULL),(1870202086,16513120,1,3431704,1,1,1,'A',1,0.913408,216,693418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358}}',78.4913,170381855,324552,NULL,'2022-03-11 07:30:37',1646983837,NULL),(1863071954,16513120,1,2742108,1,1,1,'S',1,0.994434,539,929286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 533, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 539}}',78.6374,159563362,664680,NULL,'2021-03-10 19:09:50',1615403390,NULL),(1868279683,16513120,1,60383,0,1,1,'B',1,0.86122,240,497198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 57, \"great\": 791, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1016}}',78.8145,167565788,570630,NULL,'2021-11-18 06:10:47',1637215847,NULL),(1863992178,16513120,1,2427416,1,1,1,'A',1,0.937569,494,766334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 796, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 905}}',78.8166,161258411,940840,NULL,'2021-04-25 21:35:27',1619386527,NULL),(1863748893,16513120,1,2709590,1,1,1,'A',1,0.945783,415,790399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 370, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',78.9197,160767378,494606,NULL,'2021-04-12 16:39:22',1618245562,NULL),(1864490826,16513120,1,2851932,1,1,1,'A',1,0.955852,281,239787,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 449, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 487}}',78.9875,161831168,247627,NULL,'2021-05-11 22:47:05',1620773225,NULL),(1863566955,16513120,1,142221,1,1,1,'A',1,0.95723,288,809784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',78.9943,160454566,472398,NULL,'2021-04-03 23:14:13',1617491653,NULL),(1864450309,16513120,1,61008,1,1,1,'A',1,0.923773,387,716408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',79.0336,161795551,434160,NULL,'2021-05-10 21:11:10',1620681070,NULL),(1874434070,16513120,1,3005879,1,1,1,'B',1,0.847959,99,489939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 359}, \"maximum_statistics\": {\"great\": 490}}',79.2607,176661423,247346,NULL,'2023-01-06 18:09:27',1673028567,NULL),(1868540497,16513120,1,3105301,1,1,1,'B',1,0.831967,156,504461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',79.3212,167968055,147402,NULL,'2021-12-04 09:49:54',1638611394,NULL),(1871349551,16513120,1,3205332,1,1,1,'B',1,0.846512,114,495904,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 430}}',79.5245,172093638,243955,NULL,'2022-05-23 05:37:50',1653284270,NULL),(1870720442,16513120,1,1658258,1,1,1,'A',1,0.953891,178,749806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',79.559,171130479,274156,NULL,'2022-04-12 01:43:07',1649727787,NULL),(1878201789,16513120,1,4027031,1,1,1,'B',1,0.831754,140,478350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 211}}',79.5869,182137970,145170,NULL,'2023-12-26 13:55:55',1703598955,NULL),(1870979362,16513120,1,2417738,1,1,1,'B',1,0.862879,152,519707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 23, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',79.6002,171495662,412622,NULL,'2022-04-27 23:40:13',1651102813,NULL),(1864663278,16513120,1,2647543,1,1,1,'X',1,1,127,949146,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',79.7713,162269961,116896,NULL,'2021-05-24 03:37:22',1621827442,NULL),(2308434975,16513120,1,4255302,1,1,1,'X',1,1,169,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',79.9158,182707117,157836,NULL,'2024-02-08 06:03:32',1707372212,NULL),(1868409659,16513120,1,3105299,1,1,1,'B',1,0.877517,220,580915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',80.0516,167708716,208960,NULL,'2021-11-23 22:21:06',1637706066,NULL),(1872301020,16513120,1,3528008,1,1,1,'A',1,0.92328,242,686886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 378}}',80.159,173401872,262660,NULL,'2022-07-19 06:39:02',1658212742,NULL),(1871116768,16513120,1,2944444,1,1,1,'A',1,0.910463,181,655000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',80.839,171640063,408794,NULL,'2022-05-04 03:32:30',1651635150,NULL),(1866615214,16513120,1,2347966,1,1,1,'B',1,0.895674,226,634566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 324, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',81.5486,165150108,359388,NULL,'2021-08-21 19:55:42',1629575742,NULL),(1864330540,16513120,1,65855,0,1,1,'A',1,0.91145,392,661986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 553, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 655}}',81.8387,161610404,608026,NULL,'2021-05-05 18:30:31',1620239431,NULL),(1868410634,16513120,1,3105568,1,1,1,'S',1,0.968992,129,919481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 129}}',82.3139,167774488,103765,NULL,'2021-11-26 18:38:12',1637951892,NULL),(1874933784,16513120,1,3558714,1,1,1,'B',1,0.824242,141,494526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 51, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',82.4071,177396438,442116,NULL,'2023-02-17 02:11:14',1676599874,NULL),(1863885690,16513120,1,1812793,1,1,1,'A',1,0.933411,413,773432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 373, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 428}}',82.4452,160956053,468030,NULL,'2021-04-17 18:11:17',1618683077,NULL),(1863130672,16513120,1,2659154,1,1,1,'A',1,0.971759,334,840401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 740, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 779}}',82.4652,159848936,797232,NULL,'2021-03-19 00:32:16',1616113936,NULL),(1869708904,16513120,1,3194827,1,1,1,'B',1,0.858974,184,575634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',82.4794,169708201,213170,NULL,'2022-02-11 07:55:17',1644566117,NULL),(1863148885,16513120,1,2552284,1,1,1,'A',1,0.971983,502,837188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 663, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 696}}',82.4815,159869085,731048,NULL,'2021-03-19 16:04:47',1616169887,NULL),(1863145992,16513120,1,1027134,0,1,1,'S',1,0.97027,370,270075,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',82.5676,159788654,207990,NULL,'2021-03-17 05:06:06',1615957566,NULL),(1868457257,16513120,1,2411514,1,1,1,'B',1,0.864158,160,506714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 54, \"great\": 625, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 784}}',82.6083,167708583,503432,NULL,'2021-11-23 22:11:54',1637705514,NULL),(1868428131,16513120,1,1404697,1,1,1,'B',1,0.89673,165,620529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 581}}',82.6757,167688119,387035,NULL,'2021-11-23 00:47:34',1637628454,NULL),(1864326958,16513120,1,63744,1,1,1,'A',1,0.934974,447,709243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 503, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 569, \"legacy_combo_increase\": 1}}',82.7501,161581529,735424,NULL,'2021-05-04 22:14:43',1620166483,NULL),(1868393609,16513120,1,1862010,0,1,1,'B',1,0.859465,115,514996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 398, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',82.7726,167635233,276016,NULL,'2021-11-20 21:24:38',1637443478,NULL),(1863915466,16513120,1,2777062,1,1,1,'A',1,0.948529,147,722955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 371, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 408}}',82.9331,160926414,314956,NULL,'2021-04-17 01:16:16',1618622176,NULL),(1873287661,16513120,1,2201499,1,1,1,'B',1,0.829927,108,434116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 40, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',83.0877,174868013,358102,NULL,'2022-10-02 09:06:17',1664701577,NULL),(1870887184,16513120,1,2983689,1,1,1,'A',1,0.901606,187,578268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 619, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',83.1078,171351885,434474,NULL,'2022-04-21 20:01:18',1650571278,NULL),(1871121381,16513120,1,2954664,1,1,1,'B',1,0.894128,186,575833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 40, \"great\": 926, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1124}}',83.2632,171640171,753720,NULL,'2022-05-04 03:40:47',1651635647,NULL),(1867420859,16513120,1,2023821,1,1,1,'B',1,0.859504,324,567092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 48, \"great\": 744, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 968}}',83.3017,166242517,794434,NULL,'2021-09-30 03:42:17',1632973337,NULL),(1863754353,16513120,1,2718946,1,1,1,'S',1,0.959941,337,839935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 337}}',83.5478,160771652,373190,NULL,'2021-04-12 18:58:26',1618253906,NULL),(1868379449,16513120,1,2890634,1,1,1,'B',1,0.898204,109,603277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 418, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 501}}',83.6155,167660501,308058,NULL,'2021-11-21 19:45:24',1637523924,NULL),(1865982692,16513120,1,2851393,1,1,1,'A',1,0.924419,246,734079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 443, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 516}}',83.6548,164092290,477134,NULL,'2021-07-19 06:10:25',1626675025,NULL),(2642127264,16513120,1,3577271,1,1,1,'B',1,0.87092,79,507178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',83.7327,183471207,162910,NULL,'2024-04-08 21:19:41',1712611181,NULL),(1871159122,16513120,1,2300800,1,1,1,'B',1,0.899436,249,611264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 431, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 532}}',83.792,171930403,429572,NULL,'2022-05-16 06:52:08',1652683928,NULL),(1864067430,16513120,1,65312,1,1,1,'A',1,0.936673,529,789385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 529}}',83.8604,161178211,598450,NULL,'2021-04-23 19:02:45',1619204565,NULL),(1871437585,16513120,1,1826886,1,1,1,'B',1,0.878657,340,585166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 471, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 581}}',83.9267,172324407,459502,NULL,'2022-06-01 21:26:14',1654118774,NULL),(2366004527,16513120,1,3210033,1,1,1,'S',1,0.968293,205,923807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',84.3027,182836411,218406,NULL,'2024-02-18 07:06:06',1708239966,NULL),(1867363281,16513120,1,2548601,0,1,1,'B',1,0.852691,256,606156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 255, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 353}}',84.3144,166242302,340693,NULL,'2021-09-30 03:29:03',1632972543,NULL),(2431269461,16513120,1,2895076,1,1,1,'S',1,0.980315,127,956913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',84.4115,182986241,110068,NULL,'2024-03-01 08:15:52',1709280952,NULL),(1874164871,16513120,1,3905455,1,1,1,'B',1,0.861111,147,516930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 252}}',84.5508,176268511,145000,NULL,'2022-12-17 04:11:52',1671250312,NULL),(1872156844,16513120,1,3127422,1,1,1,'A',1,0.940068,292,845896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',84.5532,173207319,312798,NULL,'2022-07-10 05:21:49',1657430509,NULL),(1864394158,16513120,1,136553,0,1,1,'A',1,0.942231,293,223307,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 672, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 753}}',84.7012,161797416,364632,NULL,'2021-05-10 22:32:58',1620685978,NULL),(1863859896,16513120,1,10820,1,1,1,'S',1,0.961914,512,847888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 512}}',85.1671,160973149,552750,NULL,'2021-04-18 03:43:48',1618717428,NULL),(1867206170,16513120,1,779320,1,1,1,'S',1,0.988136,295,976218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 295}}',85.2509,165950882,368082,NULL,'2021-09-19 05:02:40',1632027760,NULL),(1873889836,16513120,1,216056,0,1,1,'B',1,0.886667,115,537519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',85.2734,175905627,315676,NULL,'2022-11-26 23:54:55',1669506895,NULL),(1864253981,16513120,1,2756932,1,1,1,'S',1,0.974057,212,880003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 201, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',85.353,161521513,240098,NULL,'2021-05-03 05:34:57',1620020097,NULL),(1863203672,16513120,1,2733852,1,1,1,'S',1,0.984402,577,907968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 559, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 577}}',85.5696,159868081,669590,NULL,'2021-03-19 15:33:27',1616168007,NULL),(1864849029,16513120,1,2727951,1,1,1,'A',1,0.956522,133,705350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 385, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 414}}',85.7016,162323517,282762,NULL,'2021-05-25 17:01:22',1621962082,NULL),(1866799544,16513120,1,2197918,1,1,1,'B',1,0.896179,152,594460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 496, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 602}}',85.7767,165459810,414776,NULL,'2021-09-01 02:48:28',1630464508,NULL),(2250298262,16513120,1,4255300,1,1,1,'S',1,0.976378,127,930376,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',85.7868,182445954,107123,NULL,'2024-01-19 00:54:59',1705625699,NULL),(1863738098,16513120,1,21625,1,1,1,'S',1,0.952083,720,813187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 720}}',85.8247,160781242,862290,NULL,'2021-04-13 01:18:56',1618276736,NULL),(1869857937,16513120,1,3420259,1,1,1,'B',1,0.829865,149,438275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 60, \"great\": 694, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 961}}',85.9179,169828359,553444,NULL,'2022-02-16 06:56:28',1644994588,NULL),(1873593863,16513120,1,2655381,1,1,1,'A',1,0.900198,516,651815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 15, \"great\": 825}, \"maximum_statistics\": {\"great\": 1012}}',86.0615,175570104,859198,NULL,'2022-11-09 04:08:36',1667966916,NULL),(1863601625,16513120,1,2812674,1,1,1,'A',1,0.958772,393,824080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',86.0894,160592816,545540,NULL,'2021-04-07 21:08:41',1617829721,NULL),(2308543587,16513120,1,4255302,1,1,1,'A',1,0.91716,169,775167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',86.0981,182707370,147699,NULL,'2024-02-08 06:44:51',1707374691,NULL),(1865377128,16513120,1,2381583,1,1,1,'B',1,0.881709,310,579889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 42, \"great\": 1123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1416}}',86.3155,163204197,1043646,NULL,'2021-06-21 15:17:11',1624288631,NULL),(1870123277,16513120,1,3391873,1,1,1,'B',1,0.871736,179,524061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 521, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 651}}',86.3167,170199162,372228,NULL,'2022-03-03 07:24:38',1646292278,NULL),(1866646325,16513120,1,2393992,1,1,1,'A',1,0.909091,190,636408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',86.3245,165035832,278250,NULL,'2021-08-18 04:05:28',1629259528,NULL),(1868528279,16513120,1,2728072,1,1,1,'B',1,0.871908,202,562545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 438, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 566}}',86.4395,167863264,445274,NULL,'2021-11-30 03:04:46',1638241486,NULL),(1864758216,16513120,1,2756932,1,1,1,'S',1,0.957547,212,882535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 194, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',86.5149,162332308,242172,NULL,'2021-05-25 22:59:08',1621983548,NULL),(1863563071,16513120,1,2525406,1,1,1,'A',1,0.92838,330,736515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 647, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 747}}',86.5427,160346388,820326,NULL,'2021-04-01 05:37:53',1617255473,NULL),(1878226283,16513120,1,2454117,1,1,1,'B',1,0.853808,252,169600,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 302}, \"maximum_statistics\": {\"great\": 407}}',86.6082,182214829,173672,NULL,'2023-12-31 23:27:58',1704065278,NULL),(1864775182,16513120,1,345482,0,1,1,'A',1,0.951042,376,776762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 444, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 480}}',86.679,162323461,429896,NULL,'2021-05-25 16:59:12',1621961952,NULL),(1876861747,16513120,1,3136291,1,1,1,'B',1,0.878906,156,560672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',86.9261,180171387,168590,NULL,'2023-08-05 01:17:01',1691198221,NULL),(1865995743,16513120,1,1551443,1,1,1,'A',1,0.906289,144,590309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 677, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 795}}',86.9519,164010896,474406,NULL,'2021-07-16 16:54:03',1626454443,NULL),(1872013499,16513120,1,3626393,1,1,1,'B',1,0.862931,121,506721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',87.0712,173116831,320228,NULL,'2022-07-06 04:13:20',1657080800,NULL),(1869334959,16513120,1,1661873,0,1,1,'B',1,0.889423,265,609922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',87.0913,169075294,382082,NULL,'2022-01-16 20:46:11',1642365971,NULL),(2789748872,16513120,1,2347222,1,1,1,'B',1,0.871841,209,583918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 277}}',87.1313,183822159,193940,NULL,'2024-05-06 23:54:51',1715039691,NULL),(1863612806,16513120,1,2820284,1,1,1,'S',1,0.976776,366,895406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 349, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',87.4904,160592534,399140,NULL,'2021-04-07 20:58:08',1617829088,NULL),(1868523881,16513120,1,549277,0,1,1,'B',1,0.897707,182,612933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 567}}',87.9911,167863221,392301,NULL,'2021-11-30 03:02:13',1638241333,NULL),(1866716407,16513120,1,1254676,0,1,1,'A',1,0.904992,312,702532,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',88.0817,165311301,543396,NULL,'2021-08-27 03:13:36',1630034016,NULL),(1865110285,16513120,1,2823127,1,1,1,'A',1,0.918534,252,663686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',88.0849,162721586,385748,NULL,'2021-06-06 06:26:02',1622960762,NULL),(1864966808,16513120,1,207661,1,1,1,'A',1,0.928023,101,649313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 459, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 521}}',88.1663,162566837,432658,NULL,'2021-06-01 17:22:26',1622568146,NULL),(1864781492,16513120,1,2514436,1,1,1,'A',1,0.902663,271,613298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 29, \"great\": 906, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1089}}',88.2092,162301917,814400,NULL,'2021-05-25 01:30:32',1621906232,NULL),(1868077040,16513120,1,3286087,1,1,1,'B',1,0.893333,143,562808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 52, \"great\": 760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 900}}',88.2789,167151926,508712,NULL,'2021-11-01 23:57:35',1635811055,NULL),(1867532511,16513120,1,80989,0,1,1,'A',1,0.906522,297,629027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 591, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',88.3511,166436439,507786,NULL,'2021-10-07 14:06:21',1633615581,NULL),(1863775227,16513120,1,2739862,1,1,1,'S',1,0.98301,412,900912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 412}}',88.462,160805871,614710,NULL,'2021-04-13 18:33:20',1618338800,NULL),(2325055152,16513120,1,4219016,1,1,1,'B',1,0.863706,132,516874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 522}, \"maximum_statistics\": {\"great\": 653}}',88.5688,182742631,359680,NULL,'2024-02-11 00:24:32',1707611072,NULL),(1878270188,16513120,1,4119384,1,1,1,'B',1,0.857746,130,548558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',88.747,182125834,218726,NULL,'2023-12-25 15:08:53',1703516933,NULL),(1864259027,16513120,1,1773501,1,1,1,'A',1,0.918478,266,677038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 545, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 644}}',88.8156,161681010,601544,NULL,'2021-05-07 18:48:40',1620413320,NULL),(1866642576,16513120,1,2388179,1,1,1,'A',1,0.912826,306,667523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 499}}',88.944,165060887,425626,NULL,'2021-08-18 23:55:40',1629330940,NULL),(1868070572,16513120,1,1658258,1,1,1,'A',1,0.927954,241,755366,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',89.2186,167069491,307409,NULL,'2021-10-30 04:55:15',1635569715,NULL),(1878389134,16513120,1,4146277,1,1,1,'A',1,0.94877,244,903274,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',89.337,182278387,254190,NULL,'2024-01-06 00:23:03',1704500583,NULL),(1871914007,16513120,1,3077536,1,1,1,'B',1,0.871539,136,517693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 36, \"great\": 707, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 903}}',89.4249,172778117,489242,NULL,'2022-06-21 09:01:13',1655802073,NULL),(1875436976,16513120,1,3345623,1,1,1,'B',1,0.885238,227,576594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 88, \"great\": 1612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1978}}',89.7993,178102139,1371372,NULL,'2023-03-29 06:32:34',1680071554,NULL),(1873219898,16513120,1,2048283,1,1,1,'B',1,0.879285,256,563806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',89.9339,174939867,447234,NULL,'2022-10-06 08:25:46',1665044746,NULL),(1868339585,16513120,1,3010422,1,1,1,'B',1,0.886364,230,636011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',89.9843,167635369,425646,NULL,'2021-11-20 21:31:01',1637443861,NULL),(1864911908,16513120,1,2893148,1,1,1,'A',1,0.900527,166,605282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 759}}',90.0565,162533970,508652,NULL,'2021-05-31 17:08:27',1622480907,NULL),(1871814531,16513120,1,2390455,0,1,1,'B',1,0.888889,216,641430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',90.2198,172820169,297709,NULL,'2022-06-23 05:04:36',1655960676,NULL),(1864236759,16513120,1,2456868,1,1,1,'A',1,0.944305,388,751360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 721, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 799}}',90.2697,161696722,795522,NULL,'2021-05-08 04:54:08',1620449648,NULL),(1870839330,16513120,1,3293746,1,1,1,'A',1,0.909414,179,643593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',90.2814,171351203,462360,NULL,'2022-04-21 19:22:59',1650568979,NULL),(1867191976,16513120,1,1442581,1,1,1,'S',1,0.993378,302,992869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 298, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 302}}',90.2913,165950840,353568,NULL,'2021-09-19 04:59:55',1632027595,NULL),(3177070176,16513120,1,4651434,1,1,1,'B',1,0.868627,83,486723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',90.3505,184690341,135708,NULL,'2024-07-18 02:32:37',1721269957,NULL),(1871340798,16513120,1,2445426,1,1,1,'B',1,0.871336,134,536195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',90.373,172031297,176506,NULL,'2022-05-20 19:58:35',1653076715,NULL),(1869376199,16513120,1,2561042,0,1,1,'B',1,0.889617,275,187213,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 46, \"great\": 819, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',90.4206,169177473,534185,NULL,'2022-01-21 07:44:54',1642751094,NULL),(1871805463,16513120,1,1815753,1,1,1,'B',1,0.826667,95,482775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 300}}',90.4546,172820215,158041,NULL,'2022-06-23 05:07:43',1655960863,NULL),(1870111770,16513120,1,2909129,1,1,1,'B',1,0.870743,108,509400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 511, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 646}}',90.5067,170240933,347986,NULL,'2022-03-05 02:14:59',1646446499,NULL),(1872250930,16513120,1,2791210,1,1,1,'B',1,0.863636,402,551487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 49, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 836}}',90.6237,173369171,589210,NULL,'2022-07-17 16:57:43',1658077063,NULL),(1872383121,16513120,1,3665451,1,1,1,'B',1,0.878026,147,519191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',90.8977,173583654,285336,NULL,'2022-07-27 22:08:34',1658959714,NULL),(1870970317,16513120,1,3116856,1,1,1,'B',1,0.896341,181,608633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 528, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 656}}',90.9877,171453662,510622,NULL,'2022-04-25 23:36:02',1650929762,NULL),(1866666621,16513120,1,2879865,1,1,1,'A',1,0.907609,236,669510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 460}}',91.0095,164962121,396540,NULL,'2021-08-15 17:24:57',1629048297,NULL),(1868340728,16513120,1,2649326,1,1,1,'B',1,0.857444,277,556670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 712}}',91.3441,167761045,575314,NULL,'2021-11-26 05:04:50',1637903090,NULL),(1869142245,16513120,1,1574370,1,1,1,'B',1,0.886111,112,539299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 590, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 720}}',91.4174,168888856,393686,NULL,'2022-01-09 07:25:32',1641713132,NULL),(1871620772,16513120,1,3030938,1,1,1,'B',1,0.802835,178,431035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 383, \"miss\": 38, \"great\": 743, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1164}}',91.6661,172511537,660693,NULL,'2022-06-09 23:41:18',1654818078,NULL),(1872187676,16513120,1,3208518,1,1,1,'A',1,0.906584,136,634052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 462, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',91.6781,173502269,453430,NULL,'2022-07-23 23:26:00',1658618760,NULL),(1868710740,16513120,1,3007988,1,1,1,'B',1,0.842175,219,555101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',91.6874,168083667,274117,NULL,'2021-12-08 22:09:37',1639001377,NULL),(1872350394,16513120,1,3259085,1,1,1,'B',1,0.852332,317,516618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 50, \"great\": 594}, \"maximum_statistics\": {\"great\": 772}}',91.7651,173687008,524000,NULL,'2022-08-01 19:36:07',1659382567,NULL),(1863496350,16513120,1,2441627,1,1,1,'S',1,0.961847,498,817517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 460}, \"maximum_statistics\": {\"great\": 498}}',91.7861,160345647,491220,NULL,'2021-04-01 05:01:57',1617253317,NULL),(1865991960,16513120,1,2741966,1,1,1,'B',1,0.889384,317,590735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 36, \"great\": 1085, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1347}}',92.0645,164125432,945080,NULL,'2021-07-20 06:50:20',1626763820,NULL),(1868540294,16513120,1,3105300,1,1,1,'B',1,0.88601,193,676264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',92.273,167968036,155478,NULL,'2021-12-04 09:49:04',1638611344,NULL),(2308346664,16513120,1,3897328,1,1,1,'A',1,0.92515,167,788661,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',92.3702,182706896,170112,NULL,'2024-02-08 05:30:15',1707370215,NULL),(2347090415,16513120,1,2895078,1,1,1,'A',1,0.933962,106,910751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',92.4481,182794333,84090,NULL,'2024-02-15 00:58:28',1707958708,NULL),(1864778342,16513120,1,2510129,1,1,1,'S',1,0.965625,320,859966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',92.4747,162321585,349080,NULL,'2021-05-25 15:58:46',1621958326,NULL),(1870089526,16513120,1,3420253,1,1,1,'B',1,0.849721,186,496237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 47, \"great\": 673, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 895}}',92.5001,170193718,598156,NULL,'2022-03-03 00:48:22',1646268502,NULL),(1866600544,16513120,1,46805,0,1,1,'S',1,0.957602,342,839232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',92.7772,165005882,373786,NULL,'2021-08-17 04:07:28',1629173248,NULL),(1871223412,16513120,1,1419873,1,1,1,'B',1,0.886251,195,564955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 24, \"great\": 805, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1011}}',92.8755,171845147,632120,NULL,'2022-05-13 00:11:07',1652400667,NULL),(2358849469,16513120,1,4255300,1,1,1,'S',1,0.992126,127,981223,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',93.1959,182820501,110303,NULL,'2024-02-17 03:10:39',1708139439,NULL),(1871242438,16513120,1,3346313,1,1,1,'B',1,0.89731,341,666685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',93.239,171924951,382960,NULL,'2022-05-16 00:09:32',1652659772,NULL),(1868947014,16513120,1,2583939,1,1,1,'B',1,0.871708,239,524141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 54, \"great\": 929, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1177}}',93.3307,168571431,676920,NULL,'2021-12-27 22:10:40',1640643040,NULL),(1873547433,16513120,1,345483,0,1,1,'B',1,0.865746,190,502540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 61, \"great\": 723}, \"maximum_statistics\": {\"great\": 905}}',93.3393,175242522,473694,NULL,'2022-10-22 19:43:53',1666467833,NULL),(1863783341,16513120,1,1783150,1,1,1,'S',1,0.989489,333,930688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',93.3788,160771474,366540,NULL,'2021-04-12 18:52:40',1618253560,NULL),(2585278083,16513120,1,3897326,1,1,1,'S',1,0.969027,113,902921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',93.5633,183336384,106149,NULL,'2024-03-29 06:56:35',1711695395,NULL),(1874094564,16513120,1,3648625,1,1,1,'B',1,0.831361,193,469236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 364}, \"maximum_statistics\": {\"great\": 507}}',93.6207,176118798,331464,NULL,'2022-12-08 23:37:40',1670542660,NULL),(1863495487,16513120,1,2822109,1,1,1,'S',1,0.974227,388,888272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 388}}',93.8495,160521957,422740,NULL,'2021-04-05 19:49:10',1617652150,NULL),(1863770815,16513120,1,2734138,1,1,1,'A',1,0.966572,613,840425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 665, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 703}}',93.9055,160844097,804680,NULL,'2021-04-14 20:53:02',1618433582,NULL),(1868826058,16513120,1,3192670,1,1,1,'B',1,0.895181,166,639029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',93.9884,168336165,315423,NULL,'2021-12-18 19:29:28',1639855768,NULL),(1867104276,16513120,1,2113992,1,1,1,'A',1,0.912784,684,723681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 2, \"great\": 764, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 923}}',94.0619,165829840,946868,NULL,'2021-09-14 23:37:20',1631662640,NULL),(2447607983,16513120,1,3910660,1,1,1,'B',1,0.871648,146,556205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 261}}',94.259,183021825,162860,NULL,'2024-03-03 23:59:26',1709510366,NULL),(1864142740,16513120,1,128669,1,1,1,'A',1,0.929032,335,725189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 685, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 775}}',94.3235,161356433,688598,NULL,'2021-04-28 16:55:00',1619628900,NULL),(1871177327,16513120,1,3269999,1,1,1,'B',1,0.867698,260,533734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',94.5114,171928298,371354,NULL,'2022-05-16 04:14:06',1652674446,NULL),(1871323146,16513120,1,189856,0,1,1,'B',1,0.868074,174,568010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 22, \"great\": 580, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',94.6307,172093772,514353,NULL,'2022-05-23 05:51:08',1653285068,NULL),(1869596343,16513120,1,3008027,1,1,1,'B',1,0.861948,211,496748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 65, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 996}}',94.6414,169357187,545330,NULL,'2022-01-28 05:31:51',1643347911,NULL),(1864849676,16513120,1,2234250,1,1,1,'A',1,0.904591,274,653732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 6, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',94.6583,162303645,559690,NULL,'2021-05-25 02:54:12',1621911252,NULL),(1869337198,16513120,1,3370052,1,1,1,'B',1,0.875321,264,573362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 51, \"great\": 635, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 778}}',94.7832,169046296,578406,NULL,'2022-01-15 19:13:46',1642274026,NULL),(2720467156,16513120,1,3293744,1,1,1,'B',1,0.87704,375,571118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 48, \"great\": 695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',94.837,183656921,641418,NULL,'2024-04-23 23:42:41',1713915761,NULL),(1868663923,16513120,1,86564,0,1,1,'B',1,0.876923,135,609993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',94.8494,168115575,225236,NULL,'2021-12-10 06:25:10',1639117510,NULL),(1865491212,16513120,1,2963578,1,1,1,'A',1,0.939266,250,752131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 315, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 354}}',94.9515,163387085,354302,NULL,'2021-06-27 09:04:12',1624784652,NULL),(1873306832,16513120,1,3714322,1,1,1,'S',1,0.975976,333,927728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',94.9798,174887283,374760,NULL,'2022-10-03 06:48:11',1664779691,NULL),(1867253468,16513120,1,2578774,1,1,1,'A',1,0.958525,357,850129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',95.0035,166004193,435292,NULL,'2021-09-21 03:18:04',1632194284,NULL),(1865272387,16513120,1,301251,0,1,1,'A',1,0.935632,265,746383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 386, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 435}}',95.0811,163203629,432022,NULL,'2021-06-21 14:54:17',1624287257,NULL),(1864385751,16513120,1,2476774,1,1,1,'S',1,0.968064,501,873014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 501}}',95.1294,161854214,552590,NULL,'2021-05-12 15:58:57',1620835137,NULL),(2431259403,16513120,1,41819,1,1,1,'S',1,0.994681,282,966434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',95.1346,182986207,333066,NULL,'2024-03-01 08:12:02',1709280722,NULL),(1873062623,16513120,1,3261705,1,1,1,'B',1,0.889286,425,629263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',95.3075,174535534,489924,NULL,'2022-09-14 23:24:29',1663197869,NULL),(1872985106,16513120,1,3621632,0,1,1,'B',1,0.840909,158,460524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 64, \"great\": 844, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1144}}',95.3773,174552119,623432,NULL,'2022-09-15 23:12:54',1663283574,NULL),(1873914822,16513120,1,3673695,1,1,1,'B',1,0.881825,306,569212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 66, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1337}}',95.4954,175975034,927904,NULL,'2022-12-01 02:58:00',1669863480,NULL),(1871360880,16513120,1,2975810,1,1,1,'B',1,0.861566,177,577328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',95.5451,172093522,381472,NULL,'2022-05-23 05:25:28',1653283528,NULL),(1864752475,16513120,1,2471178,1,1,1,'A',1,0.944954,340,767623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 487, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 545}}',95.6381,162331894,612162,NULL,'2021-05-25 22:35:28',1621982128,NULL),(1878487483,16513120,1,3972884,1,1,1,'B',1,0.867925,153,525069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',95.8249,182394985,262634,NULL,'2024-01-14 23:12:00',1705273920,NULL),(1864413003,16513120,1,2663719,1,1,1,'A',1,0.967073,334,820867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 388, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 410}}',96.2332,161798131,416684,NULL,'2021-05-10 23:08:26',1620688106,NULL),(1870316240,16513120,1,192012,0,1,1,'A',1,0.932292,269,771912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 384}}',96.3017,170647384,356867,NULL,'2022-03-22 07:49:27',1647935367,NULL),(1868349365,16513120,1,2851202,1,1,1,'B',1,0.888235,165,597961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 545, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 680}}',96.3765,167738107,454843,NULL,'2021-11-25 04:56:43',1637816203,NULL),(1871220662,16513120,1,2649326,0,1,1,'A',1,0.901685,196,195143,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 712}}',96.4919,171994749,330380,NULL,'2022-05-19 05:50:44',1652939444,NULL),(1864807085,16513120,1,2539952,1,1,1,'S',1,0.980447,358,900652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358}}',96.6354,162300093,407348,NULL,'2021-05-24 23:58:24',1621900704,NULL),(1874544742,16513120,1,3927865,0,1,1,'B',1,0.868117,175,526016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 67, \"great\": 896, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1126}}',97.0935,176891542,681322,NULL,'2023-01-19 09:30:49',1674120649,NULL),(2371235107,16513120,1,3738345,1,1,1,'A',1,0.946996,283,890439,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',97.0956,182848036,319125,NULL,'2024-02-19 03:36:31',1708313791,NULL),(1864815844,16513120,1,1646441,1,1,1,'S',1,0.951546,485,829812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 438, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 485}}',97.116,162331992,505460,NULL,'2021-05-25 22:41:10',1621982470,NULL),(1864850839,16513120,1,1832116,0,1,1,'A',1,0.944109,224,761764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',97.189,162300676,292218,NULL,'2021-05-25 00:30:38',1621902638,NULL),(1871823831,16513120,1,2630193,1,1,1,'B',1,0.886298,260,579412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 64, \"great\": 1141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1394}}',97.351,172910812,971732,NULL,'2022-06-27 00:48:18',1656290898,NULL),(1864749070,16513120,1,2606498,1,1,1,'A',1,0.968085,323,853656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 309, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 329}}',97.4214,162332066,362670,NULL,'2021-05-25 22:45:52',1621982752,NULL),(1871372727,16513120,1,2756507,0,1,1,'B',1,0.868885,289,620450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',97.6948,172093503,412597,NULL,'2022-05-23 05:23:38',1653283418,NULL),(1878212748,16513120,1,3212963,1,1,1,'A',1,0.931166,523,815179,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',97.8044,182160172,577005,NULL,'2023-12-28 03:30:51',1703734251,NULL),(2497569112,16513120,1,4255302,1,1,1,'A',1,0.920118,169,833483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',97.8125,183133269,156038,NULL,'2024-03-13 08:34:47',1710318887,NULL),(1864797053,16513120,1,1442577,1,1,1,'A',1,0.962651,383,843765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 415}}',97.9061,162432871,447380,NULL,'2021-05-28 19:36:00',1622230560,NULL),(1866639092,16513120,1,1609349,1,1,1,'B',1,0.890125,142,557012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 588, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 719}}',98.0098,165005058,426774,NULL,'2021-08-17 03:24:53',1629170693,NULL),(1870080689,16513120,1,1030908,0,1,1,'B',1,0.89272,158,611112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',98.0646,170199296,381624,NULL,'2022-03-03 07:35:16',1646292916,NULL),(1868336358,16513120,1,2455064,1,1,1,'B',1,0.87766,121,525644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 535, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 658}}',98.0961,167784245,352798,NULL,'2021-11-27 03:38:54',1637984334,NULL),(1864854628,16513120,1,2586950,1,1,1,'S',1,0.994872,195,994977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',98.6809,162332265,220352,NULL,'2021-05-25 22:56:58',1621983418,NULL),(1868507009,16513120,1,2879865,1,1,1,'B',1,0.896739,245,641240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',98.7021,167952081,336511,NULL,'2021-12-03 18:59:30',1638557970,NULL),(2358607001,16513120,1,4420696,1,1,1,'A',1,0.907749,263,626767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',98.7228,182819908,379896,NULL,'2024-02-17 02:00:19',1708135219,NULL),(1867358010,16513120,1,1274016,1,1,1,'A',1,0.903379,254,593955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 46, \"great\": 810, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 947}}',98.8501,166191891,586470,NULL,'2021-09-28 03:47:13',1632800833,NULL),(1868334769,16513120,1,1666640,0,1,1,'A',1,0.936693,279,779895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',99.0095,167692798,341281,NULL,'2021-11-23 06:01:57',1637647317,NULL),(1864920715,16513120,1,1062527,1,1,1,'B',1,0.887957,115,553276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 528, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 656}}',99.0848,162567658,429586,NULL,'2021-06-01 17:51:10',1622569870,NULL),(2497571079,16513120,1,4255300,1,1,1,'S',1,0.984252,127,1020120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',99.0984,183133278,115096,NULL,'2024-03-13 08:35:35',1710318935,NULL),(1868501741,16513120,1,2478070,1,1,1,'A',1,0.93125,246,753360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 418, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 480}}',99.1889,167968105,418402,NULL,'2021-12-04 09:52:52',1638611572,NULL),(2302613061,16513120,1,4255302,1,1,1,'A',1,0.923077,169,837762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 143}, \"maximum_statistics\": {\"great\": 169}}',99.269,182693932,154722,NULL,'2024-02-07 03:53:23',1707278003,NULL),(1866039083,16513120,1,3036461,1,1,1,'B',1,0.894366,178,576163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 59, \"great\": 1011, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1207}}',99.3243,164294372,733344,NULL,'2021-07-25 14:19:29',1627222769,NULL),(1867389837,16513120,1,240259,0,1,1,'A',1,0.90991,108,659425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 277, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333}}',99.3256,166242223,219203,NULL,'2021-09-30 03:24:55',1632972295,NULL),(1878163204,16513120,1,140004,0,1,1,'B',1,0.894764,304,604743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 46, \"great\": 800}, \"maximum_statistics\": {\"great\": 955}}',99.4068,182039148,646670,NULL,'2023-12-19 00:09:11',1702944551,NULL),(1864821818,16513120,1,1783151,0,1,1,'A',1,0.948357,262,747062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',99.4159,162403956,348350,NULL,'2021-05-28 00:37:25',1622162245,NULL),(1878426132,16513120,1,2348986,1,1,1,'B',1,0.883966,140,602282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',99.5244,182296494,338256,NULL,'2024-01-07 06:06:08',1704607568,NULL),(1878284974,16513120,1,3968859,1,1,1,'S',1,0.990625,160,1010045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',99.5997,182187107,158545,NULL,'2023-12-30 01:49:50',1703900990,NULL),(1865131361,16513120,1,2739863,1,1,1,'A',1,0.949318,366,766480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 465, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 513}}',99.6333,162677270,605774,NULL,'2021-06-04 22:37:02',1622846222,NULL),(2688708993,16513120,1,3893901,1,1,1,'S',1,0.998483,659,955190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 657, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 659}}',99.9281,183578809,810530,NULL,'2024-04-17 22:37:27',1713393447,NULL),(1864798280,16513120,1,1609348,1,1,1,'A',1,0.943595,253,743005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 471, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 523}}',100.102,162332104,455010,NULL,'2021-05-25 22:48:04',1621982884,NULL),(2250297575,16513120,1,4255303,1,1,1,'B',1,0.880841,214,686600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',100.142,182445937,187094,NULL,'2024-01-19 00:53:05',1705625585,NULL),(1872147752,16513120,1,3116122,1,1,1,'B',1,0.892992,227,606025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 62, \"great\": 1105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1327}}',100.284,173274306,989406,NULL,'2022-07-13 06:16:39',1657692999,NULL),(1872319672,16513120,1,3553847,1,1,1,'B',1,0.87776,258,591631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 634}}',100.387,173583676,504012,NULL,'2022-07-27 22:10:20',1658959820,NULL),(1878291530,16513120,1,2644186,1,1,1,'A',1,0.918103,116,749467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 97}, \"maximum_statistics\": {\"great\": 116}}',100.482,182138490,107217,NULL,'2023-12-26 14:37:42',1703601462,NULL),(1870898030,16513120,1,2976197,1,1,1,'A',1,0.939108,267,746781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 583}}',100.492,171453693,553840,NULL,'2022-04-25 23:38:42',1650929922,NULL),(1871050133,16513120,1,2799004,1,1,1,'A',1,0.926152,343,703450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 12, \"great\": 918, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1063}}',100.507,171724322,1136714,NULL,'2022-05-07 18:35:59',1651948559,NULL),(1864956821,16513120,1,2388423,1,1,1,'A',1,0.928325,459,739208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 506, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 579}}',100.671,162533897,555930,NULL,'2021-05-31 17:05:34',1622480734,NULL),(1870310606,16513120,1,3162807,1,1,1,'S',1,0.963141,312,902548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 312}}',100.753,170647026,375528,NULL,'2022-03-22 07:26:47',1647934007,NULL),(1864864999,16513120,1,261185,1,1,1,'S',1,0.986446,332,920213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 323, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 332}}',100.848,162405092,342386,NULL,'2021-05-28 01:34:18',1622165658,NULL),(1868262713,16513120,1,2387345,1,1,1,'B',1,0.853499,269,486963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 34, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',100.938,167617355,428572,NULL,'2021-11-20 07:16:51',1637392611,NULL),(1866556943,16513120,1,1949350,1,1,1,'A',1,0.922427,349,713079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 563, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 651}}',101.007,165004954,593990,NULL,'2021-08-17 03:20:08',1629170408,NULL),(1874674777,16513120,1,2975970,1,1,1,'A',1,0.909868,153,602436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 760}}',101.19,177026046,475788,NULL,'2023-01-26 22:56:49',1674773809,NULL),(1870190179,16513120,1,2350691,0,1,1,'B',1,0.884828,150,601921,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 576, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 725}}',101.228,170354034,505347,NULL,'2022-03-09 22:36:42',1646865402,NULL),(1874897270,16513120,1,3681958,1,1,1,'B',1,0.851825,324,571454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 34, \"great\": 516}, \"maximum_statistics\": {\"great\": 685}}',101.324,177368466,499112,NULL,'2023-02-15 09:17:01',1676452621,NULL),(2483254046,16513120,1,1763478,1,1,1,'S',1,0.995968,124,981532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',101.428,183101620,118962,NULL,'2024-03-10 13:35:17',1710077717,NULL),(1867858912,16513120,1,2335498,1,1,1,'B',1,0.874645,240,570810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 72, \"great\": 864, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1057}}',101.897,166871302,762878,NULL,'2021-10-23 01:52:05',1634953925,NULL),(1867347731,16513120,1,2335889,1,1,1,'A',1,0.956767,249,821362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',101.935,166133988,248190,NULL,'2021-09-25 23:56:20',1632614180,NULL),(1872318542,16513120,1,3414101,1,1,1,'A',1,0.915768,211,645177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 742}}',101.953,173598098,512940,NULL,'2022-07-28 15:26:03',1659021963,NULL),(1868418948,16513120,1,2016124,0,1,1,'B',1,0.853352,107,496795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 268, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 358}}',102.057,167774394,202225,NULL,'2021-11-26 18:33:43',1637951623,NULL),(1878198463,16513120,1,3528011,1,1,1,'A',1,0.947842,278,904086,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 249}, \"maximum_statistics\": {\"great\": 278}}',102.061,182204481,269015,NULL,'2023-12-31 06:25:50',1704003950,NULL),(2514959553,16513120,1,3006142,1,1,1,'A',1,0.902089,383,753293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 383}}',102.203,183172240,405948,NULL,'2024-03-16 09:31:43',1710581503,NULL),(1868418599,16513120,1,2016123,0,1,1,'B',1,0.891525,258,702429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 232, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 295}}',102.275,167774374,358658,NULL,'2021-11-26 18:32:27',1637951547,NULL),(1865199903,16513120,1,2510470,1,1,1,'A',1,0.931325,251,671168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 415}}',102.281,162878772,313666,NULL,'2021-06-11 07:07:32',1623395252,NULL),(1875232054,16513120,1,3753302,1,1,1,'B',1,0.885017,246,604149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 468}, \"maximum_statistics\": {\"great\": 574}}',102.55,177766474,438764,NULL,'2023-03-10 01:09:30',1678410570,NULL),(1868654110,16513120,1,1027134,0,1,1,'A',1,0.936486,124,710341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 370}}',102.552,168085277,243956,NULL,'2021-12-08 23:45:15',1639007115,NULL),(1864794229,16513120,1,2131640,1,1,1,'A',1,0.959532,509,832345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 512, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 556}}',102.744,162323676,577538,NULL,'2021-05-25 17:07:19',1621962439,NULL),(1878389144,16513120,1,4146277,1,1,1,'S',1,0.97541,244,979133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 232, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',102.802,182278425,261472,NULL,'2024-01-06 00:26:19',1704500779,NULL),(1867952105,16513120,1,2446123,1,1,1,'B',1,0.8952,243,635156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625}}',102.869,167229195,483738,NULL,'2021-11-05 02:24:28',1636079068,NULL),(1864997937,16513120,1,1279183,1,1,1,'A',1,0.950688,200,761914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 395, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 4}}',102.918,162574553,415502,NULL,'2021-06-01 22:29:06',1622586546,NULL),(1868812819,16513120,1,1658258,1,1,1,'A',1,0.953891,271,839761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',102.967,168340866,338696,NULL,'2021-12-18 23:20:00',1639869600,NULL),(1868405961,16513120,1,2563380,1,1,1,'A',1,0.910816,161,655146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',103.073,167760888,363146,NULL,'2021-11-26 04:52:26',1637902346,NULL),(1864749166,16513120,1,2606499,1,1,1,'A',1,0.934732,246,696906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',103.431,162393817,337758,NULL,'2021-05-27 18:03:11',1622138591,NULL),(1865996721,16513120,1,2573449,1,1,1,'A',1,0.934748,244,719855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 565, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',103.526,164010039,536876,NULL,'2021-07-16 16:25:02',1626452702,NULL),(1865978147,16513120,1,1763479,0,1,1,'S',1,0.977419,155,878425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',103.996,164125161,145810,NULL,'2021-07-20 06:36:10',1626762970,NULL),(1872220110,16513120,1,3431704,1,1,1,'A',1,0.942737,358,854712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',104.164,173477292,406824,NULL,'2022-07-22 19:17:00',1658517420,NULL),(1864842791,16513120,1,2715485,1,1,1,'A',1,0.937647,425,780399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',104.319,162323047,463330,NULL,'2021-05-25 16:46:05',1621961165,NULL),(1870313223,16513120,1,2038261,1,1,1,'A',1,0.948276,261,856069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',104.341,170647147,297612,NULL,'2022-03-22 07:33:48',1647934428,NULL),(1871170230,16513120,1,154558,0,1,1,'A',1,0.905612,157,295537,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 49, \"great\": 1003, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1176}}',104.468,171844022,541200,NULL,'2022-05-12 22:37:52',1652395072,NULL),(1865819339,16513120,1,3034320,1,1,1,'A',1,0.919565,148,608222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 920}}',104.574,163839413,490166,NULL,'2021-07-11 07:56:11',1625990171,NULL),(1867076885,16513120,1,386932,1,1,1,'S',1,0.97852,419,903378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',104.767,165720977,414761,NULL,'2021-09-10 23:46:36',1631317596,NULL),(1866693099,16513120,1,3036499,1,1,1,'A',1,0.90429,311,650992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',104.874,165179375,494186,NULL,'2021-08-22 18:23:43',1629656623,NULL),(1871418699,16513120,1,2656168,1,1,1,'A',1,0.90669,470,686555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 568}}',105.015,172323051,551390,NULL,'2022-06-01 19:54:47',1654113287,NULL),(2286376849,16513120,1,4109142,1,1,1,'B',1,0.87638,169,552829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 372}, \"maximum_statistics\": {\"great\": 453}}',105.423,182657228,273582,NULL,'2024-02-04 02:48:41',1707014921,NULL),(1871039108,16513120,1,3030937,1,1,1,'A',1,0.921708,528,708698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 4, \"great\": 715, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 843}}',105.516,171780779,794018,NULL,'2022-05-10 01:32:35',1652146355,NULL),(1876546651,16513120,1,3969791,1,1,1,'B',1,0.868347,141,512812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',105.703,179858419,389676,NULL,'2023-07-15 23:30:27',1689463827,NULL),(1868276822,16513120,1,965556,1,1,1,'A',1,0.93771,199,699801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 537, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 594}}',105.728,167565465,443508,NULL,'2021-11-18 05:43:29',1637214209,NULL),(1869416472,16513120,1,1989546,0,1,1,'B',1,0.886499,379,579213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 60, \"great\": 1102, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1348}}',105.753,169218335,974846,NULL,'2022-01-22 18:29:34',1642876174,NULL),(1878370751,16513120,1,3305833,1,1,1,'S',1,0.979167,168,954118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',105.854,182304419,145722,NULL,'2024-01-07 18:46:39',1704653199,NULL),(1864797983,16513120,1,2139254,1,1,1,'A',1,0.964008,294,787542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 483}, \"maximum_statistics\": {\"great\": 514, \"legacy_combo_increase\": 1}}',105.878,162394820,440340,NULL,'2021-05-27 18:35:44',1622140544,NULL),(1868861021,16513120,1,3216942,1,1,1,'B',1,0.882058,173,557722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 640}, \"maximum_statistics\": {\"great\": 797}}',106.129,168571332,492794,NULL,'2021-12-27 22:05:31',1640642731,NULL),(2430540736,16513120,1,4428756,1,1,1,'A',1,0.90748,218,660036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 434}, \"maximum_statistics\": {\"great\": 508}}',106.132,182984377,400782,NULL,'2024-03-01 03:35:14',1709264114,NULL),(1867126521,16513120,1,1862009,1,1,1,'A',1,0.928218,185,738236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 350, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 404}}',106.186,165721060,337912,NULL,'2021-09-10 23:50:52',1631317852,NULL),(1871906562,16513120,1,131291,0,1,1,'B',1,0.861951,286,521898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 56, \"great\": 798, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',106.297,172864265,600980,NULL,'2022-06-25 02:29:27',1656124167,NULL),(1878284359,16513120,1,3864829,1,1,1,'S',1,0.995736,469,991881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',106.456,182213878,560272,NULL,'2023-12-31 20:57:29',1704056249,NULL),(2497666417,16513120,1,4462637,1,1,1,'S',1,0.97012,251,964056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 236}, \"maximum_statistics\": {\"great\": 251}}',106.458,183133529,257549,NULL,'2024-03-13 09:14:15',1710321255,NULL),(1873226816,16513120,1,1404087,1,1,1,'B',1,0.874858,378,555373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 54, \"great\": 716, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 883}}',106.463,174973933,579862,NULL,'2022-10-08 05:08:59',1665205739,NULL),(1864422086,16513120,1,170566,0,1,1,'S',1,0.978261,345,850070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',106.541,161795445,320198,NULL,'2021-05-10 21:06:07',1620680767,NULL),(2308430595,16513120,1,4255303,1,1,1,'X',1,1,214,973200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',106.662,182707108,209808,NULL,'2024-02-08 06:01:53',1707372113,NULL),(1875483544,16513120,1,3811223,1,1,1,'B',1,0.871019,147,544664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',106.753,178246804,420776,NULL,'2023-04-06 06:15:06',1680761706,NULL),(2255761042,16513120,1,3264894,1,1,1,'B',1,0.897277,330,626238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 673, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',106.948,182550829,641232,NULL,'2024-01-27 01:57:33',1706320653,NULL),(1863812459,16513120,1,2774595,1,1,1,'S',1,0.975524,429,882498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 408, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 429}}',107.02,160771257,485660,NULL,'2021-04-12 18:45:48',1618253148,NULL),(2371222813,16513120,1,3001544,1,1,1,'A',1,0.92963,270,849717,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',107.319,182848001,294064,NULL,'2024-02-19 03:32:05',1708313525,NULL),(1872815269,16513120,1,3697879,1,1,1,'S',1,0.956522,345,886650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',107.371,174152384,389916,NULL,'2022-08-25 03:06:04',1661396764,NULL),(1873897290,16513120,1,3553342,1,1,1,'B',1,0.859809,377,536851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 60, \"great\": 812, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1045}}',107.402,175960000,800730,NULL,'2022-11-30 04:46:48',1669783608,NULL),(1873391812,16513120,1,2632669,1,1,1,'B',1,0.876014,248,556710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 54, \"great\": 703, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 863}}',107.88,175051945,592002,NULL,'2022-10-12 11:15:53',1665573353,NULL),(1874995873,16513120,1,3615038,1,1,1,'A',1,0.90566,371,717965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 301}, \"maximum_statistics\": {\"great\": 371}}',107.93,177683950,347660,NULL,'2023-03-05 04:01:52',1677988912,NULL),(1869876980,16513120,1,2474766,1,1,1,'B',1,0.889257,432,624383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 36, \"great\": 1210, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1508}}',108.007,169921630,1332800,NULL,'2022-02-19 22:21:21',1645309281,NULL),(1871705713,16513120,1,1404408,1,1,1,'B',1,0.87717,175,546784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 595, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 749}}',108.175,172654955,478102,NULL,'2022-06-16 01:55:27',1655344527,NULL),(1873886739,16513120,1,3047452,1,1,1,'B',1,0.857351,326,529627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',108.214,175904971,519102,NULL,'2022-11-26 23:03:27',1669503807,NULL),(1866527905,16513120,1,2563380,1,1,1,'A',1,0.941176,207,708782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 477, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 527}}',108.222,164958927,407188,NULL,'2021-08-15 15:19:02',1629040742,NULL),(1864097035,16513120,1,2552285,1,1,1,'A',1,0.941838,487,747621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 922, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1023}}',108.544,161136443,972926,NULL,'2021-04-22 16:23:33',1619108613,NULL),(2296938892,16513120,1,3888486,1,1,1,'B',1,0.875439,202,602257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',109.103,182681751,234458,NULL,'2024-02-06 02:08:43',1707185323,NULL),(1870319151,16513120,1,1310955,1,1,1,'A',1,0.980363,305,936015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 319, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 331}}',109.12,170646971,368376,NULL,'2022-03-22 07:23:40',1647933820,NULL),(1868560612,16513120,1,2377954,1,1,1,'A',1,0.9575,202,853864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 400}}',109.175,167952272,403043,NULL,'2021-12-03 19:07:58',1638558478,NULL),(1869084283,16513120,1,3192670,1,1,1,'A',1,0.93253,210,745704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 361, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 415}}',109.184,168604658,411612,NULL,'2021-12-29 04:17:19',1640751439,NULL),(1871918263,16513120,1,3297469,1,1,1,'A',1,0.906048,253,667966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 382, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',109.297,172933799,371845,NULL,'2022-06-28 01:07:27',1656378447,NULL),(2633247800,16513120,1,1697683,1,1,1,'B',1,0.879288,262,553423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 85, \"great\": 1279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1574}}',109.43,183450761,1048296,NULL,'2024-04-07 06:17:33',1712470653,NULL),(1864761226,16513120,1,1772047,0,1,1,'A',1,0.974609,406,873667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',109.513,162331652,817776,NULL,'2021-05-25 22:20:37',1621981237,NULL),(1867330701,16513120,1,2993196,1,1,1,'A',1,0.912338,177,619964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 54, \"great\": 1070, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1232}}',109.539,166127897,831284,NULL,'2021-09-25 19:23:04',1632597784,NULL),(2514966773,16513120,1,3005879,1,1,1,'A',1,0.9,190,664431,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 404}, \"maximum_statistics\": {\"great\": 490}}',109.794,183172257,384252,NULL,'2024-03-16 09:33:40',1710581620,NULL),(2431266501,16513120,1,86564,1,1,1,'S',1,0.986154,325,971467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',109.896,182986233,382170,NULL,'2024-03-01 08:14:43',1709280883,NULL),(1871395310,16513120,1,2330242,1,1,1,'B',1,0.866481,246,592066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 16, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',109.898,172093733,516906,NULL,'2022-05-23 05:47:43',1653284863,NULL),(1868267422,16513120,1,943251,1,1,1,'B',1,0.891854,182,581001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',109.918,167584589,450108,NULL,'2021-11-19 00:21:06',1637281266,NULL),(1871222831,16513120,1,2400753,1,1,1,'A',1,0.93414,246,729369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 372}}',110.175,171928226,300394,NULL,'2022-05-16 04:08:25',1652674105,NULL),(1868778044,16513120,1,58541,1,1,1,'S',1,0.984932,365,917896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',110.195,168312586,348478,NULL,'2021-12-17 21:53:21',1639778001,NULL),(1868613166,16513120,1,170566,1,1,1,'S',1,0.966667,345,867328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 322, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',110.426,168085249,326366,NULL,'2021-12-08 23:43:20',1639007000,NULL),(1869266564,16513120,1,2660604,1,1,1,'S',1,0.978873,284,945129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',110.515,169047238,320550,NULL,'2022-01-15 19:56:26',1642276586,NULL),(1864800154,16513120,1,2384381,1,1,1,'S',1,0.952214,429,810789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',110.594,162409960,497380,NULL,'2021-05-28 05:22:27',1622179347,NULL),(1870255174,16513120,1,3275608,1,1,1,'A',1,0.911765,256,709270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 371, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',110.596,170360768,384078,NULL,'2022-03-10 07:38:10',1646897890,NULL),(1864846630,16513120,1,2820995,1,1,1,'A',1,0.938235,280,738346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',110.881,162393875,444130,NULL,'2021-05-27 18:05:12',1622138712,NULL),(1865941258,16513120,1,779319,0,1,1,'A',1,0.954861,431,838823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 394, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 432}}',111.039,164125204,464360,NULL,'2021-07-20 06:39:04',1626763144,NULL),(1870379829,16513120,1,3018017,1,1,1,'S',1,0.954301,372,882105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 338, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 372}}',111.189,170647080,470334,NULL,'2022-03-22 07:29:36',1647934176,NULL),(1863146002,16513120,1,1027134,0,1,1,'A',1,0.963513,359,431469,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',111.281,159788689,258260,NULL,'2021-03-17 05:08:15',1615957695,NULL),(1867415150,16513120,1,2410049,1,1,1,'A',1,0.905385,218,704982,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 536, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',111.394,166242348,546199,NULL,'2021-09-30 03:31:43',1632972703,NULL),(1876908913,16513120,1,3431626,1,1,1,'B',1,0.892917,141,551384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 50, \"great\": 993, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1200}}',111.451,180171441,699370,NULL,'2023-08-05 01:22:31',1691198551,NULL),(1864814262,16513120,1,1642358,1,1,1,'A',1,0.953488,349,782955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 553, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 602}}',111.828,162394691,555410,NULL,'2021-05-27 18:31:04',1622140264,NULL),(1865143537,16513120,1,2586951,1,1,1,'S',1,0.960714,280,850204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',111.923,162974824,298750,NULL,'2021-06-14 07:27:19',1623655639,NULL),(1867008389,16513120,1,61333,0,1,1,'A',1,0.950243,243,777865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',111.926,165617244,399400,NULL,'2021-09-06 22:30:55',1630967455,NULL),(1868424474,16513120,1,2963578,1,1,1,'A',1,0.937853,201,792247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 312, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 354}}',112.062,167692828,365476,NULL,'2021-11-23 06:04:33',1637647473,NULL),(1868378511,16513120,1,2522094,0,1,1,'A',1,0.914811,248,680924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 758, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 898}}',112.097,167775096,724004,NULL,'2021-11-26 19:07:18',1637953638,NULL),(1864754290,16513120,1,100304,1,1,1,'S',1,0.966986,1045,869885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 976, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1045}}',112.134,162447464,1262550,NULL,'2021-05-29 05:25:15',1622265915,NULL),(1864529094,16513120,1,2137812,1,1,1,'S',1,0.952442,389,835440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 352, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 389}}',112.182,162017559,437400,NULL,'2021-05-17 00:05:31',1621209931,NULL),(2376721467,16513120,1,3335630,1,1,1,'B',1,0.882781,225,591441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 70, \"great\": 1017, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1237}}',112.344,182860912,927178,NULL,'2024-02-20 05:12:07',1708405927,NULL),(2419726101,16513120,1,2413250,1,1,1,'A',1,0.902089,221,633696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 40, \"great\": 656, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 766}}',112.466,182959279,606568,NULL,'2024-02-27 23:59:47',1709078387,NULL),(2436406052,16513120,1,3705296,1,1,1,'S',1,0.961089,257,919954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',112.516,182997274,279464,NULL,'2024-03-02 04:47:36',1709354856,NULL),(2081532783,16513120,1,4026515,1,1,1,'B',1,0.870283,422,591312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 489, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 636}}',112.588,182432399,511980,NULL,'2024-01-17 23:10:42',1705533042,NULL),(1866601213,16513120,1,185341,0,1,1,'A',1,0.922495,252,662754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 529}}',112.663,165016944,389894,NULL,'2021-08-17 13:57:05',1629208625,NULL),(1865948382,16513120,1,1692784,1,1,1,'A',1,0.952885,397,788160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 473, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 520}}',113.118,164125269,509370,NULL,'2021-07-20 06:42:20',1626763340,NULL),(2436414866,16513120,1,3579179,1,1,1,'S',1,0.985591,347,966190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 347}}',113.189,182997298,377790,NULL,'2024-03-02 04:50:07',1709355007,NULL),(1871901493,16513120,1,2768837,1,1,1,'B',1,0.891269,258,596424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 85, \"great\": 1528, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1844}}',113.222,172913218,1431526,NULL,'2022-06-27 03:43:28',1656301408,NULL),(1867939596,16513120,1,113530,0,1,1,'A',1,0.904501,356,674623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 18, \"great\": 755, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 911}}',113.282,166958266,888710,NULL,'2021-10-26 03:35:52',1635219352,NULL),(1871051973,16513120,1,3266103,1,1,1,'A',1,0.943728,202,703156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 768, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 853}}',113.316,171640121,629042,NULL,'2022-05-04 03:36:32',1651635392,NULL),(1866777641,16513120,1,105917,0,1,1,'A',1,0.900563,210,593553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 71, \"great\": 1352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',113.446,165280012,1002506,NULL,'2021-08-26 02:19:16',1629944356,NULL),(1878511043,16513120,1,3049896,1,1,1,'A',1,0.910101,447,661684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 21, \"great\": 833}, \"maximum_statistics\": {\"great\": 990}}',113.477,182421391,820588,NULL,'2024-01-17 02:34:02',1705458842,NULL),(1874247527,16513120,1,2253548,0,1,1,'B',1,0.877637,195,546956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 42, \"great\": 758, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 948}}',113.478,176528599,643280,NULL,'2022-12-30 16:10:43',1672416643,NULL),(2573214915,16513120,1,4487198,1,1,1,'B',1,0.896667,237,633180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',113.58,183307538,343864,NULL,'2024-03-26 23:09:42',1711494582,NULL),(1864804649,16513120,1,2669160,1,1,1,'A',1,0.973563,434,882031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',113.657,162331950,485230,NULL,'2021-05-25 22:38:34',1621982314,NULL),(2840730092,16513120,1,4576250,1,1,1,'S',1,0.998442,321,1002096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',113.748,183935899,372312,NULL,'2024-05-16 18:07:42',1715882862,NULL),(1871144451,16513120,1,3493429,1,1,1,'B',1,0.890379,271,590748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 513, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 634}}',113.887,171696848,436260,NULL,'2022-05-06 18:31:40',1651861900,NULL),(1869186039,16513120,1,3294865,1,1,1,'A',1,0.927489,203,740111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 462}}',113.959,168919410,399373,NULL,'2022-01-10 13:52:16',1641822736,NULL),(1871918016,16513120,1,3294323,1,1,1,'B',1,0.883701,229,552994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 481, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 589}}',114.436,172913551,387988,NULL,'2022-06-27 04:09:21',1656302961,NULL),(1865338523,16513120,1,485264,1,1,1,'A',1,0.921412,225,697654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 374, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 439}}',114.536,163128223,366904,NULL,'2021-06-19 03:47:01',1624074421,NULL),(2481162719,16513120,1,4457345,1,1,1,'A',1,0.917241,215,688018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 290}}',114.637,183096337,217140,NULL,'2024-03-10 04:33:21',1710045201,NULL),(1871044892,16513120,1,2789690,1,1,1,'A',1,0.933594,208,676360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',114.725,171780411,408390,NULL,'2022-05-10 01:06:29',1652144789,NULL),(1867471794,16513120,1,2548600,1,1,1,'B',1,0.898477,478,662041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 490, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 591}}',114.758,166380755,572308,NULL,'2021-10-05 04:47:36',1633409256,NULL),(1864833410,16513120,1,2563853,1,1,1,'A',1,0.956436,271,755548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',114.779,162332030,420836,NULL,'2021-05-25 22:43:38',1621982618,NULL),(2347045937,16513120,1,4336864,1,1,1,'A',1,0.938931,114,729991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',114.802,182794251,183899,NULL,'2024-02-15 00:43:46',1707957826,NULL),(1878282157,16513120,1,3422772,1,1,1,'S',1,0.969419,654,924238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 614, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 654}}',114.897,182213934,728616,NULL,'2023-12-31 21:08:21',1704056901,NULL),(1871038301,16513120,1,2776509,1,1,1,'A',1,0.934453,303,712000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 811, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 923}}',114.978,171661111,818346,NULL,'2022-05-05 02:48:42',1651718922,NULL),(1871842687,16513120,1,2663719,1,1,1,'A',1,0.967073,314,852093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 410}}',114.984,172791988,405470,NULL,'2022-06-21 21:48:45',1655848125,NULL),(1866009184,16513120,1,2212555,1,1,1,'A',1,0.930079,365,764324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',115.047,164190670,372456,NULL,'2021-07-22 08:54:13',1626944053,NULL),(1868430689,16513120,1,3244268,1,1,1,'B',1,0.890283,476,592229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 48, \"great\": 1510, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1873}}',115.162,167659902,1334446,NULL,'2021-11-21 19:15:52',1637522152,NULL),(1871267468,16513120,1,3568599,1,1,1,'A',1,0.947005,309,782043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 434}}',115.371,171924887,428270,NULL,'2022-05-16 00:04:38',1652659478,NULL),(1871814538,16513120,1,2390455,0,1,1,'B',1,0.846253,168,532597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',115.519,172820197,235469,NULL,'2022-06-23 05:06:02',1655960762,NULL),(1868326399,16513120,1,2476775,1,1,1,'A',1,0.902332,383,690661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',115.717,167565617,585277,NULL,'2021-11-18 05:55:57',1637214957,NULL),(1865880448,16513120,1,2826604,1,1,1,'A',1,0.93002,554,695531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 42, \"great\": 1314, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1479}}',115.819,163965742,1259292,NULL,'2021-07-15 07:55:02',1626335702,NULL),(1874572468,16513120,1,3882804,1,1,1,'A',1,0.911318,115,601862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 511}, \"maximum_statistics\": {\"great\": 592}}',115.826,176869392,345628,NULL,'2023-01-17 23:42:01',1673998921,NULL),(1874872984,16513120,1,3886146,1,1,1,'B',1,0.875254,183,535524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 56, \"great\": 796}, \"maximum_statistics\": {\"great\": 986}}',115.972,177508815,606168,NULL,'2023-02-23 04:23:30',1677126210,NULL),(2136503941,16513120,1,3968863,1,1,1,'A',1,0.946774,310,811362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',116.041,182433697,303950,NULL,'2024-01-18 02:17:56',1705544276,NULL),(1867680917,16513120,1,1462631,1,1,1,'A',1,0.924,258,673415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 549, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 625}}',116.108,166594558,481536,NULL,'2021-10-13 06:14:09',1634105649,NULL),(1863417954,16513120,1,1027134,1,1,1,'A',1,0.95,201,785331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',116.616,160301978,345722,NULL,'2021-03-31 01:48:45',1617155325,NULL),(1867143917,16513120,1,3037599,1,1,1,'A',1,0.946739,153,712528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 417, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 460}}',116.651,165808479,337484,NULL,'2021-09-14 04:12:32',1631592752,NULL),(1878488492,16513120,1,4365626,1,1,1,'A',1,0.911111,165,635331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',116.692,182396152,403960,NULL,'2024-01-15 01:30:16',1705282216,NULL),(1874458927,16513120,1,2754632,0,1,1,'B',1,0.881176,322,608521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 25, \"great\": 673, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 850}}',116.913,176704941,626708,NULL,'2023-01-08 21:16:04',1673212564,NULL),(2632962615,16513120,1,2135941,1,1,1,'B',1,0.878505,451,596768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 56, \"great\": 704, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 856}}',116.986,183450047,715564,NULL,'2024-04-07 04:45:43',1712465143,NULL),(2285675497,16513120,1,3790517,1,1,1,'B',1,0.867816,126,557121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',117.149,182655680,240076,NULL,'2024-02-03 23:25:45',1707002745,NULL),(1870292224,16513120,1,819315,0,1,1,'A',1,0.958853,211,851687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 371, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 401}}',117.273,170647345,408964,NULL,'2022-03-22 07:46:30',1647935190,NULL),(2452931358,16513120,1,3208518,1,1,1,'A',1,0.910142,562,766983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',117.702,183033822,668688,NULL,'2024-03-05 02:27:02',1709605622,NULL),(1868221681,16513120,1,131290,0,1,1,'A',1,0.93656,210,205640,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 972, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1064}}',117.789,167543520,420156,NULL,'2021-11-17 06:27:53',1637130473,NULL),(1868395066,16513120,1,190767,1,1,1,'S',1,0.97952,708,894675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 679, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 708}}',117.793,167816047,821510,NULL,'2021-11-28 06:12:43',1638079963,NULL),(1864886078,16513120,1,1860173,1,1,1,'A',1,0.963439,374,815541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 472, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 506}}',118.215,162613384,543494,NULL,'2021-06-03 02:43:14',1622688194,NULL),(2540409935,16513120,1,4027033,1,1,1,'S',1,0.955414,157,797000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 157}}',118.234,183231538,154376,NULL,'2024-03-21 01:29:41',1710984581,NULL),(1872121466,16513120,1,1478662,1,1,1,'S',1,0.962963,351,897836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',118.402,173179119,403008,NULL,'2022-07-08 23:03:37',1657321417,NULL),(1876693641,16513120,1,4128333,1,1,1,'A',1,0.926364,208,703660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',118.545,179953254,470086,NULL,'2023-07-22 06:20:21',1690006821,NULL),(2491905335,16513120,1,3687327,1,1,1,'B',1,0.867296,248,530282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 50, \"great\": 634}, \"maximum_statistics\": {\"great\": 795}}',118.643,183120598,495298,NULL,'2024-03-12 04:31:22',1710217882,NULL),(1867312188,16513120,1,2820285,1,1,1,'A',1,0.968868,296,847362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 499, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',118.674,166100941,539534,NULL,'2021-09-24 22:22:27',1632522147,NULL),(2347049089,16513120,1,4336864,1,1,1,'A',1,0.929389,262,820081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 262}}',118.871,182794255,275352,NULL,'2024-02-15 00:44:51',1707957891,NULL),(1865184176,16513120,1,2335976,1,1,1,'A',1,0.958021,319,801839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 618, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 667}}',118.975,162974858,643440,NULL,'2021-06-14 07:29:58',1623655798,NULL),(1873074163,16513120,1,3785732,1,1,1,'B',1,0.898475,294,625583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 30, \"great\": 866, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1049}}',119.016,174534106,811846,NULL,'2022-09-14 21:09:31',1663189771,NULL),(1871816034,16513120,1,2393992,1,1,1,'A',1,0.913102,374,773142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',119.22,172791960,409302,NULL,'2022-06-21 21:46:53',1655848013,NULL),(1864833980,16513120,1,1666640,0,1,1,'A',1,0.97416,329,857624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',119.246,162409900,378928,NULL,'2021-05-28 05:19:28',1622179168,NULL),(1864998701,16513120,1,2850195,1,1,1,'A',1,0.946281,275,742237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 1089, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1210}}',119.297,162566663,1091750,NULL,'2021-06-01 17:16:34',1622567794,NULL),(1864655799,16513120,1,2131514,1,1,1,'A',1,0.942935,172,687956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 665, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 736}}',119.555,162262355,498662,NULL,'2021-05-23 21:44:42',1621806282,NULL),(1875289541,16513120,1,3502854,1,1,1,'B',1,0.898823,191,633014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 358}, \"maximum_statistics\": {\"great\": 425}}',119.69,178068125,304730,NULL,'2023-03-27 03:43:33',1679888613,NULL),(1868728088,16513120,1,2019113,1,1,1,'A',1,0.912378,235,672984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',119.699,168362482,573196,NULL,'2021-12-19 19:19:32',1639941572,NULL),(1868254542,16513120,1,2933333,1,1,1,'A',1,0.91446,271,619375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 44, \"great\": 1202, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1397}}',119.731,167540298,939954,NULL,'2021-11-17 02:37:04',1637116624,NULL),(2313140311,16513120,1,1763479,1,1,1,'S',1,0.977419,155,936212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',119.759,182716942,152964,NULL,'2024-02-09 01:42:03',1707442923,NULL),(1870099747,16513120,1,2424957,1,1,1,'A',1,0.94177,315,740893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 571}, \"maximum_statistics\": {\"great\": 644}}',119.902,170173386,567390,NULL,'2022-03-02 02:58:29',1646189909,NULL),(1870528890,16513120,1,1254676,0,1,1,'A',1,0.960548,284,831429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 621}}',119.99,170876133,557107,NULL,'2022-04-01 06:28:35',1648794515,NULL),(2253894499,16513120,1,3103822,1,1,1,'B',1,0.885973,426,599805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 80, \"great\": 1830, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2267}}',120.079,182515726,1812808,NULL,'2024-01-24 08:06:18',1706083578,NULL),(1878275525,16513120,1,3406752,1,1,1,'S',1,0.975379,264,975190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',120.279,182163417,286139,NULL,'2023-12-28 10:29:14',1703759354,NULL),(1868385001,16513120,1,2726660,1,1,1,'A',1,0.937747,385,730958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 451, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 506}}',120.299,167708409,465136,NULL,'2021-11-23 22:02:34',1637704954,NULL),(1872053570,16513120,1,2893148,1,1,1,'A',1,0.912385,585,741084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 759}}',120.317,173250244,727764,NULL,'2022-07-12 03:45:30',1657597530,NULL),(1871897827,16513120,1,2548603,1,1,1,'B',1,0.885507,332,615419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 558, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',120.337,172938090,589044,NULL,'2022-06-28 06:18:51',1656397131,NULL),(1868410375,16513120,1,222885,0,1,1,'B',1,0.894089,245,636568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 31, \"great\": 831, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1015}}',120.338,167774836,705177,NULL,'2021-11-26 18:55:12',1637952912,NULL),(2250479310,16513120,1,3471045,1,1,1,'A',1,0.910112,177,653395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 267}}',120.544,182449659,194444,NULL,'2024-01-19 09:14:49',1705655689,NULL),(2425902207,16513120,1,3808202,1,1,1,'B',1,0.869565,247,609014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 299}}',120.597,182973489,249978,NULL,'2024-02-29 06:39:05',1709188745,NULL),(1873236478,16513120,1,985046,1,1,1,'A',1,0.904153,295,633886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 809, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 939}}',120.617,175013503,709168,NULL,'2022-10-10 01:33:05',1665365585,NULL),(1867086454,16513120,1,777798,1,1,1,'A',1,0.96036,457,806601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 516, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',120.776,165855688,613862,NULL,'2021-09-15 22:21:06',1631744466,NULL),(1869164480,16513120,1,2531347,1,1,1,'A',1,0.909498,272,634838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 57, \"great\": 1428, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1674}}',120.78,168838155,1228988,NULL,'2022-01-07 10:50:48',1641552648,NULL),(1869163969,16513120,1,1357109,0,1,1,'A',1,0.907351,162,600731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 51, \"great\": 1115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1306}}',120.938,168919529,807194,NULL,'2022-01-10 13:58:25',1641823105,NULL),(1878358710,16513120,1,46805,1,1,1,'S',1,0.988304,342,975358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',121.044,182320642,401238,NULL,'2024-01-09 02:59:09',1704769149,NULL),(2265241645,16513120,1,4255303,1,1,1,'A',1,0.925234,214,794067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',121.188,182607166,197219,NULL,'2024-01-31 06:31:00',1706682660,NULL),(1872019236,16513120,1,3628498,1,1,1,'S',1,0.951258,318,829744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',121.782,173116746,317760,NULL,'2022-07-06 04:08:50',1657080530,NULL),(1867426243,16513120,1,2647544,1,1,1,'S',1,0.977143,175,883929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',121.956,166237423,174708,NULL,'2021-09-29 22:42:03',1632955323,NULL),(1867041664,16513120,1,1497996,1,1,1,'A',1,0.952286,444,810624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 457, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 503}}',121.966,165696280,523544,NULL,'2021-09-10 01:53:57',1631238837,NULL),(1878313901,16513120,1,1028482,0,1,1,'S',1,0.954713,541,247712,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 492, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',121.989,182214845,327450,NULL,'2023-12-31 23:32:07',1704065527,NULL),(2430506032,16513120,1,678445,1,1,1,'B',1,0.885593,202,647037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 236}}',122.053,182984299,198334,NULL,'2024-03-01 03:22:45',1709263365,NULL),(1864847688,16513120,1,2726581,1,1,1,'S',1,0.976905,433,892052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 433}}',122.078,162331826,510750,NULL,'2021-05-25 22:30:52',1621981852,NULL),(2358599276,16513120,1,4450012,1,1,1,'A',1,0.918864,287,669102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',122.346,182819897,404746,NULL,'2024-02-17 01:58:08',1708135088,NULL),(1869456108,16513120,1,281084,0,1,1,'A',1,0.931166,236,732865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 454, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',122.578,169278399,452240,NULL,'2022-01-25 01:03:17',1643072597,NULL),(1866710915,16513120,1,2917885,1,1,1,'A',1,0.967807,395,840569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 469, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 497}}',122.614,165179443,502140,NULL,'2021-08-22 18:25:52',1629656752,NULL),(1867056963,16513120,1,111287,0,1,1,'A',1,0.95927,367,785734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 662, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 712}}',122.747,165886854,735694,NULL,'2021-09-17 01:39:21',1631842761,NULL),(1872722014,16513120,1,3555434,1,1,1,'A',1,0.940039,407,758388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',122.813,174152447,476016,NULL,'2022-08-25 03:11:15',1661397075,NULL),(1868211505,16513120,1,1954849,1,1,1,'A',1,0.915896,214,710814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',122.814,167565537,429152,NULL,'2021-11-18 05:49:09',1637214549,NULL),(1864788865,16513120,1,2650347,1,1,1,'A',1,0.964404,456,834630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 562, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 604}}',122.864,162357103,709776,NULL,'2021-05-26 17:01:32',1622048492,NULL),(1869140816,16513120,1,2900358,1,1,1,'A',1,0.95829,729,832380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 894, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 971}}',122.952,168935533,1081442,NULL,'2022-01-11 05:21:11',1641878471,NULL),(1870373420,16513120,1,1453142,1,1,1,'A',1,0.949711,532,831278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 781, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',123.07,170647307,1010423,NULL,'2022-03-22 07:43:58',1647935038,NULL),(1872815212,16513120,1,3697878,1,1,1,'B',1,0.890991,316,632207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 450, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 555}}',123.146,174152409,481628,NULL,'2022-08-25 03:07:59',1661396879,NULL),(2347022465,16513120,1,3663816,1,1,1,'B',1,0.896263,337,642446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',123.167,182794205,692358,NULL,'2024-02-15 00:36:04',1707957364,NULL),(1868693753,16513120,1,2654392,1,1,1,'A',1,0.933919,414,767791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 950, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1082}}',123.21,168143183,1037031,NULL,'2021-12-11 06:52:37',1639205557,NULL),(1865330449,16513120,1,2806637,1,1,1,'A',1,0.939738,273,746306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 1016, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1145}}',123.275,163097480,1093396,NULL,'2021-06-18 05:55:31',1623995731,NULL),(1867408488,16513120,1,2627634,1,1,1,'A',1,0.97561,318,951655,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 548, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 574}}',123.511,166241948,656053,NULL,'2021-09-30 03:10:35',1632971435,NULL),(1867707078,16513120,1,2820283,1,1,1,'A',1,0.915361,303,691310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 541, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 638}}',123.617,166678974,546442,NULL,'2021-10-16 07:07:17',1634368037,NULL),(2410722716,16513120,1,3848144,1,1,1,'B',1,0.890411,380,608053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 657}}',123.628,182939443,490334,NULL,'2024-02-26 05:49:38',1708926578,NULL),(1878257792,16513120,1,1763478,0,1,1,'A',1,0.927419,124,788560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 106}, \"maximum_statistics\": {\"great\": 124}}',123.647,182204427,101401,NULL,'2023-12-31 06:21:37',1704003697,NULL),(2308294663,16513120,1,4297025,1,1,1,'B',1,0.879227,135,555181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 335}, \"maximum_statistics\": {\"great\": 414}}',123.651,182706793,270192,NULL,'2024-02-08 05:10:54',1707369054,NULL),(1866913092,16513120,1,1859796,1,1,1,'A',1,0.927711,223,706443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 584, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 664}}',123.719,165362192,609798,NULL,'2021-08-28 18:24:07',1630175047,NULL),(1868680086,16513120,1,2287878,1,1,1,'A',1,0.956103,347,840945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 430, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 467}}',123.923,168085350,538015,NULL,'2021-12-08 23:50:29',1639007429,NULL),(1866903574,16513120,1,992595,1,1,1,'A',1,0.932295,338,711998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 1303, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1477}}',124.314,165396337,1201006,NULL,'2021-08-29 20:56:49',1630270609,NULL),(1864942834,16513120,1,2530233,1,1,1,'A',1,0.952381,212,771317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',124.605,162534080,416486,NULL,'2021-05-31 17:12:37',1622481157,NULL),(1874364056,16513120,1,2812364,1,1,1,'B',1,0.886047,203,596957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',124.67,176661393,276829,NULL,'2023-01-06 18:07:50',1673028470,NULL),(1872421879,16513120,1,3378303,1,1,1,'A',1,0.946792,435,792500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',124.723,173583585,668580,NULL,'2022-07-27 22:03:58',1658959438,NULL),(1866561666,16513120,1,394322,1,1,1,'S',1,0.951613,527,824753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 527}}',124.908,165033324,546050,NULL,'2021-08-18 02:04:28',1629252268,NULL),(1873398411,16513120,1,3679529,1,1,1,'A',1,0.934483,400,751065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 507}, \"maximum_statistics\": {\"great\": 580}}',125.204,175199144,541242,NULL,'2022-10-20 17:23:27',1666286607,NULL),(2761942251,16513120,1,2335889,1,1,1,'S',1,0.975564,266,934910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 253}, \"maximum_statistics\": {\"great\": 266}}',125.456,183758512,273402,NULL,'2024-05-01 19:40:26',1714592426,NULL),(2308313516,16513120,1,4223643,1,1,1,'A',1,0.943128,422,858050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',125.66,182706827,467268,NULL,'2024-02-08 05:17:51',1707369471,NULL),(1867326965,16513120,1,2985524,1,1,1,'S',1,0.97,400,952659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 376, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',125.669,166242008,500555,NULL,'2021-09-30 03:13:53',1632971633,NULL),(1864893120,16513120,1,2470791,1,1,1,'A',1,0.941135,217,723836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 630, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 705}}',125.791,162654638,675288,NULL,'2021-06-04 08:47:53',1622796473,NULL),(1868268427,16513120,1,2585459,1,1,1,'B',1,0.886169,723,626533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 21, \"great\": 1015, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1287}}',125.883,167565869,1111854,NULL,'2021-11-18 06:16:55',1637216215,NULL),(1872525209,16513120,1,2590170,1,1,1,'B',1,0.897044,212,601516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 32, \"great\": 838, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1015}}',125.989,173734384,690966,NULL,'2022-08-04 02:27:20',1659580040,NULL),(1864786301,16513120,1,2648107,1,1,1,'S',1,0.952381,609,831975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 551, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 609}}',126.002,162357398,660710,NULL,'2021-05-26 17:10:04',1622049004,NULL),(1865098899,16513120,1,1460520,1,1,1,'S',1,0.980126,478,893922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 459, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478}}',126.099,162677216,545310,NULL,'2021-06-04 22:34:29',1622846069,NULL),(2410984953,16513120,1,1675836,1,1,1,'S',1,0.955128,234,887709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 213}, \"maximum_statistics\": {\"great\": 234}}',126.225,182940054,212088,NULL,'2024-02-26 07:44:09',1708933449,NULL),(1869156049,16513120,1,2516745,1,1,1,'A',1,0.904895,470,636774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 596, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 715}}',126.245,168811638,619062,NULL,'2022-01-06 08:41:25',1641458485,NULL),(2285630933,16513120,1,3528008,1,1,1,'S',1,0.973545,378,938230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 358}, \"maximum_statistics\": {\"great\": 378}}',126.731,182655591,374454,NULL,'2024-02-03 23:14:23',1707002063,NULL),(1872933520,16513120,1,3545780,1,1,1,'B',1,0.876963,102,512918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 50, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 955}}',126.872,174341509,475360,NULL,'2022-09-04 02:08:55',1662257335,NULL),(1868418015,16513120,1,3116444,1,1,1,'S',1,0.967153,274,916385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',126.874,167708660,287430,NULL,'2021-11-23 22:17:14',1637705834,NULL),(1873023543,16513120,1,3551316,1,1,1,'A',1,0.905263,200,627167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 642, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',126.905,174552245,533222,NULL,'2022-09-15 23:26:19',1663284379,NULL),(2462751506,16513120,1,4290371,1,1,1,'A',1,0.913442,398,746513,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 9}}',126.923,NULL,0,'2024-03-07 00:21:10','2024-03-07 00:22:33',1709770953,7462),(1867355168,16513120,1,2347225,1,1,1,'A',1,0.961187,137,776004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',127.36,166237438,158370,NULL,'2021-09-29 22:42:59',1632955379,NULL),(1871866809,16513120,1,2971172,0,1,1,'B',1,0.87554,343,572438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 63, \"great\": 932, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1157}}',127.443,172937964,874792,NULL,'2022-06-28 06:09:27',1656396567,NULL),(2252432020,16513120,1,3705003,1,1,1,'S',1,0.968384,427,921945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 400}, \"maximum_statistics\": {\"great\": 427}}',127.612,182488197,461969,NULL,'2024-01-21 22:10:16',1705875016,NULL),(1876810352,16513120,1,3610144,1,1,1,'A',1,0.913246,192,638928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 44, \"great\": 1111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1291}}',127.614,180172356,956010,NULL,'2023-08-05 02:49:07',1691203747,NULL),(1868538979,16513120,1,1417326,0,1,1,'A',1,0.954206,334,852492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 535}}',127.793,167952180,583812,NULL,'2021-12-03 19:04:16',1638558256,NULL),(1871881872,16513120,1,3243162,1,1,1,'A',1,0.910088,336,650591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 76, \"great\": 1946, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2280}}',127.828,172938194,1865390,NULL,'2022-06-28 06:26:05',1656397565,NULL),(1872805273,16513120,1,1162312,0,1,1,'B',1,0.878778,309,550010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 51, \"great\": 1179, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1489}}',127.93,174247554,1074808,NULL,'2022-08-30 01:21:03',1661822463,NULL),(1868362956,16513120,1,2507758,1,1,1,'A',1,0.946172,289,827303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 418}}',128.024,167688195,385213,NULL,'2021-11-23 00:51:47',1637628707,NULL),(1867369225,16513120,1,3142370,1,1,1,'A',1,0.94849,297,769933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 509, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 563}}',128.147,166191073,535514,NULL,'2021-09-28 03:03:30',1632798210,NULL),(1876558115,16513120,1,3888814,1,1,1,'B',1,0.883353,424,592392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 28, \"great\": 682}, \"maximum_statistics\": {\"great\": 853}}',128.169,179858690,645360,NULL,'2023-07-15 23:59:09',1689465549,NULL),(1868222032,16513120,1,131291,0,1,1,'A',1,0.94878,279,220334,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 948, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',128.234,167543553,436866,NULL,'2021-11-17 06:30:47',1637130647,NULL),(1866077066,16513120,1,2554513,1,1,1,'A',1,0.951499,227,734570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 522, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 567}}',128.574,164265324,470320,NULL,'2021-07-24 17:06:01',1627146361,NULL),(1871120294,16513120,1,3335710,1,1,1,'A',1,0.94598,627,793632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 796}}',128.604,171780689,805362,NULL,'2022-05-10 01:26:23',1652145983,NULL),(1867390896,16513120,1,2756836,1,1,1,'S',1,0.974545,275,884479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 261, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',128.619,166237405,317360,NULL,'2021-09-29 22:41:06',1632955266,NULL),(1866643659,16513120,1,2851872,1,1,1,'A',1,0.946636,166,736262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 396, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 431}}',128.638,165063060,350714,NULL,'2021-08-19 01:54:19',1629338059,NULL),(1868830458,16513120,1,2388423,1,1,1,'A',1,0.928325,302,775803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 579}}',128.662,168263724,562310,NULL,'2021-12-15 21:57:14',1639605434,NULL),(2251749332,16513120,1,2858717,1,1,1,'B',1,0.874645,221,540005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 67, \"great\": 1122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1408}}',128.707,182474001,902516,NULL,'2024-01-21 00:11:35',1705795895,NULL),(1872794046,16513120,1,1119559,1,1,1,'A',1,0.900391,447,624144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 857, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1024}}',128.727,174246360,889760,NULL,'2022-08-29 23:37:51',1661816271,NULL),(2255888248,16513120,1,2962091,1,1,1,'A',1,0.949761,418,813134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 418}}',128.734,182553513,477820,NULL,'2024-01-27 06:58:37',1706338717,NULL),(1867407734,16513120,1,86564,0,1,1,'A',1,0.912308,223,763322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',128.782,166242370,319270,NULL,'2021-09-30 03:33:01',1632972781,NULL),(1872522950,16513120,1,3127397,1,1,1,'A',1,0.909091,553,650157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 62, \"great\": 1466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1716}}',128.872,173734481,1438492,NULL,'2022-08-04 02:34:40',1659580480,NULL),(1870401162,16513120,1,3163541,1,1,1,'A',1,0.930801,428,710049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 65, \"great\": 2163, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2435}}',129.003,170712796,2138512,NULL,'2022-03-25 06:12:06',1648188726,NULL),(1868612265,16513120,1,1254676,0,1,1,'B',1,0.880032,436,670242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 621}}',129.148,168083640,546105,NULL,'2021-12-08 22:08:01',1639001281,NULL),(2250440556,16513120,1,3616296,1,1,1,'S',1,0.983813,278,968121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 269}, \"maximum_statistics\": {\"great\": 278}}',129.228,182448824,288180,NULL,'2024-01-19 07:24:06',1705649046,NULL),(2291418086,16513120,1,3608214,1,1,1,'A',1,0.916235,292,674947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',129.246,182669296,507324,NULL,'2024-02-04 23:34:16',1707089656,NULL),(1865762734,16513120,1,3007832,1,1,1,'A',1,0.95045,373,787503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 403, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 444}}',129.356,163659732,444350,NULL,'2021-07-05 19:33:49',1625513629,NULL),(1878296923,16513120,1,3705300,1,1,1,'S',1,0.960591,406,896618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',129.602,182159363,433926,NULL,'2023-12-28 02:04:13',1703729053,NULL),(1870336960,16513120,1,561959,1,1,1,'S',1,0.972637,402,932888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 380, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',129.673,170647220,447576,NULL,'2022-03-22 07:38:33',1647934713,NULL),(1877261392,16513120,1,4026518,1,1,1,'A',1,0.947026,233,741611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',129.705,180665273,431136,NULL,'2023-09-07 07:49:09',1694072949,NULL),(2568116976,16513120,1,4487198,1,1,1,'A',1,0.905556,213,694073,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 380, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450, \"large_bonus\": 2}}',129.876,NULL,0,'2024-03-25 23:43:30','2024-03-25 23:45:12',1711410312,7472),(1866715089,16513120,1,2920635,1,1,1,'A',1,0.941821,363,724717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 1320, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1461}}',129.878,165279718,1260212,NULL,'2021-08-26 02:01:29',1629943289,NULL),(1872039208,16513120,1,430847,0,1,1,'B',1,0.889643,285,603833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589}}',129.965,173116962,429578,NULL,'2022-07-06 04:21:08',1657081268,NULL),(1866799392,16513120,1,2587428,1,1,1,'A',1,0.907984,211,614860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 53, \"great\": 1494, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1766}}',130.016,165480352,1224012,NULL,'2021-09-01 21:47:17',1630532837,NULL),(1865866378,16513120,1,1772049,0,1,1,'A',1,0.925439,389,708784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 890, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1026}}',130.197,163965184,882150,NULL,'2021-07-15 07:28:42',1626334122,NULL),(2795185303,16513120,1,2446123,1,1,1,'B',1,0.872,625,686157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"great\": 465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625}}',130.519,183833640,620063,NULL,'2024-05-08 02:48:03',1715136483,NULL),(1869185103,16513120,1,2762953,1,1,1,'A',1,0.926444,458,686848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 48, \"great\": 1451, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1645}}',130.537,168811837,1358016,NULL,'2022-01-06 08:58:21',1641459501,NULL),(1871780634,16513120,1,1230171,1,1,1,'S',1,0.983721,430,912307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 416}, \"maximum_statistics\": {\"great\": 430}}',130.599,172753068,460290,NULL,'2022-06-20 05:07:23',1655701643,NULL),(1864793321,16513120,1,2522094,1,1,1,'A',1,0.961025,594,818591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 836, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 898}}',130.701,162390379,976790,NULL,'2021-05-27 16:10:15',1622131815,NULL),(1872448502,16513120,1,2674890,1,1,1,'B',1,0.887945,251,582977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 30, \"great\": 989, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1236}}',130.767,173734696,886556,NULL,'2022-08-04 02:49:54',1659581394,NULL),(1866103162,16513120,1,2882894,1,1,1,'A',1,0.943713,328,227184,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 614, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 684}}',130.949,164348689,356030,NULL,'2021-07-27 08:41:49',1627375309,NULL),(1866976551,16513120,1,783504,1,1,1,'A',1,0.954751,278,802471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',130.962,165617467,435100,NULL,'2021-09-06 22:46:21',1630968381,NULL),(1866809996,16513120,1,2770395,1,1,1,'S',1,0.963303,763,860669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763}}',130.974,165395867,806710,NULL,'2021-08-29 20:36:49',1630269409,NULL),(1868391815,16513120,1,2545751,1,1,1,'A',1,0.901894,279,620304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 739}}',130.987,167789566,545638,NULL,'2021-11-27 08:38:26',1638002306,NULL),(1871840064,16513120,1,2655990,1,1,1,'S',1,0.955966,352,874462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',131.06,172891749,386898,NULL,'2022-06-26 05:58:05',1656223085,NULL),(1868475955,16513120,1,142182,0,1,1,'A',1,0.932384,335,719591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',131.061,167968206,470360,NULL,'2021-12-04 09:59:23',1638611963,NULL),(1865081124,16513120,1,2654392,1,1,1,'A',1,0.969039,635,841913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 1025, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1082}}',131.067,162677570,1164642,NULL,'2021-06-04 22:49:24',1622846964,NULL),(2255771398,16513120,1,4274715,1,1,1,'S',1,0.957672,378,844622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 346}, \"maximum_statistics\": {\"great\": 378}}',131.367,182551067,418132,NULL,'2024-01-27 02:21:39',1706322099,NULL),(1878277906,16513120,1,3413216,1,1,1,'S',1,0.97878,377,952177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',131.562,182196431,444936,NULL,'2023-12-30 17:19:59',1703956799,NULL),(1872260699,16513120,1,3585165,1,1,1,'A',1,0.901397,353,613698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 57, \"great\": 1494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1790}}',131.607,173369361,1280880,NULL,'2022-07-17 17:07:35',1658077655,NULL),(1871612428,16513120,1,3406754,1,1,1,'S',1,0.950766,457,827817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 457}}',131.628,172451507,471400,NULL,'2022-06-07 08:26:33',1654590393,NULL),(1867156789,16513120,1,87086,1,1,1,'A',1,0.958705,317,781346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',131.64,165886744,437024,NULL,'2021-09-17 01:33:42',1631842422,NULL),(1864981399,16513120,1,2742087,1,1,1,'A',1,0.948646,315,756397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 1148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1256}}',131.715,162654487,1083892,NULL,'2021-06-04 08:41:34',1622796094,NULL),(1866089949,16513120,1,191906,1,1,1,'A',1,0.940347,636,774133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 825, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 922}}',131.716,164332323,1045278,NULL,'2021-07-26 18:55:54',1627325754,NULL),(2761999803,16513120,1,3537423,1,1,1,'S',1,0.983254,209,950661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 209}}',131.819,183758648,219939,NULL,'2024-05-01 19:53:30',1714593210,NULL),(2677790942,16513120,1,2448589,1,1,1,'S',1,0.976244,442,878821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 421, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',131.875,183554203,561450,NULL,'2024-04-15 17:30:22',1713202222,NULL),(1871722690,16513120,1,1028485,0,1,1,'S',1,0.954208,404,831091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 367, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 404}}',131.979,172753588,484774,NULL,'2022-06-20 05:49:28',1655704168,NULL),(1867248804,16513120,1,200734,0,1,1,'A',1,0.945772,276,771373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 489, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 544}}',131.998,165968519,496240,NULL,'2021-09-19 18:10:53',1632075053,NULL),(1868356192,16513120,1,2295493,1,1,1,'S',1,0.968586,382,922597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',132.082,167692686,427059,NULL,'2021-11-23 05:55:14',1637646914,NULL),(1864832125,16513120,1,2411516,1,1,1,'S',1,0.963373,587,852324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 544, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 587}}',132.181,162395011,681180,NULL,'2021-05-27 18:41:22',1622140882,NULL),(2251739173,16513120,1,2655381,1,1,1,'A',1,0.931818,1012,825685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1012}}',132.38,182473790,1144938,NULL,'2024-01-20 23:49:47',1705794587,NULL),(1863812634,16513120,1,2655990,1,1,1,'S',1,0.982955,352,908551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 352}}',132.397,160804114,397830,NULL,'2021-04-13 17:38:25',1618335505,NULL),(2896552038,16513120,1,3522698,1,1,1,'A',1,0.911785,319,640855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 56, \"great\": 1265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1468}}',132.545,184065081,1124328,NULL,'2024-05-27 00:39:49',1716770389,NULL),(1867067400,16513120,1,1417326,1,1,1,'S',1,0.969159,535,876009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 502, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 535}}',132.628,165755510,636808,NULL,'2021-09-12 03:39:36',1631417976,NULL),(1866841843,16513120,1,2808439,1,1,1,'A',1,0.96184,386,807406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 475, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 511}}',132.651,165339747,485274,NULL,'2021-08-28 01:32:22',1630114342,NULL),(2250441664,16513120,1,3615041,1,1,1,'S',1,0.953333,225,907409,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 225}}',132.664,182448847,219681,NULL,'2024-01-19 07:27:28',1705649248,NULL),(1866586270,16513120,1,2944307,1,1,1,'A',1,0.948837,180,725788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',132.758,165060036,513718,NULL,'2021-08-18 23:02:57',1629327777,NULL),(1867952316,16513120,1,2633375,1,1,1,'A',1,0.925201,283,747827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 856, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 996}}',132.788,167069734,957189,NULL,'2021-10-30 05:06:43',1635570403,NULL),(1868343979,16513120,1,1692784,1,1,1,'A',1,0.951923,456,849300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 471, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 520}}',132.79,167688097,560293,NULL,'2021-11-23 00:45:21',1637628321,NULL),(2431253770,16513120,1,3194827,1,1,1,'A',1,0.954212,143,825195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 249, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 273}}',132.972,182986198,240018,NULL,'2024-03-01 08:09:53',1709280593,NULL),(1870458082,16513120,1,74938,1,1,1,'A',1,0.911341,225,620311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 20, \"great\": 934}, \"maximum_statistics\": {\"great\": 1111}}',133.029,170756199,797934,NULL,'2022-03-26 21:39:42',1648330782,NULL),(1872491606,16513120,1,3588651,1,1,1,'A',1,0.911963,173,636299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 46, \"great\": 1024, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1187}}',133.126,173734421,862980,NULL,'2022-08-04 02:30:19',1659580219,NULL),(1872173103,16513120,1,1961660,1,1,1,'S',1,0.971302,453,927047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',133.177,173178941,524298,NULL,'2022-07-08 22:49:54',1657320594,NULL),(2398022302,16513120,1,4452650,1,1,1,'A',1,0.918575,348,683073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 786}}',133.186,182910666,632342,NULL,'2024-02-24 01:49:33',1708739373,NULL),(1866593748,16513120,1,2667031,1,1,1,'A',1,0.946895,211,739400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 612}}',133.199,165004794,504664,NULL,'2021-08-17 03:12:02',1629169922,NULL),(1871342531,16513120,1,1408975,1,1,1,'A',1,0.932805,422,741419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 5, \"great\": 1042, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1198}}',133.287,172031169,1180350,NULL,'2022-05-20 19:51:45',1653076305,NULL),(1873321913,16513120,1,3727744,1,1,1,'B',1,0.895565,1008,654278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 45, \"great\": 1579, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1939}}',133.553,174957936,1795838,NULL,'2022-10-07 10:24:54',1665138294,NULL),(1870308467,16513120,1,3409441,1,1,1,'B',1,0.893456,432,599377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 38, \"great\": 976, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1192}}',133.58,170645423,964416,NULL,'2022-03-22 05:23:40',1647926620,NULL),(2714743882,16513120,1,2758633,1,1,1,'B',1,0.886767,171,580909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 594, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 733}}',133.708,183642467,511984,NULL,'2024-04-22 19:28:20',1713814100,NULL),(1877209204,16513120,1,4137573,1,1,1,'S',1,0.963244,857,857771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 794, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 857}}',134.326,180726953,989920,NULL,'2023-09-11 00:11:21',1694391081,NULL),(1866641465,16513120,1,2564017,1,1,1,'A',1,0.932046,296,731735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 620, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 699}}',134.413,165004883,656326,NULL,'2021-08-17 03:16:42',1629170202,NULL),(2325636407,16513120,1,4444062,1,1,1,'S',1,0.965833,600,915670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',134.479,182744012,673782,NULL,'2024-02-11 03:11:12',1707621072,NULL),(1878314935,16513120,1,1032538,1,1,1,'A',1,0.941748,309,877026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',134.566,182163262,328139,NULL,'2023-12-28 10:11:41',1703758301,NULL),(1867371778,16513120,1,3033441,1,1,1,'A',1,0.913223,353,634704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 937, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1089}}',134.726,166104541,724810,NULL,'2021-09-25 01:44:25',1632534265,NULL),(1871800561,16513120,1,3576052,1,1,1,'S',1,0.964206,447,910190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 415, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',134.956,172934053,503580,NULL,'2022-06-28 01:30:02',1656379802,NULL),(1871972030,16513120,1,3257469,1,1,1,'B',1,0.894893,338,625804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 41, \"great\": 1108, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1351}}',135.177,172956660,1082668,NULL,'2022-06-29 00:38:20',1656463100,NULL),(1871862266,16513120,1,2212555,1,1,1,'A',1,0.932718,379,827455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',135.178,172791942,402720,NULL,'2022-06-21 21:45:06',1655847906,NULL),(2642137780,16513120,1,3577271,1,1,1,'A',1,0.937685,255,240146,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',135.201,183471234,165879,NULL,'2024-04-08 21:22:35',1712611355,NULL),(1865884582,16513120,1,2728072,1,1,1,'A',1,0.944346,230,748343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 505, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 566}}',135.295,164008951,631414,NULL,'2021-07-16 15:49:09',1626450549,NULL),(1868153535,16513120,1,1417327,0,1,1,'A',1,0.918958,258,689680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 599, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 691}}',135.681,167315975,607342,NULL,'2021-11-08 03:35:50',1636342550,NULL),(1864765626,16513120,1,2886475,0,1,1,'A',1,0.970764,555,848224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 793, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 838}}',135.956,162356569,905584,NULL,'2021-05-26 16:42:36',1622047356,NULL),(2403252200,16513120,1,4457348,1,1,1,'S',1,0.97907,215,949702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',135.969,182922303,208104,NULL,'2024-02-24 21:16:48',1708809408,NULL),(1878226432,16513120,1,2820285,1,1,1,'S',1,0.963208,530,905802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',135.997,182187359,600960,NULL,'2023-12-30 02:30:17',1703903417,NULL),(1868644989,16513120,1,984392,1,1,1,'S',1,0.984509,581,967543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',136.069,168138318,678882,NULL,'2021-12-11 02:31:34',1639189894,NULL),(2252430724,16513120,1,100304,1,1,1,'S',1,0.992344,1045,991578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1029, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1045}}',136.243,182488174,1341096,NULL,'2024-01-21 22:07:37',1705874857,NULL),(1867979364,16513120,1,2278533,1,1,1,'B',1,0.899333,344,620078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 55, \"great\": 1372, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1649}}',136.289,167181304,1251330,NULL,'2021-11-03 04:42:03',1635914523,NULL),(2761952319,16513120,1,3502787,1,1,1,'S',1,0.977273,352,898559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 336, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 352}}',136.317,183758531,438415,NULL,'2024-05-01 19:42:42',1714592562,NULL),(1869749788,16513120,1,3221871,1,1,1,'A',1,0.908403,170,618806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 502, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 595}}',136.332,169828603,443942,NULL,'2022-02-16 07:20:54',1644996054,NULL),(2648673317,16513120,1,4233766,1,1,1,'A',1,0.935356,324,759311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',136.389,183486529,341300,NULL,'2024-04-10 07:09:20',1712732960,NULL),(2840801468,16513120,1,71107,1,1,1,'S',1,0.967719,697,903392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 652, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 697}}',136.498,183936066,924426,NULL,'2024-05-16 18:22:32',1715883752,NULL),(2371285183,16513120,1,2812367,1,1,1,'A',1,0.945378,357,854946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',136.592,182848186,391806,NULL,'2024-02-19 03:54:38',1708314878,NULL),(1868611044,16513120,1,166840,0,1,1,'A',1,0.942202,236,756518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 491, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 545}}',136.677,168186770,515300,NULL,'2021-12-12 17:33:51',1639330431,NULL),(2761962672,16513120,1,2715485,1,1,1,'S',1,0.974118,425,929620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',136.715,183758558,507894,NULL,'2024-05-01 19:45:04',1714592704,NULL),(1870378757,16513120,1,2993622,1,1,1,'A',1,0.905232,323,650213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 38, \"great\": 983, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1166}}',136.759,170597796,942902,NULL,'2022-03-20 06:01:59',1647756119,NULL),(2251943309,16513120,1,3555434,1,1,1,'A',1,0.921663,517,798379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',136.763,182478461,558435,NULL,'2024-01-21 07:54:28',1705823668,NULL),(1868595127,16513120,1,2411516,1,1,1,'A',1,0.947189,587,859573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 525, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 587}}',137.003,168115659,698010,NULL,'2021-12-10 06:32:50',1639117970,NULL),(1878255154,16513120,1,3628498,1,1,1,'S',1,0.955975,318,888155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',137.035,182189662,328836,NULL,'2023-12-30 07:00:40',1703919640,NULL),(1864767584,16513120,1,2764682,1,1,1,'A',1,0.947615,366,766968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 1153, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1279}}',137.349,162390155,1211566,NULL,'2021-05-27 16:02:12',1622131332,NULL),(1869317346,16513120,1,78015,0,1,1,'A',1,0.925966,228,712589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 466}}',137.48,169104581,440650,NULL,'2022-01-18 04:06:52',1642478812,NULL),(1871848755,16513120,1,59859,1,1,1,'S',1,0.970588,425,921704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 425}}',137.544,172891866,494940,NULL,'2022-06-26 06:06:27',1656223587,NULL),(1867286725,16513120,1,84587,0,1,1,'A',1,0.933698,474,757869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 728, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 822}}',137.615,166025178,847380,NULL,'2021-09-21 23:13:48',1632266028,NULL),(1876801072,16513120,1,4141016,1,1,1,'B',1,0.896648,181,581360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 895}}',137.652,180172241,604082,NULL,'2023-08-05 02:40:03',1691203203,NULL),(1866973721,16513120,1,2459933,0,1,1,'A',1,0.926796,682,727334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 16, \"great\": 1252, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1448}}',137.721,165613595,1319722,NULL,'2021-09-06 19:23:34',1630956214,NULL),(2425780830,16513120,1,154690,0,1,1,'A',1,0.926217,274,686632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 1130, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1274}}',137.8,182973222,1046038,NULL,'2024-02-29 05:48:10',1709185690,NULL),(1874784369,16513120,1,1828695,0,1,1,'B',1,0.894691,300,585741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 76, \"great\": 1429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1714}}',137.808,177211653,1137624,NULL,'2023-02-06 01:47:13',1675648033,NULL),(2251741615,16513120,1,4351377,1,1,1,'S',1,0.951651,424,878596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 383, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 424}}',137.879,182473846,506706,NULL,'2024-01-20 23:54:53',1705794893,NULL),(2285705669,16513120,1,3905459,1,1,1,'B',1,0.884058,207,677324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 159}, \"maximum_statistics\": {\"great\": 207}}',138.008,182655731,175806,NULL,'2024-02-03 23:33:46',1707003226,NULL),(1866576601,16513120,1,2476775,1,1,1,'A',1,0.950437,365,809088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 686}}',138.012,165086979,706650,NULL,'2021-08-19 20:20:12',1629404412,NULL),(1873495240,16513120,1,3399753,1,1,1,'S',1,0.953157,491,832359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',138.054,175304183,549450,NULL,'2022-10-26 02:35:01',1666751701,NULL),(1867773852,16513120,1,1444308,1,1,1,'A',1,0.943609,377,767665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 479, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 532}}',138.14,166700598,554926,NULL,'2021-10-16 21:06:14',1634418374,NULL),(1878276616,16513120,1,3852506,1,1,1,'A',1,0.965144,393,901041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 388, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',138.195,182138312,497052,NULL,'2023-12-26 14:25:27',1703600727,NULL),(1869080543,16513120,1,2806575,1,1,1,'A',1,0.918168,593,684674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 21, \"great\": 1135, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1332}}',138.204,168679971,1112530,NULL,'2021-12-31 22:20:35',1640989235,NULL),(1869244741,16513120,1,3031384,1,1,1,'A',1,0.919118,437,667908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 33, \"great\": 1230, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1428}}',138.265,169030402,1142076,NULL,'2022-01-15 06:11:15',1642227075,NULL),(1878322158,16513120,1,4373138,1,1,1,'S',1,0.966595,464,867155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 433, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',138.283,182138171,501500,NULL,'2023-12-26 14:15:21',1703600121,NULL),(1864859353,16513120,1,1844072,1,1,1,'A',1,0.967453,643,828598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 997, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1060}}',138.327,162394419,1109518,NULL,'2021-05-27 18:22:04',1622139724,NULL),(1868632494,16513120,1,1989987,1,1,1,'A',1,0.906033,254,635168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 44, \"great\": 1094, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1293}}',138.358,168115403,1039516,NULL,'2021-12-10 06:11:57',1639116717,NULL),(1866108348,16513120,1,2890207,1,1,1,'A',1,0.943182,369,742579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 1189, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1320}}',138.518,164265274,1311290,NULL,'2021-07-24 17:04:01',1627146241,NULL),(1866498107,16513120,1,2016124,0,1,1,'S',1,0.965084,358,866846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 333, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 358}}',138.592,164944848,512250,NULL,'2021-08-15 03:46:46',1628999206,NULL),(1878257799,16513120,1,1763478,0,1,1,'S',1,0.955645,124,855192,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 124}}',138.627,182204438,101800,NULL,'2023-12-31 06:22:14',1704003734,NULL),(1864895189,16513120,1,2762949,1,1,1,'A',1,0.935252,456,737162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 17, \"great\": 1227, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1390}}',138.63,162516492,1334836,NULL,'2021-05-31 04:18:50',1622434730,NULL),(2486779285,16513120,1,3690163,1,1,1,'S',1,0.95524,458,840251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 458}}',138.631,183109409,518900,NULL,'2024-03-11 03:38:36',1710128316,NULL),(1868396221,16513120,1,2920204,1,1,1,'A',1,0.940244,210,747479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',138.64,167660456,340146,NULL,'2021-11-21 19:42:17',1637523737,NULL),(2256563591,16513120,1,3479450,1,1,1,'B',1,0.897575,220,613527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 51, \"great\": 1002, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1196}}',138.805,182583067,980292,NULL,'2024-01-29 06:19:16',1706509156,NULL),(1866690330,16513120,1,2769211,1,1,1,'A',1,0.963178,271,823893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 480, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 516}}',138.874,165218291,529426,NULL,'2021-08-24 01:03:15',1629766995,NULL),(1869237722,16513120,1,2619446,1,1,1,'A',1,0.907317,245,632282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 22, \"great\": 857, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1025}}',139.227,169046549,820118,NULL,'2022-01-15 19:23:47',1642274627,NULL),(1865796344,16513120,1,2600712,1,1,1,'S',1,0.976982,782,896374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 746}, \"maximum_statistics\": {\"great\": 782}}',139.383,163866316,823550,NULL,'2021-07-12 03:59:16',1626062356,NULL),(1865198701,16513120,1,2665990,1,1,1,'A',1,0.927705,349,717620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 6, \"great\": 852, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 989}}',139.387,162975096,939966,NULL,'2021-06-14 07:43:06',1623656586,NULL),(2491779453,16513120,1,81802,0,1,1,'A',1,0.908065,502,656643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 782}, \"maximum_statistics\": {\"great\": 930}}',139.514,183120280,727648,NULL,'2024-03-12 03:42:13',1710214933,NULL),(1867620382,16513120,1,172872,0,1,1,'A',1,0.936663,451,738572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 866, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',139.549,166588367,864314,NULL,'2021-10-13 00:05:00',1634083500,NULL),(1867433670,16513120,1,2960876,1,1,1,'A',1,0.933475,298,707627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 25, \"great\": 1250, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1413}}',139.664,166242608,1221354,NULL,'2021-09-30 03:46:51',1632973611,NULL),(1869636227,16513120,1,2684200,1,1,1,'A',1,0.918845,332,658829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 796, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 918}}',139.893,169549331,672622,NULL,'2022-02-04 23:49:12',1644018552,NULL),(1869385715,16513120,1,3006376,1,1,1,'A',1,0.914127,170,663621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 303, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 361}}',140,169281529,317836,NULL,'2022-01-25 04:06:17',1643083577,NULL),(1866901231,16513120,1,2142665,1,1,1,'A',1,0.944946,251,743547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 503, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 554}}',140.231,165480565,495828,NULL,'2021-09-01 21:59:02',1630533542,NULL),(1873072596,16513120,1,3763936,1,1,1,'A',1,0.911648,259,646934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 38, \"great\": 1077, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1262}}',140.25,174552158,963254,NULL,'2022-09-15 23:17:09',1663283829,NULL),(1878222808,16513120,1,211167,0,1,1,'S',1,0.964066,487,852955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 452}, \"maximum_statistics\": {\"great\": 487}}',140.298,182186804,518780,NULL,'2023-12-30 01:10:32',1703898632,NULL),(2761926448,16513120,1,4005756,1,1,1,'S',1,0.981352,429,960794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',140.407,183758476,477535,NULL,'2024-05-01 19:36:51',1714592211,NULL),(1866722096,16513120,1,2322222,1,1,1,'A',1,0.954587,475,782223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 1003, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1090}}',140.42,165246326,1084714,NULL,'2021-08-24 22:54:42',1629845682,NULL),(1868428721,16513120,1,2600711,1,1,1,'A',1,0.93921,324,820114,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 584}, \"maximum_statistics\": {\"great\": 658}}',140.549,167774470,587383,NULL,'2021-11-26 18:37:31',1637951851,NULL),(2358617031,16513120,1,4440503,1,1,1,'A',1,0.928571,385,711084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 619, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',140.654,182819929,594438,NULL,'2024-02-17 02:03:13',1708135393,NULL),(2840740625,16513120,1,4568102,1,1,1,'A',1,0.902616,302,686443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 344}}',140.924,183935915,284670,NULL,'2024-05-16 18:09:54',1715882994,NULL),(1878292448,16513120,1,2647544,1,1,1,'S',1,0.988571,175,959179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',141.28,182147940,178021,NULL,'2023-12-27 07:34:34',1703662474,NULL),(1871305217,16513120,1,3307200,1,1,1,'A',1,0.90293,229,723061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',141.287,172093534,472543,NULL,'2022-05-23 05:27:22',1653283642,NULL),(2332446893,16513120,1,4459577,1,1,1,'A',1,0.90412,442,670104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 517}, \"maximum_statistics\": {\"great\": 631}}',141.473,182760400,526030,NULL,'2024-02-12 09:02:47',1707728567,NULL);
INSERT INTO `scores` VALUES (1874122967,16513120,1,3891565,1,1,1,'A',1,0.915663,249,728844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 207}, \"maximum_statistics\": {\"great\": 249}}',141.506,176288627,263118,NULL,'2022-12-18 03:53:46',1671335626,NULL),(1871895418,16513120,1,113530,0,1,1,'A',1,0.90011,421,695382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 7, \"great\": 736, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 911}}',141.634,172933947,886519,NULL,'2022-06-28 01:21:14',1656379274,NULL),(2255772759,16513120,1,3116750,1,1,1,'B',1,0.894319,619,633959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 36, \"great\": 980, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1197}}',141.684,182551101,1046496,NULL,'2024-01-27 02:25:00',1706322300,NULL),(1872276660,16513120,1,301251,1,1,1,'S',1,0.968966,435,918407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',142.11,173360479,530574,NULL,'2022-07-17 08:35:32',1658046932,NULL),(1876657163,16513120,1,4074681,1,1,1,'A',1,0.902027,347,615736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 32, \"great\": 865, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1036}}',142.133,179858527,757428,NULL,'2023-07-15 23:41:03',1689464463,NULL),(1873347769,16513120,1,3628498,1,1,1,'B',1,0.882075,250,675525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',142.632,175044789,258380,NULL,'2022-10-11 22:25:56',1665527156,NULL),(1868391360,16513120,1,2742097,1,1,1,'A',1,0.944143,851,843236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 820, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 922}}',142.747,167816113,999354,NULL,'2021-11-28 06:16:48',1638080208,NULL),(2762020481,16513120,1,330380,1,1,1,'S',1,0.980533,488,949546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',142.83,183758689,624171,NULL,'2024-05-01 19:58:08',1714593488,NULL),(1873130766,16513120,1,549277,0,1,1,'S',1,0.963845,567,810037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 567}}',142.955,174698180,592250,NULL,'2022-09-24 02:21:57',1663986117,NULL),(1871881094,16513120,1,2516747,1,1,1,'S',1,0.950512,586,834600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 528, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 586}}',143.112,172820323,679554,NULL,'2022-06-23 05:15:38',1655961338,NULL),(1871189865,16513120,1,1817662,1,1,1,'A',1,0.902754,163,610780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 481, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 581}}',143.196,171992384,389410,NULL,'2022-05-19 02:52:16',1652928736,NULL),(2302604593,16513120,1,4255304,1,1,1,'S',1,0.978764,259,911264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',143.253,182693905,255354,NULL,'2024-02-07 03:50:27',1707277827,NULL),(1878512994,16513120,1,2776507,1,1,1,'A',1,0.903934,405,638155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 61, \"great\": 1293}, \"maximum_statistics\": {\"great\": 1525}}',143.296,182423440,1269672,NULL,'2024-01-17 07:40:47',1705477247,NULL),(1872300556,16513120,1,1541745,1,1,1,'A',1,0.943105,883,833704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 923, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1037}}',143.357,173480655,1152978,NULL,'2022-07-22 23:05:27',1658531127,NULL),(1870121591,16513120,1,3282723,1,1,1,'B',1,0.897859,354,620522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 38, \"great\": 930, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1121}}',143.383,170222259,852232,NULL,'2022-03-04 08:25:12',1646382312,NULL),(1866030821,16513120,1,2812367,1,1,1,'S',1,0.981793,357,905493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 344, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',143.526,164294622,396240,NULL,'2021-07-25 14:28:29',1627223309,NULL),(2497680409,16513120,1,3305833,1,1,1,'A',1,0.922619,168,824209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 142}, \"maximum_statistics\": {\"great\": 168}}',143.532,183133568,138610,NULL,'2024-03-13 09:19:52',1710321592,NULL),(2762045575,16513120,1,4365630,1,1,1,'S',1,0.982005,389,961198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389}}',143.552,183758749,435024,NULL,'2024-05-01 20:03:50',1714593830,NULL),(2481174851,16513120,1,4274714,1,1,1,'S',1,0.991409,291,936598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',143.668,183096380,324272,NULL,'2024-03-10 04:37:07',1710045427,NULL),(1867908927,16513120,1,76530,0,1,1,'A',1,0.950427,438,784599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',143.772,166867952,554170,NULL,'2021-10-22 22:53:08',1634943188,NULL),(1869432932,16513120,1,2440974,1,1,1,'A',1,0.928218,336,729755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 703, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 808}}',143.808,169169609,874244,NULL,'2022-01-20 23:42:08',1642722128,NULL),(2513575611,16513120,1,3217017,1,1,1,'A',1,0.904657,233,635041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 72, \"great\": 1723, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2040}}',144.047,183168446,1579708,NULL,'2024-03-16 02:29:07',1710556147,NULL),(1868012955,16513120,1,2888013,1,1,1,'A',1,0.940972,203,707501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 520, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 576}}',144.302,167151714,454192,NULL,'2021-11-01 23:43:24',1635810204,NULL),(1868461761,16513120,1,3293746,1,1,1,'S',1,0.954707,563,877703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 512, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',144.464,167737764,695028,NULL,'2021-11-25 04:34:07',1637814847,NULL),(2255895658,16513120,1,3891568,1,1,1,'S',1,0.963918,194,895346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 194}}',144.496,182553648,219596,NULL,'2024-01-27 07:17:32',1706339852,NULL),(2497653696,16513120,1,2016123,0,1,1,'S',1,0.961017,295,899473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 272, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 295}}',144.658,183133478,415378,NULL,'2024-03-13 09:09:08',1710320948,NULL),(2253889365,16513120,1,4149142,1,1,1,'A',1,0.915284,678,708357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 723, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 844}}',144.662,182515600,813558,NULL,'2024-01-24 07:49:43',1706082583,NULL),(2285670997,16513120,1,3789674,1,1,1,'A',1,0.935262,337,769324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',144.67,182655667,355580,NULL,'2024-02-03 23:24:35',1707002675,NULL),(1867546145,16513120,1,96828,1,1,1,'S',1,0.951577,444,816998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',144.796,166380362,505880,NULL,'2021-10-05 04:19:53',1633407593,NULL),(1869081062,16513120,1,1163723,1,1,1,'A',1,0.913478,564,681351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 25, \"great\": 976, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1150}}',144.852,168680385,992910,NULL,'2021-12-31 22:44:45',1640990685,NULL),(1864760388,16513120,1,2485869,1,1,1,'A',1,0.966157,473,844053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 856, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 916}}',144.865,162394228,1062668,NULL,'2021-05-27 18:16:17',1622139377,NULL),(1870056619,16513120,1,2346587,1,1,1,'A',1,0.952573,663,815521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 901, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 991}}',144.897,170240720,1050490,NULL,'2022-03-05 02:02:46',1646445766,NULL),(1867419044,16513120,1,1891660,1,1,1,'S',1,0.964773,880,862429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 818, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',145.033,166186575,1131980,NULL,'2021-09-27 22:43:54',1632782634,NULL),(1871949117,16513120,1,3212965,1,1,1,'A',1,0.920441,252,680504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 743, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 861}}',145.058,173025806,697328,NULL,'2022-07-02 00:36:09',1656722169,NULL),(2632953324,16513120,1,1360616,0,1,1,'A',1,0.902224,468,628374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 66, \"great\": 1296, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1529}}',145.1,183450023,1291278,NULL,'2024-04-07 04:42:42',1712464962,NULL),(1872270328,16513120,1,2564214,1,1,1,'A',1,0.910537,441,663982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 48, \"great\": 1700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2012}}',145.121,173369129,1698520,NULL,'2022-07-17 16:55:04',1658076904,NULL),(1872227307,16513120,1,3272167,1,1,1,'A',1,0.903902,343,675583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 568}, \"maximum_statistics\": {\"great\": 692}}',145.155,173360373,562323,NULL,'2022-07-17 08:28:27',1658046507,NULL),(2761988307,16513120,1,2137812,1,1,1,'S',1,0.985861,389,969747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 389}}',145.222,183758625,459404,NULL,'2024-05-01 19:50:55',1714593055,NULL),(1867329481,16513120,1,1734712,1,1,1,'A',1,0.946055,282,760304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 621}}',145.303,166154947,530776,NULL,'2021-09-26 16:56:21',1632675381,NULL),(1871910135,16513120,1,2788818,1,1,1,'S',1,0.958855,559,889910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 513, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 559}}',145.387,172892205,702312,NULL,'2022-06-26 06:30:01',1656225001,NULL),(1872160538,16513120,1,2595664,1,1,1,'A',1,0.951168,437,859476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 431}, \"maximum_statistics\": {\"great\": 471}}',145.491,173160224,492720,NULL,'2022-07-08 03:22:49',1657250569,NULL),(1866566049,16513120,1,138683,0,1,1,'A',1,0.941637,288,755460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 749, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 831}}',145.578,165062810,828060,NULL,'2021-08-19 01:43:13',1629337393,NULL),(1868346140,16513120,1,2476772,1,1,1,'A',1,0.901376,189,608591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 26, \"great\": 726, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 872}}',145.621,167708460,591724,NULL,'2021-11-23 22:05:19',1637705119,NULL),(2497700956,16513120,1,1888717,1,1,1,'S',1,0.995212,731,998947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 724, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',145.622,183133630,1027590,NULL,'2024-03-13 09:28:03',1710322083,NULL),(2651979671,16513120,1,2649060,1,1,1,'B',1,0.89546,539,633507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 50, \"great\": 1374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1674}}',145.716,183493972,1426410,NULL,'2024-04-10 21:07:52',1712783272,NULL),(2275753703,16513120,1,1783151,1,1,1,'S',1,0.989437,426,982417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',145.885,182632037,493062,NULL,'2024-02-02 07:53:20',1706860400,NULL),(1873311603,16513120,1,3715597,1,1,1,'S',1,0.969957,466,862296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',145.999,174887257,508640,NULL,'2022-10-03 06:45:38',1664779538,NULL),(2651960307,16513120,1,2405633,1,1,1,'A',1,0.921543,297,665419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 48, \"great\": 1633, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1880}}',146.046,183493928,1460804,NULL,'2024-04-10 21:02:45',1712782965,NULL),(1878212858,16513120,1,3558714,1,1,1,'S',1,0.953939,825,889312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',146.14,182196568,892840,NULL,'2023-12-30 17:31:25',1703957485,NULL),(2615716085,16513120,1,3011067,1,1,1,'B',1,0.889434,433,619561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 34, \"great\": 1066, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1325}}',146.188,183409103,1155194,NULL,'2024-04-04 01:38:50',1712194730,NULL),(1866766066,16513120,1,89496,1,1,1,'A',1,0.949074,866,804083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 880, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 1}}',146.231,165179731,1083432,NULL,'2021-08-22 18:36:02',1629657362,NULL),(1878270208,16513120,1,4119384,1,1,1,'B',1,0.873239,181,629218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',146.516,182125846,285724,NULL,'2023-12-25 15:09:58',1703516998,NULL),(1871359109,16513120,1,1888716,1,1,1,'S',1,0.955497,573,905729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 522, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 573}}',146.526,172093680,757685,NULL,'2022-05-23 05:41:15',1653284475,NULL),(1876796962,16513120,1,4137844,1,1,1,'A',1,0.904707,327,683611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 5, \"great\": 710, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',146.572,180171369,803920,NULL,'2023-08-05 01:15:16',1691198116,NULL),(2761972156,16513120,1,3762028,1,1,1,'S',1,0.984095,503,966859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',146.766,183758577,605421,NULL,'2024-05-01 19:47:14',1714592834,NULL),(1878243416,16513120,1,4092457,1,1,1,'A',1,0.971919,339,849634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 607, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 641}}',146.888,182163110,718410,NULL,'2023-12-28 09:51:52',1703757112,NULL),(2359465919,16513120,1,3848160,1,1,1,'S',1,0.975806,372,940541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 354}, \"maximum_statistics\": {\"great\": 372}}',146.891,182821799,417474,NULL,'2024-02-17 06:11:54',1708150314,NULL),(2710187063,16513120,1,3711492,1,1,1,'A',1,0.912541,440,655047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 774, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 909}}',146.935,183631487,719774,NULL,'2024-04-21 20:10:07',1713730207,NULL),(1878296962,16513120,1,2660465,1,1,1,'S',1,0.975976,333,869797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',146.955,182183087,381178,NULL,'2023-12-29 18:37:27',1703875047,NULL),(1865469381,16513120,1,2390455,1,1,1,'S',1,0.98062,387,897684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',146.996,163327511,424580,NULL,'2021-06-25 14:45:33',1624632333,NULL),(1872227255,16513120,1,3272166,1,1,1,'B',1,0.861111,166,585149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 371}, \"maximum_statistics\": {\"great\": 504}}',147.074,173360323,363805,NULL,'2022-07-17 08:24:23',1658046263,NULL),(1864862039,16513120,1,2742097,1,1,1,'A',1,0.975054,917,887663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 877, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 922}}',147.119,162433406,1032960,NULL,'2021-05-28 19:54:39',1622231679,NULL),(2359500214,16513120,1,3608214,1,1,1,'A',1,0.916235,448,727041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 494, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',147.211,182821874,552204,NULL,'2024-02-17 06:22:18',1708150938,NULL),(1871894329,16513120,1,2038154,1,1,1,'S',1,0.951039,337,809505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',147.264,172779581,366320,NULL,'2022-06-21 10:36:40',1655807800,NULL),(1867386986,16513120,1,2920203,1,1,1,'S',1,0.979233,313,901699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',147.299,166237471,320380,NULL,'2021-09-29 22:45:35',1632955535,NULL),(1866674466,16513120,1,123616,1,1,1,'A',1,0.964353,330,816162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',147.368,165162904,469540,NULL,'2021-08-22 06:10:13',1629612613,NULL),(2513443260,16513120,1,3346313,1,1,1,'S',1,0.962103,409,903615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 409}}',147.521,183168117,479364,NULL,'2024-03-16 01:49:25',1710553765,NULL),(1869196482,16513120,1,2993198,1,1,1,'A',1,0.912173,188,623500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 34, \"great\": 1104, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1298}}',147.591,168919198,932174,NULL,'2022-01-10 13:39:31',1641821971,NULL),(2346947358,16513120,1,4056733,1,1,1,'B',1,0.893061,290,600227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 21, \"great\": 848, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1052}}',147.617,182794040,770048,NULL,'2024-02-15 00:11:01',1707955861,NULL),(1866065341,16513120,1,2363842,1,1,1,'S',1,0.957282,515,843248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',147.638,164295385,532510,NULL,'2021-07-25 14:52:50',1627224770,NULL),(1874300376,16513120,1,2998012,1,1,1,'A',1,0.951878,653,779414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 774, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',147.714,176472076,804480,NULL,'2022-12-27 17:41:27',1672162887,NULL),(1871868748,16513120,1,2976197,1,1,1,'A',1,0.972556,516,908917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 552, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 583}}',147.849,172892040,659158,NULL,'2022-06-26 06:19:17',1656224357,NULL),(1868708019,16513120,1,2966623,1,1,1,'A',1,0.921,401,720010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 428, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',147.937,168143382,497826,NULL,'2021-12-11 07:06:36',1639206396,NULL),(2370271237,16513120,1,2136799,1,1,1,'A',1,0.946266,549,863860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 490, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',148.011,182845765,599382,NULL,'2024-02-18 22:27:05',1708295225,NULL),(1864924555,16513120,1,414858,0,1,1,'S',1,0.976119,670,887256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 638, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 670}}',148.096,162567233,759070,NULL,'2021-06-01 17:36:06',1622568966,NULL),(2430508257,16513120,1,664473,1,1,1,'S',1,0.98,200,940479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',148.109,182984309,216438,NULL,'2024-03-01 03:23:32',1709263412,NULL),(1867782356,16513120,1,2370439,1,1,1,'A',1,0.948182,224,767959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',148.195,166679102,481808,NULL,'2021-10-16 07:13:44',1634368424,NULL),(1868961578,16513120,1,2401693,1,1,1,'A',1,0.905371,354,640046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 18, \"great\": 969, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1173}}',148.272,168440666,913796,NULL,'2021-12-22 21:55:38',1640210138,NULL),(2642142799,16513120,1,2347225,1,1,1,'A',1,0.949772,219,872807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 197}, \"maximum_statistics\": {\"great\": 219}}',148.294,183471244,211872,NULL,'2024-04-08 21:23:56',1712611436,NULL),(1869403874,16513120,1,2619249,1,1,1,'A',1,0.944137,528,754599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 813, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 904}}',148.376,169277963,874548,NULL,'2022-01-25 00:35:42',1643070942,NULL),(1868215192,16513120,1,1482750,1,1,1,'A',1,0.975694,314,869066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 551, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 576}}',148.386,167565433,587350,NULL,'2021-11-18 05:40:27',1637214027,NULL),(1867806968,16513120,1,1888713,0,1,1,'A',1,0.913119,413,688163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 24, \"great\": 975, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1151}}',148.66,166729936,1124600,NULL,'2021-10-17 19:47:24',1634500044,NULL),(1867413233,16513120,1,2407256,1,1,1,'A',1,0.954867,685,801589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 1036, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1130}}',148.703,166155215,1116704,NULL,'2021-09-26 17:07:02',1632676022,NULL),(1875052531,16513120,1,2561043,1,1,1,'A',1,0.925272,402,708464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 636, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',148.771,177663540,826888,NULL,'2023-03-04 03:52:02',1677901922,NULL),(1873326135,16513120,1,3773552,1,1,1,'B',1,0.885618,280,570892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 28, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1036}}',148.773,174958212,672918,NULL,'2022-10-07 10:50:56',1665139856,NULL),(1878387824,16513120,1,2544055,1,1,1,'S',1,0.970716,461,876149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',148.867,182262163,490650,NULL,'2024-01-04 17:55:38',1704390938,NULL),(2503331244,16513120,1,3601914,1,1,1,'A',1,0.90814,409,724444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 362, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 430}}',148.957,183145130,444498,NULL,'2024-03-14 07:07:32',1710400052,NULL),(1875402917,16513120,1,2554521,1,1,1,'A',1,0.926166,328,675223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 52, \"great\": 1697, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1930}}',149.066,178170703,1541816,NULL,'2023-04-01 23:10:27',1680390627,NULL),(2265342571,16513120,1,3880609,1,1,1,'A',1,0.947253,455,859797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455}}',149.092,182607449,546930,NULL,'2024-01-31 07:11:22',1706685082,NULL),(1873208756,16513120,1,2310610,0,1,1,'A',1,0.911674,312,684286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',149.118,174961175,565084,NULL,'2022-10-07 14:18:43',1665152323,NULL),(2332461175,16513120,1,4373138,1,1,1,'S',1,0.952586,464,877680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',149.141,182760438,510018,NULL,'2024-02-12 09:07:58',1707728878,NULL),(1868020575,16513120,1,62485,0,1,1,'S',1,0.954545,539,832931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 490, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 539}}',149.181,167181373,594320,NULL,'2021-11-03 04:46:34',1635914794,NULL),(1873913357,16513120,1,3572370,1,1,1,'A',1,0.914435,430,669176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 37, \"great\": 1151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1344}}',149.328,175904800,1213334,NULL,'2022-11-26 22:51:21',1669503081,NULL),(2589925578,16513120,1,4500862,1,1,1,'A',1,0.919576,258,673978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',149.376,183347209,655654,NULL,'2024-03-30 00:31:49',1711758709,NULL),(1878258514,16513120,1,1763479,0,1,1,'A',1,0.909677,155,756457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 127}, \"maximum_statistics\": {\"great\": 155}}',149.428,182204410,132570,NULL,'2023-12-31 06:19:55',1704003595,NULL),(1867921249,16513120,1,2809579,1,1,1,'A',1,0.950971,343,749084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 940, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1030}}',149.464,166932850,868082,NULL,'2021-10-25 03:25:41',1635132341,NULL),(1867168800,16513120,1,2806445,1,1,1,'A',1,0.936585,368,743758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 19, \"great\": 1272, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1435}}',149.606,165804263,1367612,NULL,'2021-09-14 00:30:59',1631579459,NULL),(1871365008,16513120,1,2500721,1,1,1,'A',1,0.913444,216,664913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 457, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',149.638,172093410,425280,NULL,'2022-05-23 05:13:45',1653282825,NULL),(1873058982,16513120,1,120856,1,1,1,'A',1,0.924177,496,715709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 12, \"great\": 991, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1154}}',149.787,174554382,1011562,NULL,'2022-09-16 02:47:08',1663296428,NULL),(1866775162,16513120,1,102924,1,1,1,'A',1,0.958175,455,823664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',149.796,165218224,546170,NULL,'2021-08-24 01:00:29',1629766829,NULL),(1874847638,16513120,1,3615772,1,1,1,'A',1,0.911218,288,636904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 48, \"great\": 1243, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1453}}',149.835,177227048,1095408,NULL,'2023-02-06 23:50:27',1675727427,NULL),(2258529527,16513120,1,60383,0,1,1,'A',1,0.91437,383,703731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 869, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1016}}',149.884,182591110,865406,NULL,'2024-01-29 21:44:37',1706564677,NULL),(1867094912,16513120,1,1445749,1,1,1,'A',1,0.941281,520,771055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 498, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',150,165756247,598574,NULL,'2021-09-12 04:16:13',1631420173,NULL),(2458042324,16513120,1,2362074,1,1,1,'A',1,0.922027,325,684990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 443, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',150.033,183045245,442636,NULL,'2024-03-06 02:38:21',1709692701,NULL),(1866637282,16513120,1,1360615,0,1,1,'A',1,0.951493,378,768436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 985, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',150.04,165147555,1084342,NULL,'2021-08-21 18:14:34',1629569674,NULL),(1868630804,16513120,1,222208,0,1,1,'A',1,0.94528,489,797256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 1079, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1197}}',150.045,168115884,1192380,NULL,'2021-12-10 06:52:07',1639119127,NULL),(1878235377,16513120,1,3921765,1,1,1,'S',1,0.967391,460,867548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',150.046,182158845,543786,NULL,'2023-12-28 00:58:31',1703725111,NULL),(2359405025,16513120,1,4055004,1,1,1,'A',1,0.975327,460,869514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 657, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 689}}',150.161,182821652,722246,NULL,'2024-02-17 05:53:44',1708149224,NULL),(1866697500,16513120,1,2278123,1,1,1,'A',1,0.954243,373,783553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 550, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 601}}',150.168,165179207,630092,NULL,'2021-08-22 18:17:10',1629656230,NULL),(2255769374,16513120,1,2130686,1,1,1,'A',1,0.911479,304,660540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 867, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1028}}',150.307,182551006,818888,NULL,'2024-01-27 02:16:56',1706321816,NULL),(1872097262,16513120,1,3554171,1,1,1,'S',1,0.989062,320,916650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',150.598,173274661,348010,NULL,'2022-07-13 06:56:09',1657695369,NULL),(2371273105,16513120,1,1518535,1,1,1,'S',1,0.974527,687,940194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',150.679,182848147,784368,NULL,'2024-02-19 03:50:16',1708314616,NULL),(2584976391,16513120,1,2292104,1,1,1,'A',1,0.918605,278,711672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 602}}',150.7,183335557,552744,NULL,'2024-03-29 05:07:32',1711688852,NULL),(1878511100,16513120,1,4216192,1,1,1,'S',1,0.961623,456,886628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 456}}',150.766,182421485,584792,NULL,'2024-01-17 02:45:25',1705459525,NULL),(1871878725,16513120,1,2514436,1,1,1,'A',1,0.942149,531,819673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 3, \"great\": 966, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1089}}',150.82,172933773,1205352,NULL,'2022-06-28 01:05:12',1656378312,NULL),(2458020714,16513120,1,2259949,0,1,1,'A',1,0.931904,268,666125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 793}}',150.866,183045201,612970,NULL,'2024-03-06 02:30:17',1709692217,NULL),(1866568649,16513120,1,414274,0,1,1,'A',1,0.941142,525,748145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 777, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',150.935,165123761,775928,NULL,'2021-08-21 00:25:06',1629505506,NULL),(2313135341,16513120,1,1675835,1,1,1,'A',1,0.926702,191,891939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 163}, \"maximum_statistics\": {\"great\": 191}}',150.935,182716934,171511,NULL,'2024-02-09 01:40:26',1707442826,NULL),(1872072758,16513120,1,2675707,1,1,1,'A',1,0.902634,451,636381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 34, \"great\": 890, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1063}}',151.076,173274206,895896,NULL,'2022-07-13 06:06:48',1657692408,NULL),(2265243471,16513120,1,4255304,1,1,1,'B',1,0.888031,214,666900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 259}}',151.112,182607175,203673,NULL,'2024-01-31 06:31:44',1706682704,NULL),(1871722009,16513120,1,1028482,0,1,1,'A',1,0.932532,286,742811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 475, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 541, \"legacy_combo_increase\": 1}}',151.207,172753266,550618,NULL,'2022-06-20 05:22:42',1655702562,NULL),(1864856779,16513120,1,2733143,1,1,1,'S',1,0.983891,807,907668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 781, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 807}}',151.248,162404129,934750,NULL,'2021-05-28 00:46:00',1622162760,NULL),(1867132818,16513120,1,2901192,1,1,1,'A',1,0.952524,243,765031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 1073, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1169}}',151.402,165855656,1090114,NULL,'2021-09-15 22:18:36',1631744316,NULL),(2253887247,16513120,1,4252537,1,1,1,'S',1,0.967153,274,870428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',151.471,182515537,274872,NULL,'2024-01-24 07:42:53',1706082173,NULL),(2359438172,16513120,1,3399753,1,1,1,'A',1,0.948065,491,861198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',151.484,182821740,557172,NULL,'2024-02-17 06:03:34',1708149814,NULL),(1868857568,16513120,1,2851202,1,1,1,'S',1,0.967647,680,864129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 636, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 680}}',151.519,168582253,791870,NULL,'2021-12-28 08:51:56',1640681516,NULL),(1867418302,16513120,1,1888716,1,1,1,'A',1,0.965096,533,924803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 534, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 573}}',151.565,166242139,746139,NULL,'2021-09-30 03:20:46',1632972046,NULL),(2398056661,16513120,1,4273197,1,1,1,'S',1,0.951613,341,878379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 308}, \"maximum_statistics\": {\"great\": 341}}',151.636,182910736,376904,NULL,'2024-02-24 01:59:12',1708739952,NULL),(1865782784,16513120,1,1907676,1,1,1,'S',1,0.971675,406,879338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 383, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 406}}',151.743,163998522,464900,NULL,'2021-07-16 08:48:47',1626425327,NULL),(1866872379,16513120,1,222208,0,1,1,'A',1,0.957811,754,828225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 1101, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1197}}',151.755,165341093,1374226,NULL,'2021-08-28 02:41:46',1630118506,NULL),(1872070235,16513120,1,1355301,1,1,1,'A',1,0.940252,380,750179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',151.985,173250281,760232,NULL,'2022-07-12 03:48:22',1657597702,NULL),(2325178860,16513120,1,4428755,1,1,1,'S',1,0.971719,442,881847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',152.138,182742884,467430,NULL,'2024-02-11 00:58:26',1707613106,NULL),(1871912711,16513120,1,3553592,1,1,1,'A',1,0.924119,601,728753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 636, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 738}}',152.193,172913754,770644,NULL,'2022-06-27 04:30:14',1656304214,NULL),(1868187439,16513120,1,2648380,1,1,1,'A',1,0.926298,332,693375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 519, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 597}}',152.205,167386001,504842,NULL,'2021-11-11 03:19:19',1636600759,NULL),(1871628513,16513120,1,3041758,1,1,1,'A',1,0.92126,201,747842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',152.263,172466204,324388,NULL,'2022-06-07 22:23:39',1654640619,NULL),(1867644532,16513120,1,217519,0,1,1,'A',1,0.969773,305,806354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 755, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 794}}',152.282,166504436,772196,NULL,'2021-10-09 22:12:24',1633817544,NULL),(1870593505,16513120,1,2037349,1,1,1,'A',1,0.935018,186,701743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 738, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 831}}',152.547,170947789,692598,NULL,'2022-04-04 01:29:02',1649035742,NULL),(1866990936,16513120,1,2296165,1,1,1,'A',1,0.959821,363,814525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',152.699,165693727,462560,NULL,'2021-09-09 23:22:22',1631229742,NULL),(1869129628,16513120,1,2459933,1,1,1,'A',1,0.913674,518,735936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 11, \"great\": 1209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1448}}',152.887,168957365,1337943,NULL,'2022-01-12 05:02:16',1641963736,NULL),(2795168289,16513120,1,4117133,1,1,1,'S',1,0.951299,308,875293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 278, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308}}',152.906,183833605,345670,NULL,'2024-05-08 02:41:09',1715136069,NULL),(1871896388,16513120,1,3037599,1,1,1,'S',1,0.954348,460,882629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 418, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 460}}',152.935,172937849,528222,NULL,'2022-06-28 05:58:29',1656395909,NULL),(2642594665,16513120,1,340705,0,1,1,'S',1,0.959866,598,836511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 550, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',153.019,183472290,689234,NULL,'2024-04-08 23:48:21',1712620101,NULL),(1873381721,16513120,1,3143183,1,1,1,'A',1,0.902513,378,637727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 37, \"great\": 966, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1154}}',153.083,175172566,916500,NULL,'2022-10-19 03:21:31',1666149691,NULL),(1871913348,16513120,1,3553746,1,1,1,'A',1,0.912521,176,642313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 491, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 583}}',153.09,172791892,437544,NULL,'2022-06-21 21:41:39',1655847699,NULL),(1870615905,16513120,1,108125,0,1,1,'S',1,0.958879,535,845036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 491, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 535}}',153.144,170925770,606070,NULL,'2022-04-03 05:06:08',1648962368,NULL),(2252432974,16513120,1,3679529,1,1,1,'A',1,0.939655,580,845781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',153.219,182488219,640194,NULL,'2024-01-21 22:12:15',1705875135,NULL),(1875444666,16513120,1,4010408,1,1,1,'A',1,0.919322,301,687771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 34, \"great\": 1271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1475}}',153.363,178246641,1318132,NULL,'2023-04-06 05:58:07',1680760687,NULL),(1868182757,16513120,1,2016631,1,1,1,'A',1,0.950826,412,776226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 1165, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1271}}',153.6,167315934,1210056,NULL,'2021-11-08 03:33:36',1636342416,NULL),(2358578727,16513120,1,4423477,1,1,1,'S',1,0.981818,220,869858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',153.632,182819861,200140,NULL,'2024-02-17 01:52:11',1708134731,NULL),(1871806755,16513120,1,2595585,1,1,1,'A',1,0.94523,329,775356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',153.763,172792378,528854,NULL,'2022-06-21 22:15:31',1655849731,NULL),(2652031891,16513120,1,1642356,0,1,1,'A',1,0.90899,431,637988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 769, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 901}}',153.881,183494086,664032,NULL,'2024-04-10 21:22:08',1712784128,NULL),(2286615492,16513120,1,3840844,1,1,1,'B',1,0.894077,331,616914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 720, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 878}}',153.931,182657815,704982,NULL,'2024-02-04 03:59:57',1707019197,NULL),(2535041337,16513120,1,3577292,1,1,1,'S',1,0.983871,279,905312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',153.951,183219328,275750,NULL,'2024-03-20 00:39:13',1710895153,NULL),(2508232219,16513120,1,3627565,1,1,1,'A',1,0.942211,117,686083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 362}, \"maximum_statistics\": {\"great\": 398}}',154.073,183156413,267542,NULL,'2024-03-15 04:38:26',1710477506,NULL),(1871280470,16513120,1,3591712,1,1,1,'A',1,0.949378,563,822865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',154.103,171925004,649930,NULL,'2022-05-16 00:14:06',1652660046,NULL),(2637185219,16513120,1,3918885,1,1,1,'A',1,0.909639,207,664627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 488, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',154.323,183460221,472634,NULL,'2024-04-07 21:12:41',1712524361,NULL),(1868344916,16513120,1,2841198,1,1,1,'A',1,0.921703,210,657649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 32, \"great\": 1260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1456}}',154.483,167738002,1070620,NULL,'2021-11-25 04:49:51',1637815791,NULL),(1867012094,16513120,1,1175132,1,1,1,'S',1,0.958947,475,847653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',154.52,165614193,536400,NULL,'2021-09-06 19:51:31',1630957891,NULL),(1868069118,16513120,1,1961006,1,1,1,'A',1,0.951342,291,795890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 543, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',154.633,167100740,587146,NULL,'2021-10-31 03:36:46',1635651406,NULL),(1878315588,16513120,1,4005757,1,1,1,'S',1,0.976534,554,885683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 528}, \"maximum_statistics\": {\"great\": 554}}',154.635,182187261,605548,NULL,'2023-12-30 02:12:19',1703902339,NULL),(2600813404,16513120,1,87778,0,1,1,'A',1,0.910494,277,658299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',154.775,183374020,778856,NULL,'2024-04-01 00:32:07',1711931527,NULL),(1878270282,16513120,1,4119384,1,1,1,'S',1,0.983099,355,952675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',154.812,182214035,413208,NULL,'2023-12-31 21:25:06',1704057906,NULL),(1872109120,16513120,1,222715,1,1,1,'A',1,0.926667,375,838344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 320}, \"maximum_statistics\": {\"great\": 375}}',154.962,173207349,411764,NULL,'2022-07-10 05:23:46',1657430626,NULL),(2677726429,16513120,1,4162072,1,1,1,'S',1,0.974522,314,889503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',154.966,183554072,321530,NULL,'2024-04-15 17:15:58',1713201358,NULL),(1874320323,16513120,1,391919,0,1,1,'A',1,0.902901,286,616094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 35, \"great\": 1035, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1241}}',154.98,176448442,897402,NULL,'2022-12-26 13:05:40',1672059940,NULL),(2275760708,16513120,1,2820614,1,1,1,'A',1,0.909336,319,670192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',155.053,182632056,484542,NULL,'2024-02-02 07:55:59',1706860559,NULL),(1866672354,16513120,1,1959634,1,1,1,'A',1,0.937556,571,767973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 9, \"great\": 983, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1113}}',155.077,165279645,1199520,NULL,'2021-08-26 01:56:20',1629942980,NULL),(2326303749,16513120,1,3905459,1,1,1,'A',1,0.944444,207,772009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 184}, \"maximum_statistics\": {\"great\": 207}}',155.134,182745887,178890,NULL,'2024-02-11 06:35:36',1707633336,NULL),(2642200944,16513120,1,3297906,1,1,1,'B',1,0.889528,375,599982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 23, \"great\": 700, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 869}}',155.177,183471383,693674,NULL,'2024-04-08 21:40:14',1712612414,NULL),(2325107681,16513120,1,4462638,1,1,1,'S',1,0.968172,487,922765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 487}}',155.184,182742736,574008,NULL,'2024-02-11 00:38:43',1707611923,NULL),(1871795966,16513120,1,3302593,1,1,1,'S',1,0.955147,680,884973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 619, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 680}}',155.32,172892173,839460,NULL,'2022-06-26 06:27:57',1656224877,NULL),(2256388500,16513120,1,3258016,1,1,1,'A',1,0.948665,487,870684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 437, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',155.452,182564730,555612,NULL,'2024-01-28 00:05:12',1706400312,NULL),(2677757881,16513120,1,4489841,1,1,1,'S',1,0.982258,620,910646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 620}}',155.585,183554137,711430,NULL,'2024-04-15 17:23:02',1713201782,NULL),(1866892337,16513120,1,261186,0,1,1,'A',1,0.954813,415,806044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 466, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 509}}',155.651,165480395,533390,NULL,'2021-09-01 21:49:38',1630532978,NULL),(1878285098,16513120,1,111287,0,1,1,'A',1,0.970506,469,902490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 672, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 712}}',155.704,182138273,891844,NULL,'2023-12-26 14:22:28',1703600548,NULL),(2573034259,16513120,1,3879467,1,1,1,'A',1,0.949912,569,872153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 569}}',155.716,183307064,647738,NULL,'2024-03-26 22:22:41',1711491761,NULL),(2187762641,16513120,1,2900358,1,1,1,'S',1,0.975283,971,936788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 923, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 971}}',155.805,182435047,1176179,NULL,'2024-01-18 05:43:19',1705556599,NULL),(1866912351,16513120,1,1027135,1,1,1,'A',1,0.946721,353,787999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',156.013,165430075,480344,NULL,'2021-08-31 01:09:08',1630372148,NULL),(1878274242,16513120,1,394235,0,1,1,'A',1,0.926497,360,697000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 980, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1102}}',156.116,182158691,910182,NULL,'2023-12-28 00:40:23',1703724023,NULL),(1872999585,16513120,1,3705297,1,1,1,'A',1,0.938972,436,784580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 412}, \"maximum_statistics\": {\"great\": 467}}',156.162,174488089,464560,NULL,'2022-09-12 01:55:40',1662947740,NULL),(2250442564,16513120,1,3615038,1,1,1,'S',1,0.969003,371,923370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 348}, \"maximum_statistics\": {\"great\": 371}}',156.206,182448864,386892,NULL,'2024-01-19 07:30:09',1705649409,NULL),(1869336829,16513120,1,2978285,1,1,1,'A',1,0.930741,588,708949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 15, \"great\": 1178, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1350}}',156.246,169123046,1237310,NULL,'2022-01-19 00:01:43',1642550503,NULL),(1873904093,16513120,1,3850735,1,1,1,'A',1,0.919903,201,632403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 824}}',156.312,175939747,639114,NULL,'2022-11-28 21:27:38',1669670858,NULL),(2431282840,16513120,1,3974298,1,1,1,'A',1,0.917054,551,713726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 543}, \"maximum_statistics\": {\"great\": 645}}',156.397,182986274,597734,NULL,'2024-03-01 08:20:59',1709281259,NULL),(2080506522,16513120,1,2623784,1,1,1,'S',1,0.968678,431,867714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 404}, \"maximum_statistics\": {\"great\": 431}}',156.608,182432341,430170,NULL,'2024-01-17 23:04:19',1705532659,NULL),(2332479325,16513120,1,4094970,1,1,1,'A',1,0.940536,214,728644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',156.612,182760506,480210,NULL,'2024-02-12 09:14:34',1707729274,NULL),(2481077324,16513120,1,148298,1,1,1,'A',1,0.955513,505,879036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 479}, \"maximum_statistics\": {\"great\": 517}}',156.814,183096140,593946,NULL,'2024-03-10 04:07:32',1710043652,NULL),(1878166443,16513120,1,3864831,1,1,1,'S',1,0.977303,749,891854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 715, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',156.953,182012236,856500,NULL,'2023-12-17 00:21:42',1702772502,NULL),(1878369506,16513120,1,61333,1,1,1,'S',1,0.98301,412,952461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',157.025,182320661,488568,NULL,'2024-01-09 03:01:06',1704769266,NULL),(1878506253,16513120,1,65693,0,1,1,'A',1,0.918557,519,683467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 7, \"great\": 819, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',157.033,182416165,1033536,NULL,'2024-01-16 16:33:53',1705422833,NULL),(1871989142,16513120,1,2520758,1,1,1,'A',1,0.900872,396,599659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 43, \"great\": 1054, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1261}}',157.072,173026033,926124,NULL,'2022-07-02 00:50:30',1656723030,NULL),(1873056110,16513120,1,2999878,1,1,1,'A',1,0.918557,277,660668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 837, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 970}}',157.151,174552459,735140,NULL,'2022-09-15 23:48:32',1663285712,NULL),(2195324080,16513120,1,4029680,1,1,1,'A',1,0.969671,576,924922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 577}}',157.299,182435294,691740,NULL,'2024-01-18 06:18:49',1705558729,NULL),(1871975260,16513120,1,3436964,1,1,1,'B',1,0.895866,258,593693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 38, \"great\": 1034, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1258}}',157.443,173102317,850528,NULL,'2022-07-05 13:00:59',1657026059,NULL),(2578297942,16513120,1,2983308,1,1,1,'A',1,0.911439,412,682603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1084}}',157.518,183319488,987738,NULL,'2024-03-27 22:50:44',1711579844,NULL),(2452896873,16513120,1,4128337,1,1,1,'S',1,0.965336,476,915321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 443, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 476}}',157.555,183033770,557838,NULL,'2024-03-05 02:14:36',1709604876,NULL),(2392853161,16513120,1,4466711,1,1,1,'B',1,0.881245,192,558188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 55, \"great\": 925}, \"maximum_statistics\": {\"great\": 1141}}',157.59,182899286,724404,NULL,'2024-02-23 06:09:28',1708668568,NULL),(1871988287,16513120,1,2764503,1,1,1,'A',1,0.938475,338,738903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 20, \"great\": 1538, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1731}}',157.628,173027679,1569792,NULL,'2022-07-02 02:50:34',1656730234,NULL),(1875839733,16513120,1,3890002,1,1,1,'A',1,0.944444,463,764568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 492, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',157.649,178708656,564174,NULL,'2023-05-04 02:49:04',1683168544,NULL),(1869330126,16513120,1,3152671,1,1,1,'A',1,0.922462,315,666438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 12, \"great\": 911, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1064}}',157.902,169122306,823386,NULL,'2022-01-18 23:14:45',1642547685,NULL),(1866803177,16513120,1,2591856,1,1,1,'A',1,0.953202,296,776364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 744, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 812}}',157.912,165459869,833126,NULL,'2021-09-01 02:51:57',1630464717,NULL),(1871542213,16513120,1,144172,0,1,1,'A',1,0.921506,498,700430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 19, \"great\": 948, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1102}}',157.935,172466094,963320,NULL,'2022-06-07 22:16:06',1654640166,NULL),(1870155999,16513120,1,1507328,1,1,1,'B',1,0.891908,219,568834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 25, \"great\": 703, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 865}}',158.044,170337258,550644,NULL,'2022-03-09 04:01:22',1646798482,NULL),(1872199157,16513120,1,2954492,1,1,1,'A',1,0.927982,319,712319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 28, \"great\": 1169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1333}}',158.074,173502316,1228238,NULL,'2022-07-23 23:29:35',1658618975,NULL),(2275709877,16513120,1,1907676,1,1,1,'S',1,0.950739,406,873476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 406}}',158.111,182631896,472116,NULL,'2024-02-02 07:36:42',1706859402,NULL),(2313215202,16513120,1,3844010,1,1,1,'S',1,0.971939,196,880934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',158.149,182717106,196396,NULL,'2024-02-09 02:05:47',1707444347,NULL),(2677804098,16513120,1,3896975,1,1,1,'S',1,0.960251,478,832427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478}}',158.181,183554224,582518,NULL,'2024-04-15 17:33:18',1713202398,NULL),(1878315474,16513120,1,3894955,1,1,1,'S',1,0.969762,463,867770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',158.311,182189525,517110,NULL,'2023-12-30 06:44:10',1703918650,NULL),(2463326774,16513120,1,2663720,1,1,1,'A',1,0.948673,565,874156,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"great\": 507, \"ignore_hit\": 10, \"ignore_miss\": 6, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 565, \"ignore_hit\": 10, \"large_bonus\": 54}}',158.324,NULL,0,'2024-03-07 03:46:44','2024-03-07 03:48:47',1709783327,7462),(1871851291,16513120,1,2455573,1,1,1,'A',1,0.944387,367,808079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 872, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 971}}',158.619,172889089,902764,NULL,'2022-06-26 02:57:39',1656212259,NULL),(1875473624,16513120,1,3799642,1,1,1,'A',1,0.902244,159,615795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',158.784,178151429,445286,NULL,'2023-04-01 00:38:23',1680309503,NULL),(1866875493,16513120,1,1175839,1,1,1,'A',1,0.964409,433,800652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 820, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 871}}',158.937,165444084,795822,NULL,'2021-08-31 14:03:47',1630418627,NULL),(1868656022,16513120,1,3105301,1,1,1,'S',1,0.969262,244,837328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 244}}',159.025,168115808,221450,NULL,'2021-12-10 06:45:26',1639118726,NULL),(1875169700,16513120,1,3680861,1,1,1,'A',1,0.909867,292,632703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 26, \"great\": 890}, \"maximum_statistics\": {\"great\": 1054}}',159.025,177766503,845932,NULL,'2023-03-10 01:12:49',1678410769,NULL),(2302665134,16513120,1,2293087,1,1,1,'A',1,0.957594,491,886243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',159.051,182694093,561685,NULL,'2024-02-07 04:11:19',1707279079,NULL),(1869314577,16513120,1,1392875,1,1,1,'A',1,0.922481,576,731598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 645}}',159.059,169108000,620812,NULL,'2022-01-18 08:31:47',1642494707,NULL),(2392961006,16513120,1,133442,1,1,1,'S',1,0.980493,487,955174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487}}',159.411,182899517,553626,NULL,'2024-02-23 06:46:49',1708670809,NULL),(2840807029,16513120,1,132624,1,1,1,'S',1,0.982353,255,958952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',159.484,183936083,296395,NULL,'2024-05-16 18:23:42',1715883822,NULL),(2574162495,16513120,1,3963704,1,1,1,'S',1,0.970839,703,880356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 662, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 703}}',159.523,183309758,783720,NULL,'2024-03-27 04:40:06',1711514406,NULL),(1868390180,16513120,1,2542796,1,1,1,'A',1,0.950431,212,767263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 422, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',159.697,167671415,413202,NULL,'2021-11-22 08:14:37',1637568877,NULL),(1874417832,16513120,1,1254644,0,1,1,'A',1,0.924385,259,720425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',159.798,176727514,681738,NULL,'2023-01-10 04:28:24',1673324904,NULL),(1869265271,16513120,1,2860959,1,1,1,'A',1,0.944823,332,751892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 662, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 734}}',160.227,169046156,643604,NULL,'2022-01-15 19:07:57',1642273677,NULL),(1868213392,16513120,1,3198649,1,1,1,'S',1,0.955375,493,832170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',160.24,167464646,548170,NULL,'2021-11-14 00:04:33',1636848273,NULL),(1878200825,16513120,1,4026514,1,1,1,'A',1,0.961538,393,873246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',160.357,182159179,508938,NULL,'2023-12-28 01:44:24',1703727864,NULL),(2642587083,16513120,1,2994041,1,1,1,'B',1,0.898079,247,604994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 40, \"great\": 993}, \"maximum_statistics\": {\"great\": 1197}}',160.366,183472271,837960,NULL,'2024-04-08 23:45:36',1712619936,NULL),(1867934961,16513120,1,386782,1,1,1,'A',1,0.951389,245,786443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 588, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 648}}',160.453,166942035,597132,NULL,'2021-10-25 13:34:08',1635168848,NULL),(1878433364,16513120,1,3142370,1,1,1,'S',1,0.958259,563,892389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',160.749,182308581,667740,NULL,'2024-01-08 03:12:09',1704683529,NULL),(1869426276,16513120,1,2869957,1,1,1,'A',1,0.927783,472,720454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 943, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1087}}',160.771,169278199,975620,NULL,'2022-01-25 00:51:14',1643071874,NULL),(1870174176,16513120,1,1556848,1,1,1,'A',1,0.954762,382,803019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',160.895,170337231,606912,NULL,'2022-03-09 03:58:54',1646798334,NULL),(2431347500,16513120,1,1642099,1,1,1,'A',1,0.913564,625,698553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 635, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 752}}',160.948,182986476,686844,NULL,'2024-03-01 08:45:10',1709282710,NULL),(2677740296,16513120,1,96735,1,1,1,'S',1,0.968468,444,862477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',161.096,183554101,505392,NULL,'2024-04-15 17:19:06',1713201546,NULL),(1871122626,16513120,1,3480621,1,1,1,'A',1,0.914157,586,705315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 12, \"great\": 1112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1328}}',161.188,171696754,1303886,NULL,'2022-05-06 18:26:45',1651861605,NULL),(1878179395,16513120,1,3985946,1,1,1,'A',1,0.919876,213,686542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 805}}',161.315,182012031,694128,NULL,'2023-12-16 23:59:01',1702771141,NULL),(1872248521,16513120,1,3293747,1,1,1,'A',1,0.940544,698,840874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 615, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698}}',161.404,173477259,837930,NULL,'2022-07-22 19:14:48',1658517288,NULL),(1867693954,16513120,1,3235630,1,1,1,'A',1,0.955182,476,806795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 658, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 714}}',161.412,166504776,719944,NULL,'2021-10-09 22:30:57',1633818657,NULL),(1872998385,16513120,1,3520354,1,1,1,'S',1,0.971136,537,878614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',161.493,174574471,597130,NULL,'2022-09-17 04:12:07',1663387927,NULL),(1873329066,16513120,1,3802645,1,1,1,'A',1,0.946078,196,743316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 553, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 612}}',161.568,174961341,531974,NULL,'2022-10-07 14:28:13',1665152893,NULL),(2302643366,16513120,1,3406754,1,1,1,'S',1,0.966083,457,914961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',161.603,182694030,493572,NULL,'2024-02-07 04:03:43',1707278623,NULL),(1869293564,16513120,1,1318106,0,1,1,'A',1,0.933521,279,699759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 944, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1068}}',161.628,169084935,827348,NULL,'2022-01-17 07:44:55',1642405495,NULL),(2392953768,16513120,1,1466506,1,1,1,'S',1,0.965885,469,917143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 437, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 469}}',161.764,182899503,567430,NULL,'2024-02-23 06:44:15',1708670655,NULL),(1869216945,16513120,1,2634074,1,1,1,'A',1,0.937162,370,725628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 663, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 740}}',161.867,168952795,651304,NULL,'2022-01-11 23:49:17',1641944957,NULL),(2256388204,16513120,1,2606499,1,1,1,'S',1,0.970862,429,921231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',162.123,182564700,503286,NULL,'2024-01-28 00:02:01',1706400121,NULL),(1868957606,16513120,1,3205210,1,1,1,'S',1,0.95388,683,822955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 620, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 683}}',162.154,168440825,790700,NULL,'2021-12-22 22:04:59',1640210699,NULL),(2463333854,16513120,1,2663720,1,1,1,'S',1,0.954867,565,890263,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"great\": 514, \"ignore_hit\": 10, \"ignore_miss\": 6, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 565, \"ignore_hit\": 10, \"large_bonus\": 54}}',162.339,NULL,0,'2024-03-07 03:49:40','2024-03-07 03:51:25',1709783485,7462),(1878270444,16513120,1,4119385,1,1,1,'A',1,0.930257,466,805851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',162.433,182214062,508254,NULL,'2023-12-31 21:28:43',1704058123,NULL),(1866755072,16513120,1,2677071,1,1,1,'A',1,0.946066,228,713696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 720, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 788}}',162.466,165218402,582322,NULL,'2021-08-24 01:08:56',1629767336,NULL),(1871862073,16513120,1,1479997,0,1,1,'A',1,0.917688,374,706607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 485, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 571}}',162.484,172778216,545762,NULL,'2022-06-21 09:07:10',1655802430,NULL),(2648660032,16513120,1,342475,0,1,1,'A',1,0.942451,429,734876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 730, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',162.675,183486497,700080,NULL,'2024-04-10 07:03:29',1712732609,NULL),(2274831508,16513120,1,1815753,1,1,1,'S',1,0.978333,300,945559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',162.703,182629879,323274,NULL,'2024-02-02 02:19:12',1706840352,NULL),(1866765272,16513120,1,281558,0,1,1,'A',1,0.954013,296,804514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',162.783,165162617,579840,NULL,'2021-08-22 05:54:04',1629611644,NULL),(1867405921,16513120,1,1646413,1,1,1,'A',1,0.969305,598,866757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 619}}',162.82,166104442,643724,NULL,'2021-09-25 01:38:08',1632533888,NULL),(1867663425,16513120,1,2925949,1,1,1,'A',1,0.935688,406,718256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 994, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1104}}',162.838,166564933,967976,NULL,'2021-10-12 02:01:55',1634004115,NULL),(1868314746,16513120,1,313792,0,1,1,'A',1,0.916983,284,664194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 28, \"great\": 1128, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1319}}',162.893,167540356,1044850,NULL,'2021-11-17 02:41:12',1637116872,NULL),(2255896836,16513120,1,3854338,1,1,1,'S',1,0.958034,417,843788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',162.922,182553670,474970,NULL,'2024-01-27 07:20:19',1706340019,NULL),(2503360414,16513120,1,3864829,1,1,1,'S',1,0.974414,469,963861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',162.969,183145225,566922,NULL,'2024-03-14 07:20:11',1710400811,NULL),(1878351444,16513120,1,2851393,1,1,1,'A',1,0.936047,516,825186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 516}}',163.176,182278498,568165,NULL,'2024-01-06 00:31:50',1704501110,NULL),(1871422261,16513120,1,161053,0,1,1,'A',1,0.922585,337,694713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 37, \"great\": 1227, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1408}}',163.365,172260526,1202426,NULL,'2022-05-30 01:57:27',1653875847,NULL),(2595410623,16513120,1,1891660,1,1,1,'A',1,0.959659,772,878618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 810, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',163.452,183360271,1096336,NULL,'2024-03-30 22:48:52',1711838932,NULL),(2648652337,16513120,1,4151958,1,1,1,'A',1,0.952652,241,745333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',163.671,183486477,464164,NULL,'2024-04-10 07:00:06',1712732406,NULL),(1878210522,16513120,1,2769211,1,1,1,'S',1,0.96124,516,880601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',163.744,182214086,573288,NULL,'2023-12-31 21:32:23',1704058343,NULL),(1872528647,16513120,1,1506523,1,1,1,'A',1,0.950609,332,782288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 676, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 739}}',163.788,173818493,724506,NULL,'2022-08-08 00:56:49',1659920209,NULL),(2657874052,16513120,1,4028466,1,1,1,'S',1,0.976115,942,944895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 897, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 942}}',163.915,183506581,1115844,NULL,'2024-04-12 02:25:10',1712888710,NULL),(2503335448,16513120,1,3591410,1,1,1,'S',1,0.971338,314,889567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',164.139,183145142,331392,NULL,'2024-03-14 07:09:23',1710400163,NULL),(2795162323,16513120,1,2363842,1,1,1,'S',1,0.95534,515,888453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 469}, \"maximum_statistics\": {\"great\": 515}}',164.185,183833588,554088,NULL,'2024-05-08 02:38:44',1715135924,NULL),(1871843364,16513120,1,1030908,1,1,1,'A',1,0.940613,522,848695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 522}}',164.188,172933864,574290,NULL,'2022-06-28 01:13:51',1656378831,NULL),(1874126420,16513120,1,3150663,1,1,1,'A',1,0.925099,350,666840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 663, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 761}}',164.189,176268559,575196,NULL,'2022-12-17 04:16:11',1671250571,NULL),(1867258315,16513120,1,2751968,1,1,1,'A',1,0.950773,551,786477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 1122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1229}}',164.21,166027970,1148594,NULL,'2021-09-22 01:56:40',1632275800,NULL),(1872979811,16513120,1,3698280,1,1,1,'S',1,0.965753,292,865665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',164.375,174534071,293550,NULL,'2022-09-14 21:06:29',1663189589,NULL),(2403340015,16513120,1,4428755,1,1,1,'S',1,0.96267,442,907003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 409}, \"maximum_statistics\": {\"great\": 442}}',164.467,182922496,479202,NULL,'2024-02-24 21:35:02',1708810502,NULL),(1868715467,16513120,1,3302489,1,1,1,'A',1,0.95634,493,817372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 769, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 836}}',164.817,168143429,837270,NULL,'2021-12-11 07:09:56',1639206596,NULL),(1874930324,16513120,1,3905520,1,1,1,'S',1,0.970264,454,923747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 454}}',165.059,177508747,516270,NULL,'2023-02-23 04:16:54',1677125814,NULL),(2358106183,16513120,1,3617963,1,1,1,'S',1,0.96466,382,849458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',165.085,182818771,396650,NULL,'2024-02-16 23:43:16',1708126996,NULL),(1871846840,16513120,1,1905437,1,1,1,'A',1,0.918675,341,670716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',165.131,172913025,506104,NULL,'2022-06-27 03:27:47',1656300467,NULL),(1870365683,16513120,1,3432873,1,1,1,'A',1,0.927762,162,689414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',165.356,170597956,239570,NULL,'2022-03-20 06:11:16',1647756676,NULL),(1867368748,16513120,1,2726582,1,1,1,'S',1,0.973638,569,885990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 539, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 569}}',165.565,166213762,674000,NULL,'2021-09-29 00:23:45',1632875025,NULL),(1867110877,16513120,1,179927,0,1,1,'A',1,0.953211,363,806170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',165.578,165834998,532492,NULL,'2021-09-15 04:31:42',1631680302,NULL),(1872085270,16513120,1,2445426,1,1,1,'A',1,0.969055,248,883569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',165.593,173207297,286091,NULL,'2022-07-10 05:20:02',1657430402,NULL),(1872740827,16513120,1,3285416,1,1,1,'A',1,0.945255,343,772514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',165.594,174205847,551868,NULL,'2022-08-27 21:09:20',1661634560,NULL),(1872984135,16513120,1,2293087,1,1,1,'S',1,0.982249,507,909120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',165.606,174488166,567154,NULL,'2022-09-12 02:02:42',1662948162,NULL),(1868297040,16513120,1,1641872,1,1,1,'A',1,0.974771,236,840391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 416, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 436}}',166.022,167565392,407294,NULL,'2021-11-18 05:37:02',1637213822,NULL),(2632895325,16513120,1,4119385,1,1,1,'S',1,0.965665,466,854016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 466}}',166.306,183449890,517720,NULL,'2024-04-07 04:24:31',1712463871,NULL),(2255909330,16513120,1,96735,1,1,1,'A',1,0.945946,444,855565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 396, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',166.378,182553935,516402,NULL,'2024-01-27 07:51:14',1706341874,NULL),(2508238769,16513120,1,4147346,1,1,1,'S',1,0.965245,633,863962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 589, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 633}}',166.583,183156431,733740,NULL,'2024-03-15 04:40:55',1710477655,NULL),(2534957393,16513120,1,3520354,1,1,1,'A',1,0.947858,537,864756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 537}}',166.663,183219141,601908,NULL,'2024-03-20 00:11:48',1710893508,NULL),(1867400165,16513120,1,1862010,1,1,1,'A',1,0.957935,207,789852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 481, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',166.767,166101136,474898,NULL,'2021-09-24 22:33:13',1632522793,NULL),(2358672506,16513120,1,4283481,1,1,1,'S',1,0.952746,783,830176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 783}}',166.788,182820056,838480,NULL,'2024-02-17 02:19:23',1708136363,NULL),(1871826771,16513120,1,2141837,1,1,1,'A',1,0.931981,310,719798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 15, \"great\": 1101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1257}}',167.043,172913106,1166534,NULL,'2022-06-27 03:34:40',1656300880,NULL),(1872105698,16513120,1,3007832,1,1,1,'S',1,0.968468,444,918582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 444}}',167.155,173179168,528588,NULL,'2022-07-08 23:07:27',1657321647,NULL),(2795191440,16513120,1,340705,0,1,1,'A',1,0.967391,523,889764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',167.349,183833656,681859,NULL,'2024-05-08 02:50:36',1715136636,NULL),(2285661557,16513120,1,3789710,1,1,1,'S',1,0.984177,316,967730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',167.489,182655651,357134,NULL,'2024-02-03 23:22:09',1707002529,NULL),(1866798257,16513120,1,1405884,1,1,1,'A',1,0.9375,452,742094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 27, \"great\": 1336, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1496}}',167.523,165339928,1399118,NULL,'2021-08-28 01:43:26',1630115006,NULL),(1867479303,16513120,1,2563726,1,1,1,'A',1,0.971338,372,851367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 594, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 628}}',168.035,166448810,737250,NULL,'2021-10-08 00:17:14',1633652234,NULL),(1871676436,16513120,1,2567990,1,1,1,'B',1,0.897707,202,610315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 31, \"great\": 933, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1134}}',168.195,172679272,798552,NULL,'2022-06-17 03:25:46',1655436346,NULL),(1878479194,16513120,1,3098064,1,1,1,'S',1,0.973445,659,882084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 624, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 659}}',168.217,182385475,730090,NULL,'2024-01-14 08:20:13',1705220413,NULL),(1867597883,16513120,1,3122308,1,1,1,'A',1,0.955904,311,787797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 614, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 669}}',168.226,166504671,707110,NULL,'2021-10-09 22:26:06',1633818366,NULL),(2265233736,16513120,1,1445749,1,1,1,'A',1,0.946619,542,840314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',168.548,182607150,645330,NULL,'2024-01-31 06:27:55',1706682475,NULL),(1867647084,16513120,1,2539953,1,1,1,'S',1,0.977927,521,898574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',168.58,166618122,605790,NULL,'2021-10-14 02:48:07',1634179687,NULL),(2392879875,16513120,1,3681958,1,1,1,'S',1,0.975182,685,941939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',168.594,182899347,812268,NULL,'2024-02-23 06:18:43',1708669123,NULL),(2425799002,16513120,1,3790523,1,1,1,'S',1,0.982517,429,961256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',168.612,182973261,500490,NULL,'2024-02-29 05:55:27',1709186127,NULL),(1873271694,16513120,1,3695999,1,1,1,'A',1,0.933065,185,706305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',168.837,174958182,506762,NULL,'2022-10-07 10:48:19',1665139699,NULL),(2452978318,16513120,1,1669583,1,1,1,'S',1,0.988683,486,921417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',168.846,183033923,557620,NULL,'2024-03-05 02:44:18',1709606658,NULL),(2789773985,16513120,1,3272167,1,1,1,'A',1,0.937861,692,793504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',168.932,183822202,766540,NULL,'2024-05-07 00:03:59',1715040239,NULL),(1878304111,16513120,1,3715597,1,1,1,'S',1,0.979614,466,936848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',168.979,182186995,527814,NULL,'2023-12-30 01:33:15',1703899995,NULL),(2627483175,16513120,1,4492934,1,1,1,'B',1,0.88997,230,588751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',169.163,183436852,450208,NULL,'2024-04-06 07:20:39',1712388039,NULL),(1869179383,16513120,1,2973391,1,1,1,'A',1,0.958487,463,817110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 498, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 542, \"legacy_combo_increase\": 1}}',169.167,168826712,576724,NULL,'2022-01-06 22:38:56',1641508736,NULL),(1868239368,16513120,1,459654,1,1,1,'A',1,0.953209,475,793081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 683, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 748}}',169.178,167464810,722196,NULL,'2021-11-14 00:13:57',1636848837,NULL),(1878394658,16513120,1,4146280,1,1,1,'S',1,0.981092,476,906737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',169.207,182278352,512520,NULL,'2024-01-06 00:18:29',1704500309,NULL),(1872487756,16513120,1,2520065,1,1,1,'A',1,0.930708,607,725630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 1217, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1371}}',169.217,173734556,1339926,NULL,'2022-08-04 02:39:19',1659580759,NULL),(2503328416,16513120,1,3601914,1,1,1,'A',1,0.938372,313,728997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',169.869,183145119,399530,NULL,'2024-03-14 07:06:17',1710399977,NULL),(2376747858,16513120,1,4005757,1,1,1,'S',1,0.970217,554,926047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 521, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',170.052,182861007,636525,NULL,'2024-02-20 05:22:22',1708406542,NULL),(1878500731,16513120,1,3189037,1,1,1,'A',1,0.921206,315,677480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 33, \"great\": 1332, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1542}}',170.177,182410047,1242824,NULL,'2024-01-16 04:52:23',1705380743,NULL),(2503324697,16513120,1,3406753,1,1,1,'A',1,0.94051,353,876426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 311}, \"maximum_statistics\": {\"great\": 353}}',170.209,183145112,374172,NULL,'2024-03-14 07:04:37',1710399877,NULL),(3122623888,16513120,1,3534912,1,1,1,'S',1,0.968577,541,870094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 507, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 541}}',170.239,184569283,685058,NULL,'2024-07-07 19:39:10',1720381150,NULL),(2817229482,16513120,1,2427610,1,1,1,'A',1,0.920125,695,696300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 32, \"great\": 1915, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2241}}',170.447,183883310,1964204,NULL,'2024-05-12 04:03:31',1715486611,NULL),(2578264904,16513120,1,4488665,1,1,1,'S',1,0.984576,389,916841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',170.512,183319430,414240,NULL,'2024-03-27 22:41:49',1711579309,NULL),(2296962772,16513120,1,3982881,1,1,1,'A',1,0.937381,527,838203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 461, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',170.568,182681803,592098,NULL,'2024-02-06 02:16:34',1707185794,NULL),(2399705718,16513120,1,3802199,1,1,1,'S',1,0.954225,284,824754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',170.588,182914608,309810,NULL,'2024-02-24 09:55:45',1708768545,NULL),(2274867181,16513120,1,1826743,1,1,1,'A',1,0.938449,390,713874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 532}, \"maximum_statistics\": {\"great\": 593}}',170.622,182629979,514046,NULL,'2024-02-02 02:31:00',1706841060,NULL),(2291772874,16513120,1,3968860,1,1,1,'A',1,0.928205,221,731410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 337}, \"maximum_statistics\": {\"great\": 390}}',170.712,182670125,334354,NULL,'2024-02-05 01:36:06',1707096966,NULL),(1868012427,16513120,1,2728076,1,1,1,'A',1,0.957726,190,799390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',170.858,167130660,309358,NULL,'2021-11-01 03:47:08',1635738428,NULL),(2436354502,16513120,1,4423474,1,1,1,'A',1,0.9375,170,685133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 280}}',170.924,182997145,186200,NULL,'2024-03-02 04:32:34',1709353954,NULL),(1869080175,16513120,1,1159350,0,1,1,'A',1,0.92078,368,703812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 19, \"great\": 1076, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1256}}',171.054,168688359,1115562,NULL,'2022-01-01 07:36:17',1641022577,NULL),(2694917656,16513120,1,2895594,1,1,1,'S',1,0.963811,677,908283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 628, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 677}}',171.21,183594252,807924,NULL,'2024-04-19 06:10:14',1713507014,NULL),(1875226957,16513120,1,3987115,1,1,1,'A',1,0.94358,444,766840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 693, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',171.31,177766521,760088,NULL,'2023-03-10 01:15:28',1678410928,NULL),(2437394408,16513120,1,3974388,1,1,1,'A',1,0.93433,473,724460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 693}, \"maximum_statistics\": {\"great\": 769}}',171.312,182999583,639366,NULL,'2024-03-02 09:33:15',1709371995,NULL),(2800742303,16513120,1,4034225,1,1,1,'A',1,0.922526,566,737041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 661}, \"maximum_statistics\": {\"great\": 768}}',171.337,183845833,728482,NULL,'2024-05-09 06:27:23',1715236043,NULL),(1878238168,16513120,1,2877537,1,1,1,'S',1,0.974385,488,877448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',171.366,182189586,528300,NULL,'2023-12-30 06:51:13',1703919073,NULL),(1878266819,16513120,1,2016124,1,1,1,'S',1,0.99162,358,988202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 352, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 358}}',171.609,182163173,539256,NULL,'2023-12-28 10:01:21',1703757681,NULL),(1878506377,16513120,1,1175837,0,1,1,'A',1,0.906015,521,663304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 19, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',171.703,182416308,914220,NULL,'2024-01-16 16:46:44',1705423604,NULL),(2431278160,16513120,1,3931343,1,1,1,'S',1,0.974542,491,939141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 466, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 491}}',171.868,182986263,555162,NULL,'2024-03-01 08:19:11',1709281151,NULL),(2789793428,16513120,1,4501253,1,1,1,'S',1,0.95171,497,829510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 449}, \"maximum_statistics\": {\"great\": 497}}',171.904,183822243,477780,NULL,'2024-05-07 00:11:07',1715040667,NULL),(1871328729,16513120,1,3170171,0,1,1,'B',1,0.898111,407,628352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 44, \"great\": 1224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1482}}',171.931,172027865,1185588,NULL,'2022-05-20 17:07:12',1653066432,NULL),(1871689693,16513120,1,3311650,1,1,1,'S',1,0.96507,501,863171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 466}, \"maximum_statistics\": {\"great\": 501}}',171.994,172640989,559940,NULL,'2022-06-15 12:57:47',1655297867,NULL),(1869269594,16513120,1,174738,0,1,1,'A',1,0.941463,306,738187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 615}}',172.1,169004843,569896,NULL,'2022-01-14 05:41:13',1642138873,NULL),(1867072549,16513120,1,1433224,0,1,1,'A',1,0.95297,388,787435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 554, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 606}}',172.28,165834844,609462,NULL,'2021-09-15 04:21:42',1631679702,NULL),(2358745122,16513120,1,3919273,1,1,1,'A',1,0.967091,236,892135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 441}, \"maximum_statistics\": {\"great\": 471}}',172.469,182820190,481600,NULL,'2024-02-17 02:40:16',1708137616,NULL),(2694929558,16513120,1,3973468,1,1,1,'S',1,0.970041,484,924386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',172.669,183594289,552960,NULL,'2024-04-19 06:15:25',1713507325,NULL),(1873492923,16513120,1,1753169,1,1,1,'A',1,0.929577,262,683144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 621, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 710}}',172.783,175268588,567644,NULL,'2022-10-24 02:03:46',1666577026,NULL),(1867401292,16513120,1,2196292,1,1,1,'A',1,0.930757,337,727747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 14, \"great\": 1084, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1242}}',172.842,166191542,1202836,NULL,'2021-09-28 03:26:29',1632799589,NULL),(2495946446,16513120,1,4328328,1,1,1,'S',1,0.969407,523,874188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',172.961,183129612,567890,NULL,'2024-03-12 22:28:51',1710282531,NULL),(2347062895,16513120,1,132640,0,1,1,'A',1,0.932471,554,726506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 1235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1392}}',172.989,182794276,1263020,NULL,'2024-02-15 00:49:26',1707958166,NULL),(1867969811,16513120,1,1254644,0,1,1,'A',1,0.967761,569,853017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 803, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',173.144,167101785,898608,NULL,'2021-10-31 04:30:35',1635654635,NULL),(1867723001,16513120,1,2663720,1,1,1,'S',1,0.970796,565,877749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 532, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 565}}',173.291,166679052,674114,NULL,'2021-10-16 07:11:49',1634368309,NULL),(1871190476,16513120,1,1817731,1,1,1,'A',1,0.931159,307,727031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',173.32,171992406,473030,NULL,'2022-05-19 02:54:00',1652928840,NULL),(1871825300,16513120,1,2136044,1,1,1,'S',1,0.967647,340,844095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',173.658,172778153,384680,NULL,'2022-06-21 09:03:27',1655802207,NULL),(2647908380,16513120,1,2602904,1,1,1,'A',1,0.92884,419,707329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 39, \"great\": 1407, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1595}}',173.678,183484767,1380344,NULL,'2024-04-10 02:01:17',1712714477,NULL),(2256391290,16513120,1,2648969,1,1,1,'A',1,0.910029,446,632740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 56, \"great\": 1765, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2084}}',173.733,182565051,1743568,NULL,'2024-01-28 00:35:17',1706402117,NULL),(2462968614,16513120,1,2655991,1,1,1,'S',1,0.97624,484,940022,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 461, \"ignore_hit\": 1, \"ignore_miss\": 9, \"large_bonus\": 23, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 1, \"large_bonus\": 31, \"small_bonus\": 7}}',173.768,NULL,0,'2024-03-07 01:37:58','2024-03-07 01:39:22',1709775562,7462),(2286398928,16513120,1,4222309,1,1,1,'S',1,0.991919,495,934077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',173.779,182657298,559810,NULL,'2024-02-04 02:55:15',1707015315,NULL),(1872249394,16513120,1,240260,0,1,1,'A',1,0.937081,316,787805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 596}}',173.908,173476809,557711,NULL,'2022-07-22 18:44:54',1658515494,NULL),(2534996943,16513120,1,3033107,1,1,1,'A',1,0.930617,282,722383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 397}, \"maximum_statistics\": {\"great\": 454}}',174.264,183219215,384322,NULL,'2024-03-20 00:24:35',1710894275,NULL),(2585279662,16513120,1,3897328,1,1,1,'A',1,0.943114,167,858313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',174.449,183336390,174783,NULL,'2024-03-29 06:57:12',1711695432,NULL),(2463345274,16513120,1,2663720,1,1,1,'S',1,0.972566,565,936949,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 534, \"ignore_hit\": 10, \"ignore_miss\": 11, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 565, \"ignore_hit\": 10, \"large_bonus\": 54}}',174.566,NULL,0,'2024-03-07 03:53:47','2024-03-07 03:55:38',1709783738,7462),(2425863606,16513120,1,2758465,1,1,1,'S',1,0.981917,553,896941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 553}}',174.624,182973404,629690,NULL,'2024-02-29 06:22:37',1709187757,NULL),(1873529989,16513120,1,288046,0,1,1,'A',1,0.954545,394,791085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 528}}',174.665,175378463,523568,NULL,'2022-10-29 22:34:09',1667082849,NULL),(1878315811,16513120,1,3897329,1,1,1,'S',1,0.988789,223,907121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',174.942,182137958,238390,NULL,'2023-12-26 13:54:42',1703598882,NULL),(1867353414,16513120,1,2537432,1,1,1,'A',1,0.949352,665,796052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 1117, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1234}}',174.951,166104265,1262272,NULL,'2021-09-25 01:27:27',1632533247,NULL),(2195708665,16513120,1,4139965,1,1,1,'A',1,0.934389,315,720074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 663}}',175.09,182435313,574078,NULL,'2024-01-18 06:21:09',1705558869,NULL),(2291762053,16513120,1,3621685,1,1,1,'A',1,0.936285,128,682625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 463}}',175.173,182670099,298870,NULL,'2024-02-05 01:32:11',1707096731,NULL),(1872167081,16513120,1,128116,0,1,1,'A',1,0.940466,878,771580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 4, \"great\": 988, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1117}}',175.344,173274416,1155964,NULL,'2022-07-13 06:29:25',1657693765,NULL),(1873386252,16513120,1,1763967,0,1,1,'A',1,0.921977,494,700150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 33, \"great\": 1450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1679}}',175.383,175136281,1513396,NULL,'2022-10-16 21:08:27',1665954507,NULL),(1878230076,16513120,1,1658258,1,1,1,'A',1,0.949568,347,901647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 312}, \"maximum_statistics\": {\"great\": 347}}',175.548,182204510,401864,NULL,'2023-12-31 06:28:50',1704004130,NULL),(2347070343,16513120,1,3448929,1,1,1,'S',1,0.975945,291,942049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 277}, \"maximum_statistics\": {\"great\": 291}}',175.593,182794298,279882,NULL,'2024-02-15 00:51:50',1707958310,NULL),(2632908058,16513120,1,3409444,1,1,1,'S',1,0.976064,940,943729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 895, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 940}}',175.626,183449921,1141290,NULL,'2024-04-07 04:28:27',1712464107,NULL),(1867303435,16513120,1,981478,1,1,1,'A',1,0.965582,676,847972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 745, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 799}}',176.182,165965493,846222,NULL,'2021-09-19 16:13:51',1632068031,NULL),(1872992298,16513120,1,2832591,1,1,1,'A',1,0.950893,481,788700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 10, \"great\": 1727, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1904}}',176.447,174574015,2034306,NULL,'2022-09-17 03:38:06',1663385886,NULL),(2761128841,16513120,1,3515430,1,1,1,'A',1,0.935714,351,720036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 745, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 840}}',176.635,183756973,771714,NULL,'2024-05-01 16:47:52',1714582072,NULL),(2325012213,16513120,1,4451977,1,1,1,'S',1,0.971134,485,876391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 457, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',176.776,182742529,524360,NULL,'2024-02-11 00:13:04',1707610384,NULL),(1871776665,16513120,1,1224759,0,1,1,'S',1,0.967314,566,867126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 529}, \"maximum_statistics\": {\"great\": 566}}',177.008,172753046,607390,NULL,'2022-06-20 05:05:42',1655701542,NULL),(2291853543,16513120,1,4057734,1,1,1,'A',1,0.962048,813,901165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 768, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 830}}',177.065,182670278,990772,NULL,'2024-02-05 02:04:41',1707098681,NULL),(1869965998,16513120,1,2629418,1,1,1,'A',1,0.908779,659,688907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 27, \"great\": 1219, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',177.457,169921338,1488072,NULL,'2022-02-19 22:03:18',1645308198,NULL),(1869184060,16513120,1,3292553,1,1,1,'A',1,0.957289,495,815591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 810}, \"maximum_statistics\": {\"great\": 878}}',177.512,168826628,938792,NULL,'2022-01-06 22:33:53',1641508433,NULL),(1874254572,16513120,1,195766,0,1,1,'A',1,0.950699,514,774950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 1298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1430}}',177.641,176567285,1364084,NULL,'2023-01-01 17:47:04',1672595224,NULL),(2324968529,16513120,1,4366259,1,1,1,'S',1,0.973105,409,872416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 409}}',178.041,182742416,490126,NULL,'2024-02-11 00:01:35',1707609695,NULL),(1866772522,16513120,1,1418183,1,1,1,'A',1,0.94721,520,771096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 1204, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1326}}',178.059,165218180,1346160,NULL,'2021-08-24 00:58:13',1629766693,NULL),(2595284486,16513120,1,4055213,1,1,1,'A',1,0.922652,543,828945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',178.083,183359982,605539,NULL,'2024-03-30 22:17:09',1711837029,NULL),(2358655610,16513120,1,4241085,1,1,1,'S',1,0.966732,511,862507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 477}, \"maximum_statistics\": {\"great\": 511}}',178.213,182820021,549230,NULL,'2024-02-17 02:14:31',1708136071,NULL),(1869407659,16513120,1,179536,0,1,1,'S',1,0.975855,497,892991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',178.405,169278428,548410,NULL,'2022-01-25 01:05:09',1643072709,NULL),(1869935652,16513120,1,2565996,1,1,1,'A',1,0.967474,644,851251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 734, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 784}}',178.439,169921434,913056,NULL,'2022-02-19 22:09:07',1645308547,NULL),(1867395546,16513120,1,1414455,1,1,1,'A',1,0.95447,424,816117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 604}}',178.445,166139709,592830,NULL,'2021-09-26 05:01:46',1632632506,NULL),(2430546306,16513120,1,4337426,1,1,1,'S',1,0.971338,628,870258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 628}}',178.563,182984385,736960,NULL,'2024-03-01 03:37:19',1709264239,NULL),(1873721382,16513120,1,3828480,1,1,1,'A',1,0.90992,222,638003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 734}, \"maximum_statistics\": {\"great\": 877}}',178.882,175683524,627156,NULL,'2022-11-14 20:50:47',1668459047,NULL),(1868196385,16513120,1,2655991,1,1,1,'S',1,0.983471,484,909421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',178.895,167255825,552820,NULL,'2021-11-06 01:15:42',1636161342,NULL),(2251743248,16513120,1,3723078,1,1,1,'S',1,0.963185,584,854476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 541}, \"maximum_statistics\": {\"great\": 584}}',178.908,182473883,610980,NULL,'2024-01-20 23:58:15',1705795095,NULL),(1867981921,16513120,1,3177593,1,1,1,'A',1,0.942056,434,765884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 965, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1070}}',178.967,167151764,1091974,NULL,'2021-11-01 23:47:00',1635810420,NULL),(2789816123,16513120,1,1665831,1,1,1,'S',1,0.966068,501,861639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',179.07,183822302,530260,NULL,'2024-05-07 00:19:30',1715041170,NULL),(2486828084,16513120,1,4171745,1,1,1,'S',1,0.965753,657,861912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 612, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 657}}',179.108,183109548,771190,NULL,'2024-03-11 03:58:26',1710129506,NULL),(1878236639,16513120,1,3808205,1,1,1,'S',1,0.978088,251,892223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 240}, \"maximum_statistics\": {\"great\": 251}}',179.27,182138082,256014,NULL,'2023-12-26 14:07:13',1703599633,NULL),(2694907744,16513120,1,3081745,1,1,1,'B',1,0.89849,264,612551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 493}, \"maximum_statistics\": {\"great\": 596}}',179.397,183594222,391350,NULL,'2024-04-19 06:05:59',1713506759,NULL),(1867960898,16513120,1,2820614,1,1,1,'A',1,0.956014,165,735353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 519, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557}}',179.419,167229219,480254,NULL,'2021-11-05 02:26:31',1636079191,NULL),(2403280779,16513120,1,4112268,1,1,1,'S',1,0.974922,319,890526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',179.44,182922359,331490,NULL,'2024-02-24 21:22:41',1708809761,NULL),(1878272584,16513120,1,3005879,1,1,1,'S',1,0.981633,490,901550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 472}, \"maximum_statistics\": {\"great\": 490}}',179.495,182187217,546972,NULL,'2023-12-30 02:04:51',1703901891,NULL),(1878293103,16513120,1,3698280,1,1,1,'S',1,0.965753,292,917518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',180.023,182196494,305784,NULL,'2023-12-30 17:24:58',1703957098,NULL),(1876853968,16513120,1,4096747,1,1,1,'A',1,0.936644,274,758368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 292}}',180.158,180172391,319596,NULL,'2023-08-05 02:51:18',1691203878,NULL),(1878510931,16513120,1,3934754,1,1,1,'A',1,0.945128,268,763124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 956, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1057}}',180.175,182421313,997890,NULL,'2024-01-17 02:25:40',1705458340,NULL),(1869896544,16513120,1,3316920,1,1,1,'A',1,0.942936,402,755565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 22, \"great\": 1621, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1805}}',180.188,170015223,1680770,NULL,'2022-02-23 15:58:39',1645631919,NULL),(1874424418,16513120,1,3302489,1,1,1,'A',1,0.941388,297,782678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 742, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 836}}',180.246,176704899,730927,NULL,'2023-01-08 21:13:16',1673212396,NULL),(2352137040,16513120,1,4241642,1,1,1,'A',1,0.965068,919,853112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 895, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 959}}',180.247,182805027,1102300,NULL,'2024-02-15 22:53:05',1708037585,NULL),(2313063740,16513120,1,62485,1,1,1,'S',1,0.975881,539,942093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',180.372,182716829,633864,NULL,'2024-02-09 01:17:04',1707441424,NULL),(2589984341,16513120,1,2475987,1,1,1,'S',1,0.958333,720,840136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 660, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 720}}',180.571,183347338,774010,NULL,'2024-03-30 00:48:51',1711759731,NULL),(1878060773,16513120,1,1832117,1,1,1,'S',1,0.97541,427,888628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',180.639,181847655,467980,NULL,'2023-12-04 08:31:34',1701678694,NULL),(1869334086,16513120,1,2348520,1,1,1,'A',1,0.953659,496,791209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 939}, \"maximum_statistics\": {\"great\": 1025}}',180.683,169004816,942028,NULL,'2022-01-14 05:38:09',1642138689,NULL),(1872018211,16513120,1,102592,0,1,1,'A',1,0.946544,382,774414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 982, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1085}}',180.824,173013297,1026834,NULL,'2022-07-01 12:39:36',1656679176,NULL),(1870758039,16513120,1,124784,0,1,1,'A',1,0.949958,348,766149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 1102, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1199, \"legacy_combo_increase\": 1}}',180.883,171086530,1164722,NULL,'2022-04-10 06:25:28',1649571928,NULL),(2585268707,16513120,1,3504801,1,1,1,'S',1,0.967742,372,872524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',181.195,183336357,373110,NULL,'2024-03-29 06:53:02',1711695182,NULL),(2483215854,16513120,1,2239271,0,1,1,'B',1,0.891872,298,610317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 689}}',181.397,183101512,584574,NULL,'2024-03-10 13:27:48',1710077268,NULL),(1874147963,16513120,1,3616293,1,1,1,'S',1,0.952744,328,832910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',181.428,176268234,329720,NULL,'2022-12-17 03:51:30',1671249090,NULL),(2452887013,16513120,1,2758029,1,1,1,'S',1,0.955689,835,888166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 761, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 835}}',181.51,183033753,1000331,NULL,'2024-03-05 02:10:57',1709604657,NULL),(1866839211,16513120,1,1473833,1,1,1,'A',1,0.952874,384,801402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 790, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 870}}',181.747,165456344,916140,NULL,'2021-08-31 23:34:11',1630452851,NULL),(1869471002,16513120,1,2730616,1,1,1,'A',1,0.954027,608,799522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 1284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1403}}',181.761,169278051,1480362,NULL,'2022-01-25 00:41:37',1643071297,NULL),(2431309587,16513120,1,3874583,1,1,1,'S',1,0.983456,544,958111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 526, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 544}}',181.867,182986352,683364,NULL,'2024-03-01 08:31:12',1709281872,NULL),(1868073143,16513120,1,3116399,1,1,1,'S',1,0.959128,367,849585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',182.151,167130869,380800,NULL,'2021-11-01 04:03:29',1635739409,NULL),(1867750574,16513120,1,2880078,1,1,1,'A',1,0.950692,521,793849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 1045, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1156}}',182.409,166733938,1258534,NULL,'2021-10-17 23:16:14',1634512574,NULL),(1872700269,16513120,1,3428291,1,1,1,'A',1,0.965717,368,836712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 885, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 948}}',182.464,174117645,1055484,NULL,'2022-08-23 03:46:50',1661226410,NULL),(1878278892,16513120,1,3858240,1,1,1,'S',1,0.980539,334,900974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',182.471,182157680,378806,NULL,'2023-12-27 22:45:43',1703717143,NULL),(2255915598,16513120,1,3205210,1,1,1,'S',1,0.950952,683,859285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 616, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 683}}',182.511,182554066,808146,NULL,'2024-01-27 08:06:31',1706342791,NULL),(1874218864,16513120,1,3910663,1,1,1,'S',1,0.964758,227,851634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 211}, \"maximum_statistics\": {\"great\": 227}}',182.686,176268359,217960,NULL,'2022-12-17 03:59:35',1671249575,NULL),(1871985359,16513120,1,3001232,1,1,1,'A',1,0.929302,375,726764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 511}, \"maximum_statistics\": {\"great\": 587}}',182.751,172984345,535768,NULL,'2022-06-30 05:43:43',1656567823,NULL),(1867346909,16513120,1,166064,0,1,1,'A',1,0.968,331,840130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 469, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',183.105,166127774,527702,NULL,'2021-09-25 19:18:35',1632597515,NULL),(1868326440,16513120,1,2479872,1,1,1,'A',1,0.949012,766,768594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 1151, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1265}}',183.188,167494567,1271884,NULL,'2021-11-15 01:48:44',1636940924,NULL),(2250484353,16513120,1,3919999,1,1,1,'A',1,0.932292,428,738467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 510}, \"maximum_statistics\": {\"great\": 576}}',183.264,182449767,516776,NULL,'2024-01-19 09:28:35',1705656515,NULL),(1869430965,16513120,1,2666728,1,1,1,'S',1,0.970026,784,873323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 737, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 784}}',183.528,169278088,939510,NULL,'2022-01-25 00:44:42',1643071482,NULL),(2326268018,16513120,1,3897329,1,1,1,'S',1,0.970852,223,915137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',183.785,182745784,245952,NULL,'2024-02-11 06:24:26',1707632666,NULL),(1866862819,16513120,1,2680698,1,1,1,'A',1,0.951149,1089,801112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 4, \"great\": 1260, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1392}}',183.953,165361737,1481244,NULL,'2021-08-28 18:04:42',1630173882,NULL),(1878233424,16513120,1,1263652,1,1,1,'A',1,0.970588,573,868987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 545, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578}}',183.969,182089606,658360,NULL,'2023-12-22 23:13:32',1703286812,NULL),(1870699676,16513120,1,2777594,1,1,1,'A',1,0.945502,578,809496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 515, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 578}}',184.025,171101837,642650,NULL,'2022-04-10 18:36:18',1649615778,NULL),(1869178948,16513120,1,2760215,1,1,1,'A',1,0.93689,763,743207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 22, \"great\": 1275, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1434}}',184.035,168838250,1355564,NULL,'2022-01-07 10:57:39',1641553059,NULL),(2255891563,16513120,1,3346315,1,1,1,'S',1,0.97463,473,937406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473}}',184.102,182553578,552270,NULL,'2024-01-27 07:06:58',1706339218,NULL),(2255913370,16513120,1,2554513,1,1,1,'S',1,0.972663,567,923875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 536, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 567}}',184.106,182554017,692400,NULL,'2024-01-27 08:01:00',1706342460,NULL),(2513403645,16513120,1,1888717,1,1,1,'A',1,0.944596,731,880134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 650, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',184.537,183168003,984188,NULL,'2024-03-16 01:37:43',1710553063,NULL),(1877277814,16513120,1,3905518,1,1,1,'A',1,0.968023,484,851463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',184.579,180665298,536440,NULL,'2023-09-07 07:52:22',1694073142,NULL),(2359493230,16513120,1,3829888,1,1,1,'A',1,0.965483,286,880205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',184.77,182821864,570097,NULL,'2024-02-17 06:20:11',1708150811,NULL),(1870624254,16513120,1,2619965,1,1,1,'A',1,0.934783,493,788788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 4, \"great\": 984, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1127}}',184.825,170876078,1160742,NULL,'2022-04-01 06:24:23',1648794263,NULL),(1866718952,16513120,1,498602,0,1,1,'A',1,0.949355,600,791019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 909, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1007}}',184.827,165247540,977080,NULL,'2021-08-24 23:50:46',1629849046,NULL),(2939391715,16513120,1,4563652,1,1,1,'S',1,0.978636,1100,898789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1053, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1100}}',184.969,184164662,1227100,NULL,'2024-06-04 02:57:53',1717469873,NULL),(2615265896,16513120,1,3895709,1,1,1,'A',1,0.937391,419,743011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',185.12,183408203,590284,NULL,'2024-04-03 23:04:38',1712185478,NULL),(2255919026,16513120,1,2051069,1,1,1,'S',1,0.974286,525,931579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',185.138,182554145,616908,NULL,'2024-01-27 08:14:48',1706343288,NULL),(1869930878,16513120,1,3335629,1,1,1,'A',1,0.954363,458,781250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 914, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 997}}',185.247,170030523,921424,NULL,'2022-02-24 07:19:13',1645687153,NULL),(2541314626,16513120,1,3920874,1,1,1,'S',1,0.990299,670,929778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 670}}',185.248,183233925,790030,NULL,'2024-03-21 07:36:27',1711006587,NULL),(1873942149,16513120,1,2335499,1,1,1,'A',1,0.950226,480,801324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 799, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 884}}',185.422,175905030,896806,NULL,'2022-11-26 23:08:05',1669504085,NULL),(1878227378,16513120,1,3919276,1,1,1,'A',1,0.948649,370,898647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 332}, \"maximum_statistics\": {\"great\": 370}}',185.44,182204539,405229,NULL,'2023-12-31 06:32:39',1704004359,NULL),(1867269356,16513120,1,2411517,1,1,1,'S',1,0.967283,703,869221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 657, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 703}}',185.483,166024864,831880,NULL,'2021-09-21 22:50:58',1632264658,NULL),(1878265162,16513120,1,2975970,1,1,1,'S',1,0.984211,760,966525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 736, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 760}}',185.834,182186942,934965,NULL,'2023-12-30 01:28:17',1703899697,NULL),(1872199045,16513120,1,3217020,1,1,1,'A',1,0.939871,758,752347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 20, \"great\": 1388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1555}}',185.845,173480769,1440676,NULL,'2022-07-22 23:16:08',1658531768,NULL),(2083967818,16513120,1,4270851,1,1,1,'S',1,0.968213,582,863227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 545, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',185.977,182432472,627262,NULL,'2024-01-17 23:19:16',1705533556,NULL),(1872850305,16513120,1,3458445,1,1,1,'A',1,0.942966,440,788246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 700}, \"maximum_statistics\": {\"great\": 789}}',186.074,174341467,819370,NULL,'2022-09-04 02:06:00',1662257160,NULL),(1869204406,16513120,1,2804708,1,1,1,'A',1,0.94016,803,761170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 12, \"great\": 1439, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1621}}',186.13,168888791,1671732,NULL,'2022-01-09 07:21:11',1641712871,NULL),(1870825250,16513120,1,3116857,1,1,1,'A',1,0.941594,662,777319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 813, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 916}}',186.265,171405032,926378,NULL,'2022-04-23 21:35:31',1650749731,NULL),(2308392537,16513120,1,3002655,1,1,1,'A',1,0.949686,322,796576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',186.291,182707029,652400,NULL,'2024-02-08 05:47:29',1707371249,NULL),(2491888166,16513120,1,3906825,1,1,1,'A',1,0.903943,689,656672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 38, \"great\": 1165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1395}}',186.611,183120559,1199520,NULL,'2024-03-12 04:24:35',1710217475,NULL),(2652020648,16513120,1,3557959,1,1,1,'A',1,0.927474,217,678411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 1026}, \"maximum_statistics\": {\"great\": 1172}}',186.956,183494057,924466,NULL,'2024-04-10 21:19:03',1712783943,NULL),(2462739189,16513120,1,2544053,1,1,1,'A',1,0.944015,245,810323,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 463, \"ignore_hit\": 15, \"ignore_miss\": 6, \"large_bonus\": 10, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 518, \"ignore_hit\": 15, \"large_bonus\": 15, \"small_bonus\": 5}}',187.111,NULL,0,'2024-03-07 00:16:42','2024-03-07 00:18:15',1709770695,7462),(2514917956,16513120,1,1666968,1,1,1,'A',1,0.935428,338,751655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',187.304,183172134,559704,NULL,'2024-03-16 09:20:32',1710580832,NULL),(2789810640,16513120,1,3693051,1,1,1,'S',1,0.975045,561,878034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 533, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 561}}',187.386,183822284,640330,NULL,'2024-05-07 00:17:28',1715041048,NULL),(2519487853,16513120,1,3649646,1,1,1,'A',1,0.916345,665,699766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 25, \"great\": 1105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1297}}',187.395,183182438,1162096,NULL,'2024-03-17 01:20:56',1710638456,NULL),(1868385643,16513120,1,2896554,1,1,1,'A',1,0.950599,639,758818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 1223, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1336}}',187.497,167671475,1383374,NULL,'2021-11-22 08:20:04',1637569204,NULL),(1873325312,16513120,1,3762029,1,1,1,'S',1,0.981982,666,902089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 642, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',187.71,174957979,751292,NULL,'2022-10-07 10:28:37',1665138517,NULL),(2359472285,16513120,1,3848254,1,1,1,'A',1,0.948529,269,783970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 492, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',187.756,182821813,515114,NULL,'2024-02-17 06:13:51',1708150431,NULL),(2255905810,16513120,1,1175132,1,1,1,'S',1,0.973684,475,937642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',187.892,182553868,565602,NULL,'2024-01-27 07:42:34',1706341354,NULL),(2508271434,16513120,1,2268907,1,1,1,'A',1,0.935466,492,713567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 823, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 922}}',187.942,183156527,791606,NULL,'2024-03-15 04:53:25',1710478405,NULL),(2513470971,16513120,1,2812364,1,1,1,'S',1,0.969767,430,857114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',188.07,183168190,450090,NULL,'2024-03-16 01:57:44',1710554264,NULL),(1878222954,16513120,1,1642359,1,1,1,'S',1,0.972222,774,868472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',188.101,182187485,831910,NULL,'2023-12-30 02:45:22',1703904322,NULL),(2256562188,16513120,1,3610552,1,1,1,'A',1,0.923817,420,682989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 27, \"great\": 1173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1352, \"legacy_combo_increase\": 1}}',188.256,182582939,1115872,NULL,'2024-01-29 06:00:27',1706508027,NULL),(1870371128,16513120,1,3442056,1,1,1,'A',1,0.946615,420,795064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 687, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 768}}',188.293,170597859,813176,NULL,'2022-03-20 06:05:54',1647756354,NULL),(3106562365,16513120,1,3534910,1,1,1,'A',1,0.936495,285,736106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 554, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 622}}',188.393,184534227,621474,NULL,'2024-07-04 19:10:00',1720120200,NULL),(1867997434,16513120,1,2877207,1,1,1,'A',1,0.955572,319,756268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 614, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',188.543,167152801,613332,NULL,'2021-11-02 00:56:20',1635814580,NULL),(2256387696,16513120,1,3311650,1,1,1,'S',1,0.957086,501,890171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 458}, \"maximum_statistics\": {\"great\": 501}}',188.73,182564637,574056,NULL,'2024-01-27 23:57:01',1706399821,NULL),(2397953860,16513120,1,2136044,1,1,1,'S',1,0.958824,340,879138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',188.81,182910475,405642,NULL,'2024-02-24 01:30:11',1708738211,NULL),(2325129963,16513120,1,4273054,1,1,1,'S',1,0.972973,703,935536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 665, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 703}}',188.968,182742781,799242,NULL,'2024-02-11 00:44:50',1707612290,NULL),(1868786542,16513120,1,3136079,1,1,1,'A',1,0.966942,502,821470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 1717, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1815}}',189.132,168312123,1859534,NULL,'2021-12-17 21:28:02',1639776482,NULL),(2497637062,16513120,1,3558716,1,1,1,'S',1,0.961069,655,994831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 655}}',189.153,183133426,761016,NULL,'2024-03-13 09:02:25',1710320545,NULL),(1873444108,16513120,1,1833903,1,1,1,'A',1,0.93349,407,729715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 639}}',189.176,175043248,554546,NULL,'2022-10-11 20:01:46',1665518506,NULL),(1878500647,16513120,1,160839,0,1,1,'A',1,0.945983,346,767997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 983, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1083}}',189.612,182409980,964250,NULL,'2024-01-16 04:42:04',1705380124,NULL),(2761843732,16513120,1,4117006,1,1,1,'A',1,0.937673,361,795508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',189.613,183758318,393286,NULL,'2024-05-01 19:18:43',1714591123,NULL),(2789785071,16513120,1,3011468,1,1,1,'S',1,0.961586,807,846254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 745, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 807}}',190.041,183822223,908820,NULL,'2024-05-07 00:08:03',1715040483,NULL),(2491083841,16513120,1,3934272,1,1,1,'S',1,0.971366,908,881663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 856, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 908}}',190.237,183118762,1055660,NULL,'2024-03-11 23:37:46',1710200266,NULL),(2917584568,16513120,1,4491045,1,1,1,'S',1,0.982094,363,874923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 350}, \"maximum_statistics\": {\"great\": 363}}',190.44,184112931,391970,NULL,'2024-05-31 03:23:25',1717125805,NULL),(1871828165,16513120,1,1666641,1,1,1,'S',1,0.980507,513,907014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',190.502,172891806,572260,NULL,'2022-06-26 06:02:45',1656223365,NULL),(1878241174,16513120,1,2882897,1,1,1,'S',1,0.97931,580,886651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',190.573,182096074,659000,NULL,'2023-12-23 11:35:25',1703331325,NULL),(1878205388,16513120,1,4033388,1,1,1,'S',1,0.971919,641,927459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 605, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 641}}',190.908,182214115,797765,NULL,'2023-12-31 21:35:52',1704058552,NULL),(1870160467,16513120,1,2732076,1,1,1,'A',1,0.921687,431,710755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 17, \"great\": 1067, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1245}}',190.939,170399454,1151098,NULL,'2022-03-12 00:27:05',1647044825,NULL),(1868964060,16513120,1,2619965,1,1,1,'S',1,0.964508,1127,860521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1047, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1127}}',190.976,168440771,1335840,NULL,'2021-12-22 22:01:39',1640210499,NULL),(1878218913,16513120,1,4215613,1,1,1,'S',1,0.963168,543,832891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',190.979,182196392,648326,NULL,'2023-12-30 17:16:19',1703956579,NULL),(2694939064,16513120,1,4283481,1,1,1,'A',1,0.948914,783,869424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 703, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 783}}',191.232,183594324,870618,NULL,'2024-04-19 06:19:35',1713507575,NULL),(1871773054,16513120,1,1211856,0,1,1,'A',1,0.929429,349,693946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 583}, \"maximum_statistics\": {\"great\": 666}}',191.238,172753761,511700,NULL,'2022-06-20 06:05:42',1655705142,NULL),(1875469695,16513120,1,3955886,1,1,1,'S',1,0.966307,371,830097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 346}, \"maximum_statistics\": {\"great\": 371}}',191.445,178149724,412466,NULL,'2023-03-31 21:59:39',1680299979,NULL),(2615701123,16513120,1,3794407,1,1,1,'A',1,0.925221,406,703433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 21, \"great\": 1272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1471}}',191.64,183409075,1345554,NULL,'2024-04-04 01:33:30',1712194410,NULL),(1870121337,16513120,1,3282722,1,1,1,'A',1,0.958843,628,823954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 829, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 899}}',191.773,170222228,942306,NULL,'2022-03-04 08:22:30',1646382150,NULL),(1867730306,16513120,1,3007830,1,1,1,'S',1,0.96374,524,857310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 486, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 524}}',191.846,166679140,604440,NULL,'2021-10-16 07:15:25',1634368525,NULL),(1878262760,16513120,1,1404085,1,1,1,'A',1,0.972625,488,861877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',191.932,182163130,612322,NULL,'2023-12-28 09:54:35',1703757275,NULL),(2648648085,16513120,1,4097715,1,1,1,'A',1,0.970179,219,825285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 503}}',192.054,183486464,464532,NULL,'2024-04-10 06:58:13',1712732293,NULL),(2491898978,16513120,1,2949883,1,1,1,'S',1,0.976316,950,884714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 905, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 950}}',192.23,183120580,1178640,NULL,'2024-03-12 04:28:50',1710217730,NULL),(2419773520,16513120,1,2300667,1,1,1,'A',1,0.968429,576,838271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 639, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 681}}',192.49,182959402,762068,NULL,'2024-02-28 00:15:29',1709079329,NULL),(2255922953,16513120,1,2278123,1,1,1,'S',1,0.970882,601,916346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 566, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 601}}',192.587,182554220,768726,NULL,'2024-01-27 08:24:12',1706343852,NULL),(2255911313,16513120,1,2623784,1,1,1,'S',1,0.9942,431,992563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',192.631,182553978,458688,NULL,'2024-01-27 07:56:13',1706342173,NULL),(2491935107,16513120,1,4288732,1,1,1,'A',1,0.918807,707,214644,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 8, \"great\": 921, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',192.642,183120674,534001,NULL,'2024-03-12 04:43:13',1710218593,NULL),(2573224502,16513120,1,3945083,1,1,1,'S',1,0.966413,789,866801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 736, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 789}}',192.756,183307557,887220,NULL,'2024-03-26 23:12:26',1711494746,NULL),(2860180389,16513120,1,4584936,1,1,1,'S',1,0.976099,523,892765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 498}, \"maximum_statistics\": {\"great\": 523}}',192.789,183979456,585094,NULL,'2024-05-20 03:44:59',1716176699,NULL),(1873352948,16513120,1,2544053,1,1,1,'A',1,0.946911,450,793296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518}}',193.067,175136193,508910,NULL,'2022-10-16 21:02:30',1665954150,NULL),(1878487662,16513120,1,4218361,1,1,1,'A',1,0.926724,232,714495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 198}, \"maximum_statistics\": {\"great\": 232}}',193.452,182395153,264377,NULL,'2024-01-14 23:32:41',1705275161,NULL),(2491789096,16513120,1,2985021,1,1,1,'A',1,0.94614,325,732483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 1013, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',193.527,183120298,909250,NULL,'2024-03-12 03:45:59',1710215159,NULL),(2274882324,16513120,1,82427,0,1,1,'A',1,0.928443,693,727898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 12, \"great\": 964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1111}}',193.572,182630020,1033526,NULL,'2024-02-02 02:35:59',1706841359,NULL),(1871928339,16513120,1,1345109,1,1,1,'S',1,0.956604,530,842004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',193.727,173025893,561800,NULL,'2022-07-02 00:42:23',1656722543,NULL),(2398006047,16513120,1,2137170,1,1,1,'S',1,0.95702,698,835279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 638}, \"maximum_statistics\": {\"great\": 698, \"legacy_combo_increase\": 1}}',193.987,182910621,746400,NULL,'2024-02-24 01:45:03',1708739103,NULL),(2541327778,16513120,1,285042,0,1,1,'A',1,0.966138,770,853598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 882, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 945}}',194.05,183233961,1058366,NULL,'2024-03-21 07:41:59',1711006919,NULL),(1873075875,16513120,1,2460390,1,1,1,'A',1,0.946792,927,778204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 5, \"great\": 1147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1278}}',194.458,174717467,1340490,NULL,'2022-09-25 00:36:42',1664066202,NULL),(1868932593,16513120,1,2975809,1,1,1,'A',1,0.951774,825,816231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 817, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 902}}',194.698,168492247,987990,NULL,'2021-12-24 21:01:25',1640379685,NULL),(2761858288,16513120,1,4109257,1,1,1,'A',1,0.939759,463,735020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 897, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 996}}',194.709,183758346,903066,NULL,'2024-05-01 19:21:56',1714591316,NULL),(1868208068,16513120,1,2507759,1,1,1,'S',1,0.959114,587,849383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 539}, \"maximum_statistics\": {\"great\": 587}}',194.792,167494687,613580,NULL,'2021-11-15 01:55:36',1636941336,NULL),(2795205325,16513120,1,2812009,1,1,1,'A',1,0.962013,1023,841763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 974, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1053}}',194.813,183833683,1161860,NULL,'2024-05-08 02:56:22',1715136982,NULL),(1872349014,16513120,1,197137,0,1,1,'A',1,0.958111,892,821055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 1032, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1122}}',195.617,173598265,1236684,NULL,'2022-07-28 15:36:07',1659022567,NULL),(2507421806,16513120,1,163846,0,1,1,'S',1,0.978,1000,895891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 956, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',195.637,183154506,1127200,NULL,'2024-03-14 23:55:27',1710460527,NULL),(2255917240,16513120,1,1646413,1,1,1,'S',1,0.984653,619,969436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',195.831,182554099,696618,NULL,'2024-01-27 08:10:31',1706343031,NULL),(2591112881,16513120,1,3893903,1,1,1,'S',1,0.989383,989,929683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 968, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 989}}',195.873,183350288,1193880,NULL,'2024-03-30 06:44:50',1711781090,NULL),(2296473649,16513120,1,174737,0,1,1,'S',1,0.974409,508,887508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',195.886,182680789,551936,NULL,'2024-02-05 23:38:36',1707176316,NULL),(2291862388,16513120,1,4362045,1,1,1,'S',1,0.979747,790,899379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 758, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 790}}',196.002,182670297,947090,NULL,'2024-02-05 02:07:47',1707098867,NULL),(1867216925,16513120,1,1163224,1,1,1,'A',1,0.962072,794,822586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 1141, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1226}}',196.407,166030320,1288868,NULL,'2021-09-22 04:16:31',1632284191,NULL),(1868125657,16513120,1,2350653,0,1,1,'A',1,0.951407,397,772069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 1066, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1173}}',196.509,167336063,1179852,NULL,'2021-11-09 00:41:03',1636418463,NULL),(1871958935,16513120,1,2949587,1,1,1,'A',1,0.934652,699,736418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 1034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1163}}',196.522,172966141,1174198,NULL,'2022-06-29 11:56:06',1656503766,NULL),(2497592059,16513120,1,4029679,1,1,1,'S',1,0.960606,495,915655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',196.912,183133325,558518,NULL,'2024-03-13 08:44:13',1710319453,NULL),(1871833347,16513120,1,2890206,1,1,1,'A',1,0.945659,489,739641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 20, \"great\": 1447, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1601}}',197.015,172913159,1701618,NULL,'2022-06-27 03:38:54',1656301134,NULL),(2917544276,16513120,1,3811226,1,1,1,'S',1,0.980732,519,904124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 499}, \"maximum_statistics\": {\"great\": 519}}',197.202,184112844,605050,NULL,'2024-05-31 03:08:43',1717124923,NULL),(1878230265,16513120,1,3273323,1,1,1,'S',1,0.969479,557,869362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',197.213,182214755,620540,NULL,'2023-12-31 23:15:00',1704064500,NULL),(1878384130,16513120,1,3854451,1,1,1,'A',1,0.932941,288,749753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 425}}',197.245,182227007,431206,NULL,'2024-01-01 23:10:58',1704150658,NULL),(1875589250,16513120,1,3345055,1,1,1,'A',1,0.962264,509,840339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 530}}',197.268,178299482,564940,NULL,'2023-04-08 22:32:32',1680993152,NULL),(1871805381,16513120,1,1815751,1,1,1,'S',1,0.96401,389,854554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',197.35,172791757,404180,NULL,'2022-06-21 21:32:10',1655847130,NULL),(1867407692,16513120,1,2785673,1,1,1,'A',1,0.962781,1187,827383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 1328, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1424}}',197.594,166191740,1699022,NULL,'2021-09-28 03:37:49',1632800269,NULL),(2595317266,16513120,1,386782,1,1,1,'S',1,0.967593,648,921333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 606, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',197.788,183360044,730140,NULL,'2024-03-30 22:25:12',1711837512,NULL),(2425887304,16513120,1,4229897,1,1,1,'S',1,0.978028,842,891841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 805, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 842}}',197.921,182973458,988470,NULL,'2024-02-29 06:32:45',1709188365,NULL),(2627451461,16513120,1,3793624,1,1,1,'A',1,0.946581,136,750917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 234}}',198.305,183436748,183484,NULL,'2024-04-06 07:10:52',1712387452,NULL),(2325647528,16513120,1,4366259,1,1,1,'S',1,0.969438,409,917854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 409}}',198.742,182744042,513182,NULL,'2024-02-11 03:14:32',1707621272,NULL),(1878238456,16513120,1,3812195,1,1,1,'S',1,0.976483,489,896763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 466}, \"maximum_statistics\": {\"great\": 489}}',198.807,182147790,484490,NULL,'2023-12-27 07:16:18',1703661378,NULL),(1867657552,16513120,1,240260,0,1,1,'A',1,0.973993,315,857495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 567, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 596}}',199.072,166618089,604314,NULL,'2021-10-14 02:46:15',1634179575,NULL),(2291454986,16513120,1,1027135,1,1,1,'S',1,0.955943,488,889827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 445, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 488}}',199.304,182669374,557730,NULL,'2024-02-04 23:46:15',1707090375,NULL),(2513392777,16513120,1,100304,1,1,1,'A',1,0.949761,1045,887486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 940, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1045}}',199.648,183167974,1264550,NULL,'2024-03-16 01:34:31',1710552871,NULL),(2359479873,16513120,1,3299993,1,1,1,'S',1,0.971347,698,926982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 658, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 698}}',199.703,182821831,895542,NULL,'2024-02-17 06:16:09',1708150569,NULL),(1870413107,16513120,1,1274287,0,1,1,'A',1,0.923161,405,709084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 17, \"great\": 1179, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1373}}',199.781,170689253,1274334,NULL,'2022-03-24 04:54:24',1648097664,NULL),(1878487516,16513120,1,2756836,1,1,1,'A',1,0.923636,275,804164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',200.032,182395030,296929,NULL,'2024-01-14 23:17:04',1705274224,NULL),(2097935291,16513120,1,3742561,1,1,1,'A',1,0.957189,533,817457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 3}}',200.091,182432809,681186,NULL,'2024-01-18 00:05:33',1705536333,NULL),(1870469812,16513120,1,1364458,1,1,1,'A',1,0.955923,334,791131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 665, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',200.184,170756241,711254,NULL,'2022-03-26 21:42:27',1648330947,NULL),(2615726514,16513120,1,3961646,1,1,1,'A',1,0.936855,1092,774393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 23, \"great\": 1462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1647}}',200.741,183409125,1732834,NULL,'2024-04-04 01:42:33',1712194953,NULL),(2917575032,16513120,1,3614213,1,1,1,'A',1,0.984177,783,913405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 768, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',200.745,184112913,905568,NULL,'2024-05-31 03:19:56',1717125596,NULL),(2250977044,16513120,1,3970378,1,1,1,'A',1,0.963479,602,839025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 701}, \"maximum_statistics\": {\"great\": 753}}',201.151,182459003,821890,NULL,'2024-01-20 00:00:40',1705708840,NULL),(2720472853,16513120,1,2448587,1,1,1,'A',1,0.945151,524,734410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',201.302,183656938,612848,NULL,'2024-04-23 23:44:44',1713915884,NULL),(2694943449,16513120,1,4241085,1,1,1,'S',1,0.965753,511,910060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 476}, \"maximum_statistics\": {\"great\": 511}}',201.44,183594335,568764,NULL,'2024-04-19 06:21:29',1713507689,NULL),(1867639233,16513120,1,2524903,1,1,1,'S',1,0.968661,1053,873299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 987, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1053}}',201.496,166594504,1291330,NULL,'2021-10-13 06:09:45',1634105385,NULL),(1868698667,16513120,1,2754632,1,1,1,'S',1,0.970588,850,878064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 800, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 850}}',201.547,168197932,986978,NULL,'2021-12-13 04:13:46',1639368826,NULL),(1878298160,16513120,1,3120854,1,1,1,'S',1,0.971631,987,867272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 931, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 987}}',202.235,182187393,1139718,NULL,'2023-12-30 02:34:18',1703903658,NULL),(1868045539,16513120,1,2938205,1,1,1,'A',1,0.962477,265,784290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 996, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1066}}',202.585,167151606,887672,NULL,'2021-11-01 23:37:43',1635809863,NULL),(1870380591,16513120,1,3030938,1,1,1,'A',1,0.958333,419,785997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 1080, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1164}}',203.062,170597919,1075546,NULL,'2022-03-20 06:09:33',1647756573,NULL),(2410988951,16513120,1,4287947,1,1,1,'S',1,0.970383,287,829135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',203.112,182940067,275580,NULL,'2024-02-26 07:45:54',1708933554,NULL),(1878213155,16513120,1,3765798,1,1,1,'S',1,0.97105,1019,866143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 960, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1019}}',203.314,182089643,1128780,NULL,'2023-12-22 23:17:56',1703287076,NULL),(1867371404,16513120,1,2731217,1,1,1,'S',1,0.976,1000,893940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 952, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1000}}',203.44,166100843,1258898,NULL,'2021-09-24 22:16:08',1632521768,NULL),(2591084156,16513120,1,4501254,1,1,1,'A',1,0.944351,483,787195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 532}, \"maximum_statistics\": {\"great\": 593}}',203.484,183350203,530320,NULL,'2024-03-30 06:35:06',1711780506,NULL),(1870360972,16513120,1,2565993,1,1,1,'A',1,0.924227,456,701075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 871, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1003}}',204.025,170647524,937960,NULL,'2022-03-22 08:01:03',1647936063,NULL),(2507457441,16513120,1,4288731,1,1,1,'A',1,0.929113,613,742993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 8, \"great\": 801, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',204.045,183154572,898852,NULL,'2024-03-15 00:06:40',1710461200,NULL),(2949693649,16513120,1,4215612,1,1,1,'A',1,0.933225,552,753476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',204.163,184189050,691276,NULL,'2024-06-06 02:41:21',1717641681,NULL),(2917554611,16513120,1,2861697,1,1,1,'A',1,0.980994,943,885880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 993, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1026}}',204.356,184112871,1163554,NULL,'2024-05-31 03:12:25',1717125145,NULL),(2250973967,16513120,1,3837759,1,1,1,'A',1,0.946011,800,798404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 2, \"great\": 1109, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1241}}',204.406,182458955,1369436,NULL,'2024-01-19 23:54:05',1705708445,NULL),(1868352043,16513120,1,399850,0,1,1,'A',1,0.953425,546,809074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 665, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 730}}',204.438,167708379,730986,NULL,'2021-11-23 22:00:32',1637704832,NULL),(1873352915,16513120,1,2544053,1,1,1,'A',1,0.94305,326,798715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518}}',204.6,175116376,470717,NULL,'2022-10-15 21:49:11',1665870551,NULL),(2497610662,16513120,1,4005756,1,1,1,'A',1,0.94289,429,882644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',204.807,183133365,470395,NULL,'2024-03-13 08:51:44',1710319904,NULL),(1868806631,16513120,1,2350370,0,1,1,'A',1,0.94626,485,766733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 1244, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1377}}',205.009,168271163,1329808,NULL,'2021-12-16 06:21:47',1639635707,NULL),(1878214334,16513120,1,2782221,1,1,1,'A',1,0.968193,674,853590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 737}, \"maximum_statistics\": {\"great\": 786}}',205.275,182089538,758280,NULL,'2023-12-22 23:05:56',1703286356,NULL),(1872376081,16513120,1,1746831,1,1,1,'A',1,0.924968,509,717936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 16, \"great\": 1347, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1566}}',206.011,173687460,1491610,NULL,'2022-08-01 20:08:49',1659384529,NULL),(1867818412,16513120,1,2972288,1,1,1,'S',1,0.974343,799,884685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 758, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 799}}',206.114,166730723,930370,NULL,'2021-10-17 20:20:53',1634502053,NULL),(1867110251,16513120,1,2733144,1,1,1,'A',1,0.959538,976,836745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 956, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1038}}',206.508,165808782,1136530,NULL,'2021-09-14 04:30:27',1631593827,NULL),(1869671193,16513120,1,1412711,0,1,1,'A',1,0.926702,462,732142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 18, \"great\": 1159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1337}}',206.785,169549135,1279378,NULL,'2022-02-04 23:36:37',1644017797,NULL),(2578285573,16513120,1,3654999,1,1,1,'S',1,0.983495,1030,914134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 996, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1030}}',206.826,183319465,1169860,NULL,'2024-03-27 22:47:20',1711579640,NULL),(1868264659,16513120,1,190833,0,1,1,'A',1,0.961538,590,827031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1054, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1131}}',206.929,167466509,1272230,NULL,'2021-11-14 01:58:23',1636855103,NULL),(2464074794,16513120,1,4492977,1,1,1,'A',1,0.936248,549,830485,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"great\": 479, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 549, \"large_bonus\": 15}}',206.962,NULL,0,'2024-03-07 08:37:47','2024-03-07 08:39:18',1709800758,7462),(2425853441,16513120,1,3143267,1,1,1,'A',1,0.95606,849,792658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 1300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1411}}',207.256,182973376,1499334,NULL,'2024-02-29 06:18:15',1709187495,NULL),(1872744185,16513120,1,1665748,0,1,1,'A',1,0.937803,322,749534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',207.484,174131541,559226,NULL,'2022-08-23 21:40:05',1661290805,NULL),(2410982449,16513120,1,4299730,1,1,1,'S',1,0.983776,339,872786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 328}, \"maximum_statistics\": {\"great\": 339}}',207.722,182940047,342240,NULL,'2024-02-26 07:43:03',1708933383,NULL),(2548796350,16513120,1,3848157,1,1,1,'A',1,0.936945,530,778949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',207.974,183251186,585950,NULL,'2024-03-22 16:58:20',1711126700,NULL),(2365676106,16513120,1,3007830,1,1,1,'S',1,0.954198,524,882022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 524}}',208.096,182835488,622392,NULL,'2024-02-18 05:25:16',1708233916,NULL),(2694886619,16513120,1,4489839,1,1,1,'S',1,0.983139,771,910199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 745, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 771}}',208.163,183594170,885790,NULL,'2024-04-19 05:56:53',1713506213,NULL),(1869298267,16513120,1,60215,0,1,1,'S',1,0.955882,680,837491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',208.565,168974692,758378,NULL,'2022-01-12 22:13:33',1642025613,NULL),(2399723996,16513120,1,2623731,1,1,1,'A',1,0.943662,568,852555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 504}, \"maximum_statistics\": {\"great\": 568}}',208.607,182914651,581244,NULL,'2024-02-24 10:00:27',1708768827,NULL),(2464015953,16513120,1,2239274,1,1,1,'A',1,0.971715,214,879374,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 519, \"ignore_hit\": 9, \"ignore_miss\": 14, \"large_bonus\": 21, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 548, \"ignore_hit\": 9, \"large_bonus\": 26, \"small_bonus\": 30}}',208.814,NULL,0,'2024-03-07 08:15:26','2024-03-07 08:16:59',1709799419,7462),(2896761673,16513120,1,4270852,1,1,1,'A',1,0.931718,584,748437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 593}, \"maximum_statistics\": {\"great\": 681}}',209.226,184065551,655354,NULL,'2024-05-27 02:02:19',1716775339,NULL),(2326322255,16513120,1,2136031,1,1,1,'A',1,0.941687,238,735481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 359, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 403}}',209.319,182745928,384170,NULL,'2024-02-11 06:41:20',1707633680,NULL),(2285647101,16513120,1,3723078,1,1,1,'S',1,0.974315,584,937134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',209.356,182655626,645312,NULL,'2024-02-03 23:18:26',1707002306,NULL),(1878207137,16513120,1,3550614,1,1,1,'A',1,0.975467,413,873629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 428}}',209.726,182163401,452832,NULL,'2023-12-28 10:27:00',1703759220,NULL),(2430589523,16513120,1,4056231,1,1,1,'S',1,0.960492,772,901310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 772}}',210.126,182984480,875688,NULL,'2024-03-01 03:52:54',1709265174,NULL),(1874207013,16513120,1,3324336,1,1,1,'A',1,0.94797,505,788487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 15, \"great\": 1582, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1749}}',210.73,176343903,1862656,NULL,'2022-12-21 03:13:22',1671592402,NULL),(2410740826,16513120,1,4452650,1,1,1,'A',1,0.948473,786,870820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 705, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 786}}',211.339,182939492,874566,NULL,'2024-02-26 05:57:17',1708927037,NULL),(1873480739,16513120,1,3122304,1,1,1,'A',1,0.95974,691,829816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 709, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 770}}',212.002,175268619,864810,NULL,'2022-10-24 02:06:35',1666577195,NULL),(1878270028,16513120,1,4119383,1,1,1,'S',1,0.959854,548,835152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 504}, \"maximum_statistics\": {\"great\": 548}}',212.405,182125872,594720,NULL,'2023-12-25 15:12:05',1703517125,NULL),(2548770025,16513120,1,2776510,1,1,1,'A',1,0.97625,1032,869775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1200}}',212.642,183251133,1382012,NULL,'2024-03-22 16:53:19',1711126399,NULL),(2326282627,16513120,1,3891704,1,1,1,'A',1,0.954545,292,799423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',212.76,182745822,394954,NULL,'2024-02-11 06:28:55',1707632935,NULL),(2425791192,16513120,1,154558,0,1,1,'A',1,0.957058,670,809749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 1083, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1176}}',213.51,182973241,1244520,NULL,'2024-02-29 05:52:18',1709185938,NULL),(2840744677,16513120,1,4538640,1,1,1,'A',1,0.935673,215,714050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 342}}',214.146,183935924,266860,NULL,'2024-05-16 18:10:45',1715883045,NULL),(1872002035,16513120,1,1176482,0,1,1,'A',1,0.96888,902,861859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 906, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 964}}',214.206,173061294,1056542,NULL,'2022-07-03 14:58:27',1656860307,NULL),(1878272595,16513120,1,3666058,1,1,1,'S',1,0.978667,375,886131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',214.385,182187026,444066,NULL,'2023-12-30 01:39:15',1703900355,NULL),(1868432825,16513120,1,3142374,1,1,1,'A',1,0.957875,522,808199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 755}, \"maximum_statistics\": {\"great\": 819}}',215.27,167815945,771774,NULL,'2021-11-28 06:06:39',1638079599,NULL),(2578273049,16513120,1,4512062,1,1,1,'A',1,0.972255,676,865646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 803, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847}}',215.671,183319442,884358,NULL,'2024-03-27 22:44:00',1711579440,NULL),(2648669337,16513120,1,4510357,1,1,1,'A',1,0.957772,586,826052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 1031, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1113}}',215.974,183486517,1168608,NULL,'2024-04-10 07:07:33',1712732853,NULL),(2540368239,16513120,1,4352096,1,1,1,'A',1,0.932513,450,715442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 16, \"great\": 1035, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1178}}',216.145,183231467,1043090,NULL,'2024-03-21 01:15:06',1710983706,NULL),(2567919068,16513120,1,4492977,1,1,1,'A',1,0.948998,549,820171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',216.52,183295208,578590,NULL,'2024-03-25 22:46:52',1711406812,NULL),(2704702772,16513120,1,2882894,1,1,1,'A',1,0.942982,339,756845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',216.704,183617219,663588,NULL,'2024-04-20 21:10:45',1713647445,NULL),(2286416878,16513120,1,4226008,1,1,1,'S',1,0.981162,637,908121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 613, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 637}}',216.867,182657359,719632,NULL,'2024-02-04 03:00:39',1707015639,NULL),(2255902108,16513120,1,1537074,1,1,1,'A',1,0.948575,1206,803920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 1, \"great\": 1292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1439}}',217.572,182553790,1544446,NULL,'2024-01-27 07:33:13',1706340793,NULL),(2410949685,16513120,1,4451974,1,1,1,'A',1,0.950342,580,822369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',218.689,182939970,620370,NULL,'2024-02-26 07:28:28',1708932508,NULL),(1872729948,16513120,1,3272713,1,1,1,'A',1,0.96309,643,837603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 1084, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1165}}',219.025,174155607,1241876,NULL,'2022-08-25 08:10:05',1661415005,NULL),(1878256583,16513120,1,2239274,1,1,1,'S',1,0.974453,548,883959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 548}}',219.047,182099996,609560,NULL,'2023-12-23 16:56:31',1703350591,NULL),(2358660629,16513120,1,4008201,1,1,1,'S',1,0.957009,535,844254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 489}, \"maximum_statistics\": {\"great\": 535}}',219.086,182820029,570840,NULL,'2024-02-17 02:15:58',1708136158,NULL),(2286357016,16513120,1,4375292,1,1,1,'S',1,0.97424,757,881511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 718, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 757}}',219.156,182657173,892102,NULL,'2024-02-04 02:42:53',1707014573,NULL),(2481084312,16513120,1,4034225,1,1,1,'A',1,0.942708,569,834266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 768}}',220.19,183096156,781406,NULL,'2024-03-10 04:09:40',1710043780,NULL),(1868741701,16513120,1,2445853,1,1,1,'S',1,0.952316,367,829190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',220.256,168349108,374070,NULL,'2021-12-19 07:52:53',1639900373,NULL),(1878203825,16513120,1,4029951,1,1,1,'S',1,0.977172,679,897743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 648, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',220.294,182159206,797020,NULL,'2023-12-28 01:47:10',1703728030,NULL),(2410975496,16513120,1,4336865,1,1,1,'S',1,0.969415,376,869762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',220.525,182940031,398880,NULL,'2024-02-26 07:39:55',1708933195,NULL),(1873027672,16513120,1,648184,0,1,1,'A',1,0.928042,342,701918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 945}}',220.577,174552514,760494,NULL,'2022-09-15 23:53:32',1663286012,NULL),(2250975932,16513120,1,2232708,1,1,1,'A',1,0.967695,434,836181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',220.596,182458987,684960,NULL,'2024-01-19 23:58:17',1705708697,NULL),(1873928221,16513120,1,2564790,1,1,1,'A',1,0.93938,550,784673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 4, \"great\": 968, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1097}}',220.649,175971324,1179926,NULL,'2022-11-30 20:59:08',1669841948,NULL),(2399785055,16513120,1,2972288,1,1,1,'S',1,0.95995,799,896667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 735, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 799}}',220.779,182914791,951996,NULL,'2024-02-24 10:15:42',1708769742,NULL),(2392706745,16513120,1,2377916,1,1,1,'S',1,0.978862,615,898468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 615}}',221.044,182898955,701510,NULL,'2024-02-23 05:18:25',1708665505,NULL),(1870173006,16513120,1,1176481,0,1,1,'A',1,0.92567,455,721947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 13, \"great\": 1061, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1231}}',221.334,170433102,1146716,NULL,'2022-03-13 07:28:12',1647156492,NULL),(1871836170,16513120,1,3333086,1,1,1,'A',1,0.965226,1281,855493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 4, \"great\": 1489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1596}}',221.433,172912874,1774678,NULL,'2022-06-27 03:18:30',1656299910,NULL),(2302687624,16513120,1,4225563,1,1,1,'A',1,0.924173,447,717483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 758, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 877}}',222.162,182694169,821342,NULL,'2024-02-07 04:19:00',1707279540,NULL),(2397946260,16513120,1,3345055,1,1,1,'A',1,0.963208,523,904669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',223.104,182910450,610812,NULL,'2024-02-24 01:28:02',1708738082,NULL),(1871371150,16513120,1,2755233,1,1,1,'A',1,0.926062,547,715992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 12, \"great\": 1055, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1224}}',223.328,172027772,1124060,NULL,'2022-05-20 17:02:52',1653066172,NULL),(2513538687,16513120,1,2944445,1,1,1,'S',1,0.986154,650,910359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 650}}',223.382,183168345,755870,NULL,'2024-03-16 02:17:59',1710555479,NULL),(1875459127,16513120,1,3946841,1,1,1,'A',1,0.947138,793,768644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 20, \"great\": 1754, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1939}}',223.544,178246703,1898428,NULL,'2023-04-06 06:04:49',1680761089,NULL),(1873049565,16513120,1,2421239,1,1,1,'A',1,0.947413,391,759396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 1065, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1179}}',224.238,174574545,1143470,NULL,'2022-09-17 04:16:32',1663388192,NULL),(3188340429,16513120,1,4274708,1,1,1,'S',1,0.954545,440,837447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 400}, \"maximum_statistics\": {\"great\": 440}}',225.147,184715633,495782,NULL,'2024-07-20 05:20:01',1721452801,NULL),(2457997257,16513120,1,3777084,1,1,1,'A',1,0.955708,612,820528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 1001, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1095}}',225.328,183045144,1191300,NULL,'2024-03-06 02:21:44',1709691704,NULL),(2376678658,16513120,1,3664995,1,1,1,'S',1,0.963615,426,848341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 395}, \"maximum_statistics\": {\"great\": 426}}',225.375,182860783,500490,NULL,'2024-02-20 04:55:25',1708404925,NULL),(2296948338,16513120,1,351995,0,1,1,'A',1,0.950739,824,798469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 924, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',225.571,182681770,1030630,NULL,'2024-02-06 02:11:49',1707185509,NULL),(2761896780,16513120,1,4468407,1,1,1,'A',1,0.934118,333,739723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',226.076,183758413,779714,NULL,'2024-05-01 19:30:29',1714591829,NULL),(2399834185,16513120,1,4364451,1,1,1,'A',1,0.966722,484,843770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',226.468,182914919,644640,NULL,'2024-02-24 10:27:45',1708770465,NULL),(1868232751,16513120,1,143420,0,1,1,'A',1,0.964446,482,807952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 1047, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1111}}',226.755,167494632,1042204,NULL,'2021-11-15 01:52:06',1636941126,NULL),(2255762393,16513120,1,777799,0,1,1,'A',1,0.938867,452,772285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 686, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',227.309,182550855,864238,NULL,'2024-01-27 02:00:49',1706320849,NULL),(1872826592,16513120,1,3431020,1,1,1,'A',1,0.960738,539,821825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 978}, \"maximum_statistics\": {\"great\": 1057, \"legacy_combo_increase\": 1}}',227.351,174341540,1122258,NULL,'2022-09-04 02:11:54',1662257514,NULL),(2286393185,16513120,1,4188001,1,1,1,'A',1,0.968567,434,832209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 684}}',227.373,182657282,670642,NULL,'2024-02-04 02:53:34',1707015214,NULL),(1878332812,16513120,1,3778187,1,1,1,'S',1,0.956731,624,839534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 624}}',227.843,182295738,718656,NULL,'2024-01-07 04:43:43',1704602623,NULL),(2359411486,16513120,1,4220814,1,1,1,'S',1,0.971402,542,878063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 542}}',228.23,182821667,547110,NULL,'2024-02-17 05:55:40',1708149340,NULL),(2431338669,16513120,1,3919782,1,1,1,'A',1,0.967439,717,836303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 858, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',229.041,182986449,926610,NULL,'2024-03-01 08:41:55',1709282515,NULL),(2291399396,16513120,1,2782104,1,1,1,'S',1,0.963606,893,860086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 828}, \"maximum_statistics\": {\"great\": 893}}',229.672,182669248,913390,NULL,'2024-02-04 23:28:12',1707089292,NULL),(2595293965,16513120,1,394322,1,1,1,'A',1,0.93833,527,862601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',230.564,183360006,567099,NULL,'2024-03-30 22:19:27',1711837167,NULL),(1868277124,16513120,1,222303,0,1,1,'A',1,0.957201,614,790014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 1364, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1472}}',230.981,167538816,1375686,NULL,'2021-11-17 01:01:37',1637110897,NULL),(1873278049,16513120,1,3599355,1,1,1,'A',1,0.959393,491,808181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 1135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1219}}',231.08,174974124,1197040,NULL,'2022-10-08 05:25:03',1665206703,NULL),(1878313348,16513120,1,2719608,1,1,1,'S',1,0.977564,1092,896484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1043, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1092}}',231.27,182158613,1284360,NULL,'2023-12-28 00:30:52',1703723452,NULL),(1875440536,16513120,1,3352925,1,1,1,'A',1,0.940081,710,760119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',231.825,178246607,942302,NULL,'2023-04-06 05:53:13',1680760393,NULL),(2491131882,16513120,1,2728335,1,1,1,'A',1,0.927608,608,719508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 16, \"great\": 1221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1409}}',231.978,183118849,1371568,NULL,'2024-03-11 23:52:59',1710201179,NULL),(1878266835,16513120,1,2016124,0,1,1,'A',1,0.945531,358,855999,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 319, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 358}}',232.051,182163185,475894,NULL,'2023-12-28 10:03:15',1703757795,NULL),(1878271732,16513120,1,3390644,1,1,1,'A',1,0.959267,550,810516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 903, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 982}}',232.293,182138628,1042290,NULL,'2023-12-26 14:48:59',1703602139,NULL),(2419710870,16513120,1,3970121,1,1,1,'S',1,0.978614,678,900962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 649, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678}}',232.732,182959244,807638,NULL,'2024-02-27 23:54:46',1709078086,NULL),(2320586993,16513120,1,2456201,1,1,1,'A',1,0.972868,1080,870420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 1100, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1161}}',233.718,182733110,1398320,NULL,'2024-02-10 09:25:20',1707557120,NULL),(2591091683,16513120,1,4491046,1,1,1,'S',1,0.959112,428,823875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 393}, \"maximum_statistics\": {\"great\": 428}}',233.797,183350227,458250,NULL,'2024-03-30 06:37:41',1711780661,NULL),(2620749958,16513120,1,3488823,1,1,1,'A',1,0.959108,325,809693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 752, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 807}}',233.958,183420777,751290,NULL,'2024-04-05 00:54:06',1712278446,NULL),(2251744801,16513120,1,3237573,1,1,1,'S',1,0.954955,888,830958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 808, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 888}}',234.57,182473921,1058626,NULL,'2024-01-21 00:01:28',1705795288,NULL),(2376737086,16513120,1,4263292,1,1,1,'A',1,0.91573,467,683128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 28, \"great\": 1434, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1691}}',234.686,182860969,1531784,NULL,'2024-02-20 05:18:10',1708406290,NULL),(2462977411,16513120,1,2777592,1,1,1,'B',1,0.889328,417,686970,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 6, \"great\": 597, \"ignore_miss\": 9, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 759, \"large_bonus\": 37}}',235.132,NULL,0,'2024-03-07 01:40:47','2024-03-07 01:42:29',1709775749,7462),(1873383787,16513120,1,3730422,1,1,1,'A',1,0.971729,648,856454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1238}}',235.473,175172766,1337396,NULL,'2022-10-19 03:43:50',1666151030,NULL),(2503366796,16513120,1,3864832,1,1,1,'A',1,0.970889,978,876919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 923, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 979}}',235.889,183145241,1123540,NULL,'2024-03-14 07:22:56',1710400976,NULL),(2637222068,16513120,1,3351901,1,1,1,'A',1,0.942249,491,784861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 585}, \"maximum_statistics\": {\"great\": 658}}',236.432,183460275,679356,NULL,'2024-04-07 21:22:04',1712524924,NULL),(2325025490,16513120,1,4331673,1,1,1,'S',1,0.981763,987,903509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 951, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 987}}',236.725,182742560,1132410,NULL,'2024-02-11 00:16:34',1707610594,NULL),(2591100111,16513120,1,4112090,1,1,1,'S',1,0.97644,382,895490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 364}, \"maximum_statistics\": {\"great\": 382}}',238.01,183350255,396350,NULL,'2024-03-30 06:40:34',1711780834,NULL),(2761885726,16513120,1,4468716,1,1,1,'A',1,0.967254,688,842103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 746, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 794}}',238.047,183758394,811696,NULL,'2024-05-01 19:28:03',1714591683,NULL),(1878287973,16513120,1,3970603,1,1,1,'S',1,0.976359,1417,888689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1417}}',238.074,182159034,1630040,NULL,'2023-12-28 01:25:07',1703726707,NULL),(2468178339,16513120,1,4346311,1,1,1,'S',1,0.967706,449,866801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 420}, \"maximum_statistics\": {\"great\": 449}}',238.372,183068252,445670,NULL,'2024-03-08 00:55:04',1709859304,NULL),(1878293726,16513120,1,904516,0,1,1,'S',1,0.963928,998,855576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 926, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 998}}',238.413,182189642,1121400,NULL,'2023-12-30 06:57:44',1703919464,NULL),(3176760911,16513120,1,4608199,1,1,1,'S',1,0.956983,895,828989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 895}}',239.099,184689661,979450,NULL,'2024-07-18 00:48:06',1721263686,NULL),(1878378302,16513120,1,2944442,1,1,1,'A',1,0.945137,330,771266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',239.957,182308512,789894,NULL,'2024-01-08 03:02:23',1704682943,NULL),(2392844901,16513120,1,4466754,1,1,1,'A',1,0.950758,630,809700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',240.405,182899265,960438,NULL,'2024-02-23 06:06:37',1708668397,NULL),(2392918528,16513120,1,3660542,1,1,1,'S',1,0.975552,634,893841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',240.408,182899421,721840,NULL,'2024-02-23 06:31:56',1708669916,NULL),(2748152411,16513120,1,4112208,1,1,1,'A',1,0.974556,808,868193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 803, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 845}}',240.908,183725541,974450,NULL,'2024-04-29 07:05:13',1714374313,NULL),(1872964702,16513120,1,3610810,1,1,1,'S',1,0.973661,1158,881055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1097, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1158}}',241.066,174554302,1459990,NULL,'2022-09-16 02:41:05',1663296065,NULL),(1873321846,16513120,1,3726757,1,1,1,'A',1,0.971168,1248,862505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1318}}',241.541,174957864,1574106,NULL,'2022-10-07 10:19:02',1665137942,NULL),(2464055291,16513120,1,3921762,1,1,1,'A',1,0.941227,506,823669,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 520, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 587, \"large_bonus\": 15}}',242.316,NULL,0,'2024-03-07 08:30:41','2024-03-07 08:31:58',1709800318,7462),(2332511308,16513120,1,3893904,1,1,1,'A',1,0.954962,810,800935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 1202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1310}}',243.26,182760601,1330626,NULL,'2024-02-12 09:26:02',1707729962,NULL),(2651994037,16513120,1,4258300,1,1,1,'A',1,0.953474,533,777234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 741, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 806}}',245.477,183494006,772472,NULL,'2024-04-10 21:11:48',1712783508,NULL),(2392947214,16513120,1,3977365,1,1,1,'A',1,0.961898,848,818379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1391}}',245.587,182899488,1493592,NULL,'2024-02-23 06:41:57',1708670517,NULL),(1878121660,16513120,1,3822104,1,1,1,'S',1,0.963164,828,840197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 767}, \"maximum_statistics\": {\"great\": 828}}',246.256,181980542,909250,NULL,'2023-12-14 17:36:30',1702575390,NULL),(2398034550,16513120,1,86994,0,1,1,'A',1,0.954545,1036,830307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 952, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',247.094,182910692,1129590,NULL,'2024-02-24 01:52:58',1708739578,NULL),(2689364319,16513120,1,3447232,1,1,1,'S',1,0.968541,1494,863587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1400, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1494}}',248.124,183580460,1748080,NULL,'2024-04-18 02:37:21',1713407841,NULL),(2431324522,16513120,1,2599694,1,1,1,'A',1,0.958848,704,834748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729}}',248.864,182986403,793938,NULL,'2024-03-01 08:36:48',1709282208,NULL),(1874350483,16513120,1,3816310,1,1,1,'A',1,0.937658,1187,792437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1187}}',249.329,176472289,1434498,NULL,'2022-12-27 17:53:02',1672163582,NULL),(2716689661,16513120,1,4382587,1,1,1,'S',1,0.960938,384,852077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 354}, \"maximum_statistics\": {\"great\": 384}}',250.497,183647281,384040,NULL,'2024-04-23 07:10:15',1713856215,NULL),(2419737418,16513120,1,4128218,1,1,1,'A',1,0.956679,983,812368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 1271}, \"maximum_statistics\": {\"great\": 1385, \"legacy_combo_increase\": 4}}',250.498,182959308,1354848,NULL,'2024-02-28 00:03:29',1709078609,NULL),(2392929529,16513120,1,3498539,1,1,1,'S',1,0.981669,791,908184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 762, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 791}}',251.845,182899444,868260,NULL,'2024-02-23 06:35:45',1708670145,NULL),(1873854884,16513120,1,1736565,1,1,1,'A',1,0.958955,459,808550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 1613, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1742}}',252.237,175905170,1784946,NULL,'2022-11-26 23:18:59',1669504739,NULL),(2491797544,16513120,1,3906769,1,1,1,'S',1,0.96346,1081,860508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1002, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1081}}',253.203,183120313,1240640,NULL,'2024-03-12 03:49:16',1710215356,NULL),(2860176259,16513120,1,4583959,1,1,1,'A',1,0.940895,626,802783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 552}, \"maximum_statistics\": {\"great\": 626}}',254.984,183979445,678950,NULL,'2024-05-20 03:43:19',1716176599,NULL),(2589964749,16513120,1,2813715,1,1,1,'A',1,0.926714,738,709461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 741, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 846}}',256.676,183347305,843054,NULL,'2024-03-30 00:43:08',1711759388,NULL),(1871830716,16513120,1,2885444,1,1,1,'A',1,0.941693,437,771864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 6, \"great\": 1112, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1252}}',257.141,172937931,1261648,NULL,'2022-06-28 06:06:14',1656396374,NULL),(2258542633,16513120,1,3921762,1,1,1,'S',1,0.950596,587,824806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',260.033,182591145,692382,NULL,'2024-01-29 21:48:02',1706564882,NULL),(2545603270,16513120,1,3642913,1,1,1,'S',1,0.981852,799,905590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 770, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 799}}',261.514,183243350,919630,NULL,'2024-03-22 01:46:05',1711071965,NULL),(1867671372,16513120,1,2390456,1,1,1,'S',1,0.970377,557,873049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',261.861,166564557,614260,NULL,'2021-10-12 01:44:51',1634003091,NULL),(2452948924,16513120,1,3752649,1,1,1,'S',1,0.971808,603,879877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',262.08,183033859,663204,NULL,'2024-03-05 02:33:34',1709606014,NULL),(2468236854,16513120,1,2664050,1,1,1,'A',1,0.966433,1521,849702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 1600, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1713}}',263.583,183068382,1933138,NULL,'2024-03-08 01:14:26',1709860466,NULL),(2419812106,16513120,1,4080772,1,1,1,'A',1,0.975148,1107,878348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1348}}',267.183,182959496,1522904,NULL,'2024-02-28 00:28:11',1709080091,NULL),(2491971251,16513120,1,4029907,1,1,1,'A',1,0.964417,459,880669,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 758, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 815, \"large_bonus\": 10}}',271.005,NULL,0,'2024-03-12 04:56:03','2024-03-12 04:57:44',1710219464,7462),(2447631937,16513120,1,4029907,1,1,1,'A',1,0.965031,765,819111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',271.619,183021873,917104,NULL,'2024-03-04 00:07:43',1709510863,NULL),(2447685574,16513120,1,4263293,1,1,1,'S',1,0.974964,1378,888961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1309, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1378}}',273.642,183021971,1621090,NULL,'2024-03-04 00:26:24',1709511984,NULL),(1878487451,16513120,1,3423652,1,1,1,'S',1,0.968643,1164,864180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1091, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1164}}',274.927,182394930,1391940,NULL,'2024-01-14 23:04:30',1705273470,NULL),(1874992286,16513120,1,3797322,1,1,1,'A',1,0.959499,536,818902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 631}, \"maximum_statistics\": {\"great\": 679}}',275.31,177382994,713844,NULL,'2023-02-16 08:08:12',1676534892,NULL),(2430513029,16513120,1,4492961,1,1,1,'A',1,0.942244,514,781047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',276.549,182984317,591634,NULL,'2024-03-01 03:25:15',1709263515,NULL),(2431296600,16513120,1,2417198,1,1,1,'S',1,0.986726,1695,922206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1695}}',287.343,182986315,1928000,NULL,'2024-03-01 08:26:15',1709281575,NULL),(2720503524,16513120,1,3735913,1,1,1,'A',1,0.934301,687,774870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 631}, \"maximum_statistics\": {\"great\": 723}}',289.361,183657001,738746,NULL,'2024-04-23 23:56:01',1713916561,NULL),(2519509468,16513120,1,2777592,1,1,1,'A',1,0.954545,463,811427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 759}}',306.253,183182517,781310,NULL,'2024-03-17 01:27:16',1710638836,NULL),(2540374062,16513120,1,4026792,1,1,1,'A',1,0.949143,792,810941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 788, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 875}}',312.889,183231479,966698,NULL,'2024-03-21 01:17:06',1710983826,NULL),(1856775959,16514995,1,1373482,1,1,1,'D',1,0.40859,14,14353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 193, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',NULL,150076829,75016,NULL,'2020-04-13 07:30:14',1586763014,NULL),(1856854595,16514995,1,1624522,1,1,1,'D',1,0.571121,30,58741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 56, \"great\": 89}, \"maximum_statistics\": {\"great\": 232}}',NULL,150108385,85768,NULL,'2020-04-14 08:51:08',1586854268,NULL),(1858107462,16514995,1,1624522,1,1,1,'B',1,0.851293,91,468193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 175, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 232}}',NULL,152179887,175804,NULL,'2020-06-24 10:42:54',1592995374,NULL),(1857537277,16514995,1,1967176,1,1,1,'D',1,0.433535,18,20715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 127, \"great\": 83}, \"maximum_statistics\": {\"great\": 331}}',0.132547,151138545,49404,NULL,'2020-05-18 06:22:04',1589782924,NULL),(1856956264,16514995,1,239931,1,1,1,'D',1,0.519397,20,34049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 153, \"great\": 171}, \"maximum_statistics\": {\"great\": 464}}',0.427117,150324381,83780,NULL,'2020-04-21 07:51:29',1587455489,NULL),(1856739790,16514995,1,2002483,1,1,1,'D',1,0.547066,44,28808,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 266, \"great\": 343}, \"maximum_statistics\": {\"great\": 818}}',0.47519,150023392,163976,NULL,'2020-04-11 15:35:03',1586619303,NULL),(1857379299,16514995,1,1802424,1,1,1,'D',1,0.590214,56,115961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 87, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 327}}',0.926122,150997533,93820,NULL,'2020-05-13 16:44:02',1589388242,NULL),(1856456241,16514995,1,133847,0,1,1,'D',1,0.633065,20,227064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',0.944918,149657081,77189,NULL,'2020-03-31 07:10:26',1585638626,NULL),(1856428888,16514995,1,955000,0,1,1,'D',1,0.612108,78,166829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 84}, \"maximum_statistics\": {\"great\": 223}}',1.02879,149568821,67314,NULL,'2020-03-28 10:00:48',1585389648,NULL),(1857693107,16514995,1,730870,1,1,1,'D',1,0.561131,18,47806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 137, \"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 548}}',1.09385,151465657,106484,NULL,'2020-05-29 10:07:42',1590746862,NULL),(1861299552,16514995,1,2640147,0,1,1,'D',1,0.585404,40,116493,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 75, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',1.1864,157108980,69434,NULL,'2020-12-22 14:59:47',1608649187,NULL),(1857651165,16514995,1,1946219,1,1,1,'D',1,0.598765,31,147991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 53, \"great\": 101}, \"maximum_statistics\": {\"great\": 243}}',1.35464,151464212,59028,NULL,'2020-05-29 09:02:19',1590742939,NULL),(1869019563,16514995,1,3093160,1,1,1,'D',1,0.638601,37,153283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 87, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',2.00259,168610589,87354,NULL,'2021-12-29 10:48:31',1640774911,NULL),(1856532626,16514995,1,703416,0,1,1,'C',1,0.712329,61,229308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',2.39424,149667818,55569,NULL,'2020-03-31 14:37:57',1585665477,NULL),(1858138265,16514995,1,1289517,1,1,1,'D',1,0.612218,58,72659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 476, \"miss\": 346, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1506}}',2.53533,152210448,340244,NULL,'2020-06-25 13:46:02',1593092762,NULL),(1856881791,16514995,1,1949712,1,1,1,'D',1,0.636525,40,83744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 54, \"great\": 131}, \"maximum_statistics\": {\"great\": 282}}',2.65476,150209518,63947,NULL,'2020-04-17 14:05:24',1587132324,NULL),(1856590996,16514995,1,39524,0,1,1,'C',1,0.701422,55,232803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 118}, \"maximum_statistics\": {\"great\": 211}}',2.81696,149860305,91929,NULL,'2020-04-06 14:26:51',1586183211,NULL),(1857756247,16514995,1,824665,1,1,1,'D',1,0.666297,48,90087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 93, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',3.11542,151666806,108656,NULL,'2020-06-05 10:33:58',1591353238,NULL),(1857675270,16514995,1,1967178,1,1,1,'D',1,0.649177,45,80256,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 103, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486}}',3.21179,151387402,117418,NULL,'2020-05-26 15:39:19',1590507559,NULL),(1857473666,16514995,1,261704,0,1,1,'D',1,0.675,42,246903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 71, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',3.29314,151239489,95396,NULL,'2020-05-21 15:50:23',1590076223,NULL),(1857902496,16514995,1,1918028,1,1,1,'D',1,0.680593,104,216649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 70, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',3.38971,151720309,138112,NULL,'2020-06-07 08:21:34',1591518094,NULL),(1857756253,16514995,1,824665,1,1,1,'C',1,0.715078,74,118800,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 92, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',4.15531,151667321,123412,NULL,'2020-06-05 10:56:27',1591354587,NULL),(1857070240,16514995,1,413052,1,1,1,'C',1,0.738532,68,290664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 137}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',4.43743,150509741,87722,NULL,'2020-04-27 14:35:09',1587998109,NULL),(1857191806,16514995,1,2401867,0,1,1,'D',1,0.695755,36,221665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 112}, \"maximum_statistics\": {\"great\": 212}}',4.65623,150509654,51194,NULL,'2020-04-27 14:32:10',1587997930,NULL),(1857247092,16514995,1,538712,0,1,1,'C',1,0.775943,57,346546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 149}, \"maximum_statistics\": {\"great\": 212}}',5.42154,150745109,125364,NULL,'2020-05-05 09:59:50',1588672790,NULL),(1858805978,16514995,1,1949712,1,1,1,'D',1,0.670213,47,220675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 39, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',5.85458,153187650,79587,NULL,'2020-08-01 08:21:07',1596270067,NULL),(1856663447,16514995,1,921998,0,1,1,'B',1,0.846491,42,522117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',5.90786,149859907,109789,NULL,'2020-04-06 14:13:46',1586182426,NULL),(1857613111,16514995,1,1023840,1,1,1,'C',1,0.703863,41,265063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',6.10069,151464085,97676,NULL,'2020-05-29 08:56:02',1590742562,NULL),(1857678767,16514995,1,413054,1,1,1,'C',1,0.701977,53,217137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 51, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',6.21895,151357879,112652,NULL,'2020-05-25 15:43:36',1590421416,NULL),(1856497218,16514995,1,378204,0,1,1,'B',1,0.865672,38,526785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 67}}',6.53417,149568079,108831,NULL,'2020-03-28 09:22:54',1585387374,NULL),(1857486125,16514995,1,522860,1,1,1,'C',1,0.726942,58,258451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 58, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',7.08999,151210380,146944,NULL,'2020-05-20 15:40:11',1589989211,NULL),(1857788349,16514995,1,1917399,1,1,1,'C',1,0.729279,198,149712,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 161, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 929}}',7.31441,151667463,346612,NULL,'2020-06-05 11:02:18',1591354938,NULL),(1858244685,16514995,1,1018869,1,1,1,'C',1,0.72956,89,280743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 185}, \"maximum_statistics\": {\"great\": 318}}',7.64472,152433303,150576,NULL,'2020-07-04 07:39:12',1593848352,NULL),(1857462891,16514995,1,242000,0,1,1,'C',1,0.73913,38,371410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',8.03547,151138078,136302,NULL,'2020-05-18 05:53:49',1589781229,NULL),(1856713758,16514995,1,1241054,1,1,1,'B',1,0.843333,62,477843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',8.09079,149928899,94705,NULL,'2020-04-08 17:50:31',1586368231,NULL),(1856607998,16514995,1,1799255,0,1,1,'B',1,0.803419,56,367710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 157}, \"maximum_statistics\": {\"great\": 234}}',8.49205,149859710,98371,NULL,'2020-04-06 14:07:03',1586182023,NULL),(1858083196,16514995,1,2401869,1,1,1,'C',1,0.74867,40,277094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 51, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',8.64731,151892537,116846,NULL,'2020-06-13 15:14:42',1592061282,NULL),(1857788324,16514995,1,1917399,1,1,1,'C',1,0.724435,199,150307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 159, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 929}}',8.90033,151525579,356626,NULL,'2020-05-31 09:35:36',1590917736,NULL),(1857560152,16514995,1,1215257,1,1,1,'C',1,0.769504,51,399292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 141}}',9.58155,151196482,113280,NULL,'2020-05-20 05:25:21',1589952321,NULL),(1856855516,16514995,1,1256370,0,1,1,'B',1,0.8,66,347956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 162}, \"maximum_statistics\": {\"great\": 235}}',9.81776,150121211,96493,NULL,'2020-04-14 17:25:36',1586885136,NULL),(1856787466,16514995,1,78017,0,1,1,'A',1,0.927083,24,619022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 48}}',10.1789,150076616,114308,NULL,'2020-04-13 07:18:56',1586762336,NULL),(1857817378,16514995,1,731204,1,1,1,'C',1,0.744526,77,321531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',10.5255,151640181,108180,NULL,'2020-06-04 11:47:06',1591271226,NULL),(1857129111,16514995,1,1967178,1,1,1,'C',1,0.766461,89,89541,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 53, \"great\": 312}, \"maximum_statistics\": {\"great\": 486}}',11.2472,150601206,141506,NULL,'2020-04-30 14:18:05',1588256285,NULL),(1857523262,16514995,1,354118,0,1,1,'A',1,0.955357,52,784117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',11.3353,151088147,180105,NULL,'2020-05-16 13:42:29',1589636549,NULL),(1857523693,16514995,1,354119,0,1,1,'B',1,0.833984,83,446280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 199}, \"maximum_statistics\": {\"great\": 256}}',11.5512,151122244,138431,NULL,'2020-05-17 16:08:51',1589731731,NULL),(1857273008,16514995,1,1900433,1,1,1,'C',1,0.753521,76,298026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 52, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',12.0808,150803935,155592,NULL,'2020-05-07 09:24:20',1588843460,NULL),(1857618234,16514995,1,1910971,1,1,1,'C',1,0.789179,64,349035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',12.1077,151464134,108894,NULL,'2020-05-29 08:58:37',1590742717,NULL),(1857665830,16514995,1,1139277,1,1,1,'C',1,0.786913,91,353802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 298}}',12.1432,151358043,139612,NULL,'2020-05-25 15:50:44',1590421844,NULL),(1857456973,16514995,1,2018517,1,1,1,'C',1,0.765337,102,345769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 199}, \"maximum_statistics\": {\"great\": 326}}',13.4989,151239723,164172,NULL,'2020-05-21 15:58:55',1590076735,NULL),(1857732734,16514995,1,2002483,1,1,1,'C',1,0.75978,110,306995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 86, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 818}}',13.5462,151641356,310144,NULL,'2020-06-04 12:37:46',1591274266,NULL),(1858275581,16514995,1,2288958,1,1,1,'C',1,0.766344,97,302285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 256}, \"maximum_statistics\": {\"great\": 413}}',13.5994,152434706,147610,NULL,'2020-07-04 09:05:26',1593853526,NULL),(1857563698,16514995,1,95690,0,1,1,'B',1,0.839431,103,443675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',13.6005,151122552,126027,NULL,'2020-05-17 16:22:18',1589732538,NULL),(1856972229,16514995,1,958297,0,1,1,'B',1,0.825088,80,405491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 203}, \"maximum_statistics\": {\"great\": 283}}',13.9194,150324806,111886,NULL,'2020-04-21 08:15:13',1587456913,NULL),(1856957333,16514995,1,240202,0,1,1,'A',1,0.910891,61,647395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',13.9365,150381418,132820,NULL,'2020-04-23 07:35:42',1587627342,NULL),(1857456422,16514995,1,974017,1,1,1,'C',1,0.775385,128,380618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',14.4347,151196162,178632,NULL,'2020-05-20 05:06:55',1589951215,NULL),(1857242404,16514995,1,144615,0,1,1,'B',1,0.8575,123,495808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 200}}',14.7344,150745282,155692,NULL,'2020-05-05 10:07:41',1588673261,NULL),(1856827877,16514995,1,240357,0,1,1,'A',1,0.9,65,614115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 120}}',15.349,150211248,136261,NULL,'2020-04-17 15:07:07',1587136027,NULL),(1857378655,16514995,1,1802041,1,1,1,'B',1,0.818182,110,535384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 70}, \"maximum_statistics\": {\"great\": 110}}',15.852,150897010,100168,NULL,'2020-05-10 10:28:00',1589106480,NULL),(1856638837,16514995,1,2017682,0,1,1,'A',1,0.915541,45,593410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',16.4235,149859997,102003,NULL,'2020-04-06 14:16:47',1586182607,NULL),(1858492609,16514995,1,1035902,1,1,1,'B',1,0.85654,96,477699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 237}}',16.5065,152802033,151202,NULL,'2020-07-18 09:02:08',1595062928,NULL),(1857294482,16514995,1,866360,0,1,1,'B',1,0.888112,106,548710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 143}}',16.6311,150745380,135619,NULL,'2020-05-05 10:12:20',1588673540,NULL),(1857386357,16514995,1,1518387,1,1,1,'B',1,0.858491,110,476346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',16.7513,151014443,110751,NULL,'2020-05-14 06:46:31',1589438791,NULL),(1857340481,16514995,1,242000,0,1,1,'A',1,0.907609,43,602306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',16.7577,150952090,147916,NULL,'2020-05-12 06:11:59',1589263919,NULL),(1857310809,16514995,1,1558798,1,1,1,'B',1,0.864372,139,512799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',16.9207,150864188,133999,NULL,'2020-05-09 09:16:32',1589015792,NULL),(1857684160,16514995,1,1603068,1,1,1,'B',1,0.812102,49,374869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 2}}',17.0046,151464848,136484,NULL,'2020-05-29 09:33:40',1590744820,NULL),(1856749197,16514995,1,1655882,0,1,1,'B',1,0.881748,148,517516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 314, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 389}}',17.1331,149928843,169078,NULL,'2020-04-08 17:48:16',1586368096,NULL),(1857641178,16514995,1,1713693,1,1,1,'C',1,0.788856,123,369105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',17.2558,151465319,169148,NULL,'2020-05-29 09:53:32',1590746012,NULL),(1857690453,16514995,1,95202,0,1,1,'B',1,0.813253,84,362594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 332}}',17.3216,151358129,128930,NULL,'2020-05-25 15:53:46',1590422026,NULL),(1856724274,16514995,1,1473184,1,1,1,'B',1,0.864444,75,468655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 225}}',17.5437,150023466,94863,NULL,'2020-04-11 15:37:45',1586619465,NULL),(1857621906,16514995,1,1677312,1,1,1,'C',1,0.765499,62,306549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',17.6761,151387673,161808,NULL,'2020-05-26 15:49:56',1590508196,NULL),(1858137607,16514995,1,299167,1,1,1,'C',1,0.789474,80,338375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 205, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 304}}',17.9657,152179610,156782,NULL,'2020-06-24 10:29:28',1592994568,NULL),(1856785462,16514995,1,1135330,0,1,1,'B',1,0.845133,103,464707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 226}}',18.2636,150051837,125529,NULL,'2020-04-12 12:57:52',1586696272,NULL),(1857359102,16514995,1,41939,0,1,1,'B',1,0.809362,81,362963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 64, \"great\": 520, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',18.2902,151014392,287914,NULL,'2020-05-14 06:43:54',1589438634,NULL),(1857143188,16514995,1,165725,0,1,1,'B',1,0.891626,119,560804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 203}}',18.3473,150511038,148521,NULL,'2020-04-27 15:21:37',1588000897,NULL),(1858284600,16514995,1,56625,0,1,1,'B',1,0.80897,65,382311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 208}, \"maximum_statistics\": {\"great\": 301}}',18.5477,152434624,148530,NULL,'2020-07-04 09:00:40',1593853240,NULL),(1857188900,16514995,1,1912338,1,1,1,'B',1,0.872727,108,519789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 220}}',18.7702,150599900,131203,NULL,'2020-04-30 13:30:48',1588253448,NULL),(1857626069,16514995,1,1323128,1,1,1,'B',1,0.807902,94,387189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 367}}',18.8225,151387843,171988,NULL,'2020-05-26 15:57:13',1590508633,NULL),(1856783196,16514995,1,1802041,1,1,1,'A',1,0.945455,110,757654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',19.0045,150052137,117244,NULL,'2020-04-12 13:10:53',1586697053,NULL),(1857564184,16514995,1,734411,1,1,1,'B',1,0.813471,126,416660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 386}}',19.2568,151255570,193916,NULL,'2020-05-22 05:20:59',1590124859,NULL),(1872325893,16514995,1,3621629,1,1,1,'C',1,0.787879,84,339045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',19.4839,173571352,153750,NULL,'2022-07-27 09:37:34',1658914654,NULL),(1857498459,16514995,1,1949712,1,1,1,'C',1,0.77305,83,364011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',19.5011,151137273,111764,NULL,'2020-05-18 04:58:01',1589777881,NULL),(1856715596,16514995,1,274076,0,1,1,'A',1,0.95,78,660207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',19.7078,149955523,93879,NULL,'2020-04-09 15:25:09',1586445909,NULL),(1856890498,16514995,1,59728,0,1,1,'B',1,0.884354,84,497267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 118}, \"maximum_statistics\": {\"great\": 147}}',19.7707,150208924,114076,NULL,'2020-04-17 13:42:20',1587130940,NULL),(1857343494,16514995,1,471666,1,1,1,'A',1,0.9,126,584131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 215}}',19.7968,151016519,131165,NULL,'2020-05-14 08:29:25',1589444965,NULL),(1856798595,16514995,1,1949712,1,1,1,'B',1,0.835106,101,214908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',20.2516,150076927,99062,NULL,'2020-04-13 07:35:25',1586763325,NULL),(1856757552,16514995,1,59821,1,1,1,'S',1,0.958763,97,737665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',20.4569,150013205,140274,NULL,'2020-04-11 09:12:21',1586596341,NULL),(1856618645,16514995,1,1520847,1,1,1,'B',1,0.88058,147,494390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 361, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 448}}',21.0467,149859359,293650,NULL,'2020-04-06 13:55:27',1586181327,NULL),(1857498453,16514995,1,1949712,1,1,1,'B',1,0.863475,63,518671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',21.2115,151122095,113873,NULL,'2020-05-17 16:02:34',1589731354,NULL),(1859244440,16514995,1,2090847,1,1,1,'B',1,0.805494,133,394372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 49, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',21.4681,153916705,211000,NULL,'2020-08-28 09:32:49',1598607169,NULL),(1857725563,16514995,1,261482,1,1,1,'S',1,0.954023,87,705149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',21.8256,151494962,152459,NULL,'2020-05-30 09:12:21',1590829941,NULL),(1857355558,16514995,1,2003950,0,1,1,'B',1,0.877778,54,539271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',21.9502,151016332,106105,NULL,'2020-05-14 08:21:38',1589444498,NULL),(1856680932,16514995,1,453122,0,1,1,'S',1,0.975904,83,816072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',22.1888,150014135,150704,NULL,'2020-04-11 09:50:14',1586598614,NULL),(1865784373,16514995,1,2753522,1,1,1,'B',1,0.877289,153,552044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',22.2624,163997548,188737,NULL,'2021-07-16 07:53:53',1626422033,NULL),(1857618964,16514995,1,1912338,1,1,1,'B',1,0.884091,77,570996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',22.2947,151357947,133335,NULL,'2020-05-25 15:46:55',1590421615,NULL),(1856800738,16514995,1,1167477,0,1,1,'B',1,0.895973,80,557106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',22.3645,149955672,181271,NULL,'2020-04-09 15:29:44',1586446184,NULL),(1856751463,16514995,1,1313559,1,1,1,'S',1,0.97479,119,810347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',22.4996,150014269,125564,NULL,'2020-04-11 09:55:48',1586598948,NULL),(1860262393,16514995,1,2635563,1,1,1,'B',1,0.891566,210,642948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 201, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 249}}',22.7868,155363798,225308,NULL,'2020-10-23 08:03:02',1603440182,NULL),(1857849222,16514995,1,242000,0,1,1,'A',1,0.940217,32,740210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',23.1235,151720205,171986,NULL,'2020-06-07 08:15:15',1591517715,NULL),(1857083550,16514995,1,1711946,1,1,1,'B',1,0.895089,79,545302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 224}}',23.2396,150600594,119620,NULL,'2020-04-30 13:55:11',1588254911,NULL),(1859089891,16514995,1,216504,0,1,1,'B',1,0.894942,86,554861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',23.442,153549318,175886,NULL,'2020-08-14 14:27:18',1597415238,NULL),(1857712072,16514995,1,1241054,1,1,1,'S',1,0.976667,150,923496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',23.4673,151527594,152495,NULL,'2020-05-31 10:57:52',1590922672,NULL),(1857327905,16514995,1,730869,1,1,1,'S',1,0.992126,127,880642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',23.7309,150903541,129625,NULL,'2020-05-10 14:52:06',1589122326,NULL),(1857195632,16514995,1,921858,0,1,1,'A',1,0.903587,107,574504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 223}}',24.0361,150745689,133401,NULL,'2020-05-05 10:28:15',1588674495,NULL),(1857622443,16514995,1,1312436,1,1,1,'C',1,0.799223,83,373208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',24.3669,151464704,184134,NULL,'2020-05-29 09:27:22',1590744442,NULL),(1857378550,16514995,1,1802010,1,1,1,'B',1,0.898477,148,639972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',24.3842,150997371,149750,NULL,'2020-05-13 16:37:53',1589387873,NULL),(1857174439,16514995,1,1793683,1,1,1,'B',1,0.898396,164,578483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 187}}',24.6696,150510056,134316,NULL,'2020-04-27 14:48:00',1587998880,NULL),(1857229528,16514995,1,274077,0,1,1,'B',1,0.867308,70,482401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 260}}',24.7961,150745839,130916,NULL,'2020-05-05 10:35:07',1588674907,NULL),(1856682917,16514995,1,95691,0,1,1,'A',1,0.914773,99,579455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 176}}',24.8138,149978027,111654,NULL,'2020-04-10 08:09:51',1586506191,NULL),(1869010150,16514995,1,3228267,1,1,1,'B',1,0.84326,73,436654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 319}}',24.9399,168610175,134900,NULL,'2021-12-29 10:20:48',1640773248,NULL),(1858000393,16514995,1,1286171,1,1,1,'A',1,0.906639,97,605310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',25.1351,151892718,162219,NULL,'2020-06-13 15:22:28',1592061748,NULL),(1859687433,16514995,1,2460929,1,1,1,'A',1,0.903909,95,560128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',25.1943,154441337,159873,NULL,'2020-09-18 09:11:24',1600420284,NULL),(1858161257,16514995,1,353748,0,1,1,'B',1,0.859459,143,508319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 295}, \"maximum_statistics\": {\"great\": 370}}',25.4925,152106589,229146,NULL,'2020-06-21 12:33:17',1592742797,NULL),(1857327913,16514995,1,730869,1,1,1,'A',1,0.909449,127,802968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',25.6174,150952572,130158,NULL,'2020-05-12 06:41:34',1589265694,NULL),(1857212146,16514995,1,1205470,1,1,1,'B',1,0.890977,127,588860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 224}, \"maximum_statistics\": {\"great\": 266}}',26.0143,150864758,174259,NULL,'2020-05-09 09:41:45',1589017305,NULL),(1856895438,16514995,1,1967180,1,1,1,'S',1,0.951515,165,758610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',26.0324,150108266,170250,NULL,'2020-04-14 08:44:49',1586853889,NULL),(1857904997,16514995,1,829567,0,1,1,'B',1,0.83101,179,438001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 62, \"great\": 632, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 861}}',26.2143,151720120,455967,NULL,'2020-06-07 08:10:32',1591517432,NULL),(1857391579,16514995,1,165748,0,1,1,'S',1,0.986364,110,812035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',26.237,150903190,141648,NULL,'2020-05-10 14:39:34',1589121574,NULL),(1857529059,16514995,1,177189,1,1,1,'S',1,0.966346,104,783315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 104}}',26.4558,151137202,180203,NULL,'2020-05-18 04:52:43',1589777563,NULL),(1858614420,16514995,1,244819,1,1,1,'B',1,0.888031,226,634187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 259}}',26.5522,152944302,249040,NULL,'2020-07-23 13:55:21',1595512521,NULL),(1857570468,16514995,1,2107632,1,1,1,'B',1,0.847902,147,478981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',26.9304,151210871,175428,NULL,'2020-05-20 16:02:02',1589990522,NULL),(1861336140,16514995,1,2010513,1,1,1,'S',1,0.985646,209,878235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',27.0953,157107552,314817,NULL,'2020-12-22 14:11:43',1608646303,NULL),(1857400665,16514995,1,1939695,1,1,1,'A',1,0.934389,177,738266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 221}}',27.1071,151016066,193799,NULL,'2020-05-14 08:08:07',1589443687,NULL),(1858589145,16514995,1,386904,1,1,1,'S',1,0.99495,99,843107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',27.1122,152799656,163804,NULL,'2020-07-18 06:57:43',1595055463,NULL),(1857352153,16514995,1,2093043,1,1,1,'A',1,0.900442,189,658841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',27.3063,151014608,184328,NULL,'2020-05-14 06:55:54',1589439354,NULL),(1857725566,16514995,1,261482,1,1,1,'S',1,0.982759,87,834603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',27.5996,151495219,163190,NULL,'2020-05-30 09:24:08',1590830648,NULL),(1857450667,16514995,1,1229108,1,1,1,'B',1,0.893281,97,589672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',27.9816,151179902,161706,NULL,'2020-05-19 15:43:44',1589903024,NULL),(1866489310,16514995,1,1269264,1,1,1,'A',1,0.915385,100,648458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 115, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',28.1176,164800324,85906,NULL,'2021-08-10 10:42:02',1628592122,NULL),(1870024470,16514995,1,1251083,1,1,1,'S',1,0.980114,176,865166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 176}}',28.2727,170273761,152640,NULL,'2022-03-06 07:48:27',1646552907,NULL),(1866691364,16514995,1,31083,1,1,1,'B',1,0.878049,98,535715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',28.293,165224818,135500,NULL,'2021-08-24 07:13:48',1629789228,NULL),(1857436420,16514995,1,2401872,1,1,1,'B',1,0.872483,127,553428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',28.3937,151016282,155220,NULL,'2020-05-14 08:18:59',1589444339,NULL),(1857239575,16514995,1,523181,0,1,1,'A',1,0.918605,97,628434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 215}}',28.49,150808227,161640,NULL,'2020-05-07 12:36:54',1588855014,NULL),(1858484266,16514995,1,256184,1,1,1,'A',1,0.937063,112,709798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',28.6032,152799714,174908,NULL,'2020-07-18 07:00:34',1595055634,NULL),(1858305327,16514995,1,1757890,1,1,1,'B',1,0.865517,150,534459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 226}, \"maximum_statistics\": {\"great\": 290}}',28.7579,152433437,198242,NULL,'2020-07-04 07:49:09',1593848949,NULL),(1869030846,16514995,1,2314292,1,1,1,'B',1,0.835038,123,475938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',28.8716,168610471,199687,NULL,'2021-12-29 10:39:28',1640774368,NULL),(1866516301,16514995,1,2150733,1,1,1,'B',1,0.851266,60,455969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',29.3557,164800279,67000,NULL,'2021-08-10 10:39:48',1628591988,NULL),(1857473656,16514995,1,261704,0,1,1,'A',1,0.935714,101,687775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',29.4845,151179254,162569,NULL,'2020-05-19 15:20:19',1589901619,NULL),(1857407575,16514995,1,376514,1,1,1,'A',1,0.945813,197,768994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',29.4893,150952536,215482,NULL,'2020-05-12 06:40:03',1589265603,NULL),(1861334316,16514995,1,302583,1,1,1,'S',1,0.968421,95,767657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',29.5596,157109951,123892,NULL,'2020-12-22 15:34:07',1608651247,NULL),(1858323589,16514995,1,211820,1,1,1,'B',1,0.88785,97,550401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',29.6983,152434491,167544,NULL,'2020-07-04 08:53:20',1593852800,NULL),(1857517599,16514995,1,167864,0,1,1,'A',1,0.939394,104,708650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',29.7696,151240372,162315,NULL,'2020-05-21 16:25:10',1590078310,NULL),(1857278316,16514995,1,1509546,1,1,1,'S',1,0.963889,180,773454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 180}}',30.019,150779978,208550,NULL,'2020-05-06 13:44:18',1588772658,NULL),(1857453176,16514995,1,968338,0,1,1,'A',1,0.905263,87,626205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 161, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 190}}',30.1147,151209882,112808,NULL,'2020-05-20 15:20:05',1589988005,NULL),(1857330038,16514995,1,1601788,1,1,1,'S',1,0.991935,186,867832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',30.5118,150987766,193176,NULL,'2020-05-13 10:44:07',1589366647,NULL),(1862456087,16514995,1,1632044,1,1,1,'B',1,0.824371,113,407413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 62, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 874}}',30.5909,158817930,396044,NULL,'2021-02-15 17:30:30',1613410230,NULL),(1857554194,16514995,1,1601788,1,1,1,'S',1,0.986559,186,909216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 186}}',30.8227,151164902,198125,NULL,'2020-05-19 03:56:07',1589860567,NULL),(1857533286,16514995,1,2068833,1,1,1,'S',1,0.97191,178,867490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',31.0134,151088072,173226,NULL,'2020-05-16 13:40:20',1589636420,NULL),(1859181759,16514995,1,709709,1,1,1,'S',1,0.992366,131,925159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',31.0859,153653066,163340,NULL,'2020-08-18 14:32:28',1597761148,NULL),(1857712170,16514995,1,1241054,1,1,1,'A',1,0.936667,150,880760,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150}}',31.2912,151527662,147082,NULL,'2020-05-31 11:00:22',1590922822,NULL),(1857188993,16514995,1,1912768,1,1,1,'A',1,0.913377,204,628358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 385}, \"maximum_statistics\": {\"great\": 456}}',31.4433,150510272,365791,NULL,'2020-04-27 14:55:32',1587999332,NULL),(1857840592,16514995,1,231647,1,1,1,'S',1,0.959627,161,800454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',31.4596,151862303,181057,NULL,'2020-06-12 14:27:22',1591972042,NULL),(1858493896,16514995,1,519549,1,1,1,'A',1,0.914286,205,679790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',31.87,152799607,232744,NULL,'2020-07-18 06:54:32',1595055272,NULL),(1866160305,16514995,1,2634330,1,1,1,'B',1,0.875566,218,680154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 167, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',31.8901,164571763,222534,NULL,'2021-08-03 09:38:41',1627983521,NULL),(1858416057,16514995,1,1388977,1,1,1,'A',1,0.920765,128,714723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',32.2087,152598664,117599,NULL,'2020-07-10 14:44:17',1594392257,NULL),(1857621144,16514995,1,1802010,1,1,1,'A',1,0.926396,161,765537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',32.3696,151463827,171651,NULL,'2020-05-29 08:41:47',1590741707,NULL),(1857841360,16514995,1,731204,1,1,1,'A',1,0.930657,274,767790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',32.5815,151696799,246982,NULL,'2020-06-06 11:31:03',1591443063,NULL),(1857482284,16514995,1,1793683,1,1,1,'A',1,0.927808,77,661058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 163, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 187}}',33.0062,151209409,129855,NULL,'2020-05-20 15:05:06',1589987106,NULL),(1857463677,16514995,1,2024585,1,1,1,'B',1,0.890173,107,539235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',33.1113,151210328,164918,NULL,'2020-05-20 15:37:33',1589989053,NULL),(1859522366,16514995,1,1622739,1,1,1,'A',1,0.984252,146,864161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',33.2506,154421085,384051,NULL,'2020-09-17 13:54:32',1600350872,NULL),(1859656478,16514995,1,33517,1,1,1,'S',1,0.964286,140,798298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',33.9597,154441448,138624,NULL,'2020-09-18 09:19:24',1600420764,NULL),(1858913647,16514995,1,1219691,1,1,1,'A',1,0.958937,103,757329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 192, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 207}}',34.0474,153331561,218284,NULL,'2020-08-06 09:57:54',1596707874,NULL),(1857683364,16514995,1,88098,0,1,1,'A',1,0.900958,109,583825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 268, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 313}}',34.3829,151463931,216876,NULL,'2020-05-29 08:47:20',1590742040,NULL),(1857254967,16514995,1,2003950,1,1,1,'A',1,0.944444,225,804492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',34.5657,150804774,208598,NULL,'2020-05-07 10:04:25',1588845865,NULL),(1858958705,16514995,1,471666,1,1,1,'A',1,0.951163,134,756561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',34.578,153437805,149300,NULL,'2020-08-10 10:06:26',1597053986,NULL),(1861368659,16514995,1,2385407,1,1,1,'S',1,0.956294,286,841095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',34.9051,157110243,289216,NULL,'2020-12-22 15:43:18',1608651798,NULL),(1857192454,16514995,1,1158667,1,1,1,'A',1,0.901978,177,587452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 465}, \"maximum_statistics\": {\"great\": 556}}',35.2281,150864890,316094,NULL,'2020-05-09 09:47:18',1589017638,NULL),(1859632199,16514995,1,463011,1,1,1,'A',1,0.96519,116,749796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 158}}',35.4224,154441241,174750,NULL,'2020-09-18 09:04:37',1600419877,NULL),(1857193600,16514995,1,453094,0,1,1,'A',1,0.960976,177,785568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',35.6648,150780032,193540,NULL,'2020-05-06 13:46:22',1588772782,NULL),(1859051449,16514995,1,1468179,1,1,1,'S',1,0.987805,123,912960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',35.6663,153494787,136040,NULL,'2020-08-12 12:31:45',1597235505,NULL),(1859243731,16514995,1,2090844,1,1,1,'B',1,0.856371,75,452088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',35.6844,153916767,196830,NULL,'2020-08-28 09:36:20',1598607380,NULL),(1857634643,16514995,1,1349195,1,1,1,'A',1,0.918972,249,746735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',35.9666,151464530,197656,NULL,'2020-05-29 09:18:25',1590743905,NULL),(1859716368,16514995,1,1630424,1,1,1,'S',1,0.982323,198,896447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',36.2029,154440305,182022,NULL,'2020-09-18 07:55:57',1600415757,NULL),(1857369168,16514995,1,523181,0,1,1,'A',1,0.937209,163,751555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',36.4249,150997167,204695,NULL,'2020-05-13 16:28:51',1589387331,NULL),(1858354366,16514995,1,1630424,1,1,1,'S',1,0.972222,198,920544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',36.9803,152615358,184700,NULL,'2020-07-11 05:25:01',1594445101,NULL),(1858424427,16514995,1,2079781,1,1,1,'A',1,0.934389,118,635376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',37.4043,152598386,158685,NULL,'2020-07-10 14:33:55',1594391635,NULL),(1857748243,16514995,1,2150112,1,1,1,'B',1,0.877907,187,561746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',37.4045,151582257,255170,NULL,'2020-06-02 11:04:28',1591095868,NULL),(1857544175,16514995,1,78008,0,1,1,'A',1,0.95297,193,775261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',37.4173,151210144,242722,NULL,'2020-05-20 15:29:47',1589988587,NULL),(1857399278,16514995,1,1093244,0,1,1,'A',1,0.907812,256,668618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',37.4858,150997225,313453,NULL,'2020-05-13 16:31:57',1589387517,NULL),(1859661123,16514995,1,124623,1,1,1,'A',1,0.942857,84,621737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',37.7152,154441364,149342,NULL,'2020-09-18 09:14:01',1600420441,NULL),(1866202743,16514995,1,1501844,1,1,1,'A',1,0.92459,194,712568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 263, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',37.7756,164581697,229315,NULL,'2021-08-03 15:58:57',1628006337,NULL),(1857612977,16514995,1,1023840,1,1,1,'A',1,0.935622,200,742020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 205, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 233}}',37.9798,151356860,242927,NULL,'2020-05-25 15:01:48',1590418908,NULL),(1857817230,16514995,1,730869,1,1,1,'S',1,0.968504,127,974728,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',38.4415,151640135,141206,NULL,'2020-06-04 11:44:44',1591271084,NULL),(1857498617,16514995,1,1949712,1,1,1,'B',1,0.849291,79,511688,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',38.9386,151230923,135697,NULL,'2020-05-21 09:57:38',1590055058,NULL),(1857173563,16514995,1,2011064,1,1,1,'A',1,0.925234,228,690761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 428}}',39.0586,150509989,355812,NULL,'2020-04-27 14:45:16',1587998716,NULL),(1859722413,16514995,1,2288972,1,1,1,'A',1,0.952055,134,704337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',39.0761,154440368,205421,NULL,'2020-09-18 08:00:47',1600416047,NULL),(1857949945,16514995,1,709710,1,1,1,'A',1,0.947154,161,688318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 224, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 246}}',39.1305,151806802,197071,NULL,'2020-06-10 13:56:40',1591797400,NULL),(1869010056,16514995,1,3228266,1,1,1,'A',1,0.944186,100,678630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 197, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 215}}',39.5686,168610137,127318,NULL,'2021-12-29 10:17:39',1640773059,NULL),(1857600204,16514995,1,261704,1,1,1,'S',1,0.953571,140,827737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',39.653,151376537,199995,NULL,'2020-05-26 07:50:54',1590479454,NULL),(1857212791,16514995,1,1761493,1,1,1,'A',1,0.92161,261,722389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 472}}',39.7998,150803496,412232,NULL,'2020-05-07 09:05:36',1588842336,NULL),(1858913655,16514995,1,1219691,1,1,1,'S',1,0.958937,207,862543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',39.9557,153331600,273198,NULL,'2020-08-06 09:59:34',1596707974,NULL),(1857549746,16514995,1,410473,1,1,1,'A',1,0.936803,269,776130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 235, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',40.0865,151210486,243984,NULL,'2020-05-20 15:45:53',1589989553,NULL),(1866202718,16514995,1,1501843,1,1,1,'B',1,0.85289,122,466580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 445, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 571}}',40.1396,164572073,293244,NULL,'2021-08-03 09:53:51',1627984431,NULL),(1857647710,16514995,1,59728,0,1,1,'A',1,0.962585,76,738222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',40.3102,151387202,140690,NULL,'2020-05-26 15:30:42',1590507042,NULL),(1872359437,16514995,1,59727,0,1,1,'B',1,0.880573,133,553225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',40.4421,173571733,225282,NULL,'2022-07-27 10:08:42',1658916522,NULL),(1857191828,16514995,1,2401867,1,1,1,'S',1,0.974057,212,824508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 201, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',40.6637,150534660,151200,NULL,'2020-04-28 11:28:54',1588073334,NULL),(1866455333,16514995,1,165840,1,1,1,'X',1,1,163,957535,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',40.7919,164797119,197250,NULL,'2021-08-10 08:02:43',1628582563,NULL),(1857436277,16514995,1,2401872,1,1,1,'A',1,0.924497,138,631643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',40.8056,150952800,162506,NULL,'2020-05-12 06:52:57',1589266377,NULL),(1872356615,16514995,1,2516277,1,1,1,'B',1,0.843465,183,532214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',40.8348,173571456,214166,NULL,'2022-07-27 09:46:55',1658915215,NULL),(1859636754,16514995,1,1900907,1,1,1,'S',1,0.966184,207,844895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',41.143,154441281,192382,NULL,'2020-09-18 09:07:12',1600420032,NULL),(1866499387,16514995,1,2954598,1,1,1,'B',1,0.887056,59,503251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',41.1614,164797698,175492,NULL,'2021-08-10 08:34:47',1628584487,NULL),(1869026890,16514995,1,3104098,1,1,1,'A',1,0.920956,75,622688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',41.2165,168610353,158252,NULL,'2021-12-29 10:31:06',1640773866,NULL),(1861349332,16514995,1,1240947,1,1,1,'A',1,0.93712,211,695458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',41.4187,157109794,398938,NULL,'2020-12-22 15:28:43',1608650923,NULL),(1857509880,16514995,1,1371319,1,1,1,'A',1,0.943617,330,764108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 420, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 470}}',42.5218,151239976,397268,NULL,'2020-05-21 16:09:46',1590077386,NULL),(1857675258,16514995,1,921858,1,1,1,'S',1,0.950673,223,816738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',42.6524,151464990,220248,NULL,'2020-05-29 09:39:56',1590745196,NULL),(1857513752,16514995,1,165725,0,1,1,'A',1,0.980296,159,868470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 203}}',42.8297,151179976,206318,NULL,'2020-05-19 15:46:05',1589903165,NULL),(1858462754,16514995,1,1608073,1,1,1,'A',1,0.956767,166,740948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',43.3608,152650946,216412,NULL,'2020-07-12 14:36:27',1594564587,NULL),(1859775346,16514995,1,2072061,1,1,1,'A',1,0.945161,287,752853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',43.3781,154678203,278504,NULL,'2020-09-26 15:44:29',1601135069,NULL),(1857328062,16514995,1,731204,1,1,1,'S',1,0.958029,274,880078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',43.4571,151014098,259537,NULL,'2020-05-14 06:26:56',1589437616,NULL),(1858198199,16514995,1,433347,1,1,1,'A',1,0.912281,118,583634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',43.5226,152237912,230022,NULL,'2020-06-26 15:46:41',1593186401,NULL),(1857376107,16514995,1,1900436,1,1,1,'S',1,0.966942,242,836523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 242}}',43.6333,150903309,233840,NULL,'2020-05-10 14:43:43',1589121823,NULL),(1857288003,16514995,1,2144356,1,1,1,'S',1,0.958333,264,793040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 242}, \"maximum_statistics\": {\"great\": 264}}',43.7036,150831674,222864,NULL,'2020-05-08 07:26:52',1588922812,NULL),(1857687490,16514995,1,1608073,1,1,1,'A',1,0.93985,210,751929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',43.7353,151357666,227318,NULL,'2020-05-25 15:35:11',1590420911,NULL),(1857553346,16514995,1,86482,1,1,1,'S',1,0.986339,183,872087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',43.7469,151122480,187944,NULL,'2020-05-17 16:18:40',1589732320,NULL),(1858453594,16514995,1,216504,1,1,1,'A',1,0.947471,117,752439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',44.1854,152651067,226652,NULL,'2020-07-12 14:42:13',1594564933,NULL),(1866526090,16514995,1,300198,1,1,1,'A',1,0.932653,114,642482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 221, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 245}}',44.2067,164798052,210738,NULL,'2021-08-10 08:54:20',1628585660,NULL),(1857683224,16514995,1,1601797,1,1,1,'A',1,0.945513,127,693369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',44.3349,151387344,217599,NULL,'2020-05-26 15:36:44',1590507404,NULL),(1866445779,16514995,1,152599,1,1,1,'B',1,0.883188,143,534788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 458}}',44.4338,164797026,287022,NULL,'2021-08-10 07:57:09',1628582229,NULL),(1859431683,16514995,1,166029,1,1,1,'A',1,0.92268,103,630683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',44.5253,154178816,198388,NULL,'2020-09-07 14:25:29',1599488729,NULL),(1857641619,16514995,1,1823463,1,1,1,'A',1,0.90613,89,642139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 218, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',44.5442,151387543,193462,NULL,'2020-05-26 15:45:10',1590507910,NULL),(1861299545,16514995,1,2640147,0,1,1,'A',1,0.956522,293,765660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',45.1674,157107755,264676,NULL,'2020-12-22 14:18:54',1608646734,NULL),(1861370065,16514995,1,1826715,1,1,1,'A',1,0.928049,343,744569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',45.1766,157109674,396532,NULL,'2020-12-22 15:23:49',1608650629,NULL),(1866693591,16514995,1,33476,1,1,1,'B',1,0.844776,215,480546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 335}}',45.2071,165291418,237240,NULL,'2021-08-26 12:44:42',1629981882,NULL),(1857711376,16514995,1,1240368,1,1,1,'S',1,0.970711,239,910212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 239}}',45.5927,151640336,243360,NULL,'2020-06-04 11:53:43',1591271623,NULL),(1857639158,16514995,1,1072132,1,1,1,'B',1,0.894558,294,681876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',45.9222,151357503,315290,NULL,'2020-05-25 15:28:53',1590420533,NULL),(1858056229,16514995,1,1418648,1,1,1,'A',1,0.915546,500,641803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 569, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 669}}',46.1337,151892920,518896,NULL,'2020-06-13 15:29:54',1592062194,NULL),(1866157669,16514995,1,1819673,1,1,1,'B',1,0.89557,108,598830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 316}}',46.283,164571932,179595,NULL,'2021-08-03 09:47:15',1627984035,NULL),(1871905696,16514995,1,3619389,1,1,1,'A',1,0.936207,155,721541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',46.6277,172846717,191105,NULL,'2022-06-24 09:16:29',1656062189,NULL),(1858559585,16514995,1,1599268,1,1,1,'A',1,0.946809,193,806035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',46.9072,152802081,254744,NULL,'2020-07-18 09:04:49',1595063089,NULL),(1857357676,16514995,1,2369615,1,1,1,'S',1,0.961145,489,852380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 451}, \"maximum_statistics\": {\"great\": 489}}',46.9995,150951822,454396,NULL,'2020-05-12 05:56:43',1589263003,NULL),(1857249339,16514995,1,2097995,1,1,1,'A',1,0.962264,264,816431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 265}}',47.0637,150804084,265820,NULL,'2020-05-07 09:31:20',1588843880,NULL),(1857264954,16514995,1,1655999,0,1,1,'S',1,0.981855,248,850091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 239}, \"maximum_statistics\": {\"great\": 248}}',47.2041,150803272,245858,NULL,'2020-05-07 08:55:33',1588841733,NULL),(1864240289,16514995,1,1521303,1,1,1,'A',1,0.948276,135,724497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 185, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 203}}',47.3331,161596628,187529,NULL,'2021-05-05 10:35:28',1620210928,NULL),(1857709342,16514995,1,2090848,0,1,1,'A',1,0.945652,174,813808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 230}}',47.6281,151494835,198905,NULL,'2020-05-30 09:05:32',1590829532,NULL),(1857586824,16514995,1,240376,1,1,1,'A',1,0.950472,205,805685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',47.6338,151464052,281774,NULL,'2020-05-29 08:54:17',1590742457,NULL),(1869017447,16514995,1,1346218,1,1,1,'A',1,0.919897,254,692869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',48.0971,168610747,334450,NULL,'2021-12-29 10:57:51',1640775471,NULL),(1858851025,16514995,1,2522351,1,1,1,'A',1,0.956204,168,737049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 274}}',48.5296,153159446,201241,NULL,'2020-07-31 10:26:58',1596191218,NULL),(1858285369,16514995,1,1104145,1,1,1,'S',1,0.976959,217,833885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',48.7628,152406864,230082,NULL,'2020-07-03 07:39:07',1593761947,NULL),(1857475267,16514995,1,2149120,1,1,1,'A',1,0.940441,301,791178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',48.9306,151209755,545177,NULL,'2020-05-20 15:15:58',1589987758,NULL),(1869026899,16514995,1,3104098,1,1,1,'A',1,0.926471,137,706575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 272}}',49.0982,168610389,195170,NULL,'2021-12-29 10:33:21',1640774001,NULL),(1869039567,16514995,1,2533558,1,1,1,'A',1,0.920415,167,674864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',49.3313,168610544,237678,NULL,'2021-12-29 10:45:44',1640774744,NULL),(1859736447,16514995,1,2017707,1,1,1,'S',1,0.984791,263,889285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 255, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 263}}',49.4169,154441489,268498,NULL,'2020-09-18 09:22:02',1600420922,NULL),(1866455322,16514995,1,165840,1,1,1,'A',1,0.944785,160,871959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',49.4685,164797077,184838,NULL,'2021-08-10 08:00:11',1628582411,NULL),(1858877525,16514995,1,124359,0,1,1,'A',1,0.949477,198,704390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',49.615,153384431,230795,NULL,'2020-08-08 08:27:29',1596875249,NULL),(1857651177,16514995,1,1946219,1,1,1,'S',1,0.983539,243,911603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',50.1325,151464256,217300,NULL,'2020-05-29 09:04:10',1590743050,NULL),(1858089294,16514995,1,453080,0,1,1,'A',1,0.911548,125,599716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',50.4597,152180005,248540,NULL,'2020-06-24 10:48:52',1592995732,NULL),(1858018657,16514995,1,1059128,1,1,1,'A',1,0.923559,187,629260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 709, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 798}}',50.5282,151892478,493599,NULL,'2020-06-13 15:11:57',1592061117,NULL),(1859012149,16514995,1,1115630,1,1,1,'A',1,0.903571,126,594551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 357, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 420}}',50.6319,153517105,348360,NULL,'2020-08-13 09:24:25',1597310665,NULL),(1857264529,16514995,1,2321514,1,1,1,'A',1,0.960481,281,828777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',50.6943,150804710,242592,NULL,'2020-05-07 10:00:31',1588845631,NULL),(1858191628,16514995,1,77324,1,1,1,'A',1,0.923415,286,664944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 485, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 568}}',51.0348,152105937,510564,NULL,'2020-06-21 12:03:47',1592741027,NULL),(1866059094,16514995,1,1862009,0,1,1,'B',1,0.884901,87,520975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 333, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404}}',51.3943,164349365,196646,NULL,'2021-07-27 09:18:27',1627377507,NULL),(1857965330,16514995,1,1454329,1,1,1,'A',1,0.938111,112,652079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',51.5201,152024852,194629,NULL,'2020-06-18 12:35:28',1592483728,NULL),(1857550410,16514995,1,413052,1,1,1,'A',1,0.961009,143,822247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',51.5819,151230731,179590,NULL,'2020-05-21 09:49:31',1590054571,NULL),(1858631624,16514995,1,2044361,1,1,1,'S',1,0.996212,264,885635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',51.6057,152944424,265006,NULL,'2020-07-23 14:00:07',1595512807,NULL),(1857601246,16514995,1,2144356,1,1,1,'S',1,0.969697,264,889043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',51.92,151376491,242437,NULL,'2020-05-26 07:48:21',1590479301,NULL),(1869034143,16514995,1,59248,1,1,1,'A',1,0.918919,223,679572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 220, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 259}}',52.4902,168610291,276398,NULL,'2021-12-29 10:27:21',1640773641,NULL),(1857515620,16514995,1,59726,0,1,1,'A',1,0.934,157,691458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',52.6439,151231184,228296,NULL,'2020-05-21 10:09:55',1590055795,NULL),(1872429393,16514995,1,3386914,1,1,1,'A',1,0.933769,164,650032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 481, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 536}}',52.8102,173571496,362446,NULL,'2022-07-27 09:50:39',1658915439,NULL),(1866516339,16514995,1,2150734,1,1,1,'A',1,0.939597,61,643198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',52.8681,164800298,73940,NULL,'2021-08-10 10:40:41',1628592041,NULL),(1857602560,16514995,1,2024585,1,1,1,'A',1,0.936416,197,710853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 346}}',52.9421,151387072,213816,NULL,'2020-05-26 15:25:31',1590506731,NULL),(1857979490,16514995,1,981781,1,1,1,'A',1,0.942623,192,692268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671}}',52.9839,152055753,498849,NULL,'2020-06-19 15:09:46',1592579386,NULL),(1857483528,16514995,1,1796280,1,1,1,'S',1,0.966777,301,819543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 281, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 301}}',53.3753,151230290,302506,NULL,'2020-05-21 09:28:36',1590053316,NULL),(1869020430,16514995,1,1624381,1,1,1,'A',1,0.948864,227,751948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 650, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 704}}',53.3898,168610915,553613,NULL,'2021-12-29 11:06:07',1640775967,NULL),(1866691374,16514995,1,2628776,1,1,1,'A',1,0.974462,230,859656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 358, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',53.4589,165225863,277617,NULL,'2021-08-24 08:12:12',1629792732,NULL),(1866258330,16514995,1,680651,1,1,1,'B',1,0.896703,83,551835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 383, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 455}}',53.5169,164570370,250708,NULL,'2021-08-03 08:38:08',1627979888,NULL),(1858185655,16514995,1,74497,1,1,1,'S',1,0.976415,212,921807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',53.7574,152179567,211102,NULL,'2020-06-24 10:26:35',1592994395,NULL),(1860936623,16514995,1,2456539,1,1,1,'A',1,0.913545,347,688615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',53.9238,156594269,314212,NULL,'2020-12-06 09:49:23',1607248163,NULL),(1858214442,16514995,1,2438962,1,1,1,'A',1,0.932122,198,717178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',53.9608,152187343,410804,NULL,'2020-06-24 16:24:24',1593015864,NULL),(1857765927,16514995,1,1523163,1,1,1,'S',1,0.955357,280,768715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 280}}',54.3917,151666657,293008,NULL,'2020-06-05 10:27:16',1591352836,NULL),(1858458054,16514995,1,1601797,1,1,1,'A',1,0.958333,186,794528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',54.4079,152615387,257291,NULL,'2020-07-11 05:26:36',1594445196,NULL),(1866738678,16514995,1,954108,1,1,1,'A',1,0.900943,218,626104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',54.5046,165225722,291820,NULL,'2021-08-24 08:05:34',1629792334,NULL),(1857329162,16514995,1,1205470,1,1,1,'A',1,0.945489,231,816918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 266}}',54.5704,151016174,245618,NULL,'2020-05-14 08:13:37',1589444017,NULL),(1866784495,16514995,1,1778807,1,1,1,'A',1,0.923754,108,615339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',54.6666,165225427,248448,NULL,'2021-08-24 07:48:54',1629791334,NULL),(1860900725,16514995,1,2640147,1,1,1,'S',1,0.967391,322,855452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 322}}',54.8659,156406573,291863,NULL,'2020-11-30 07:47:49',1606722469,NULL),(1857435200,16514995,1,703420,1,1,1,'S',1,0.968354,237,852749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',54.962,151014155,224304,NULL,'2020-05-14 06:29:43',1589437783,NULL),(1857558375,16514995,1,2321514,1,1,1,'S',1,0.953608,291,870089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 291}}',55.3402,151209574,256746,NULL,'2020-05-20 15:10:33',1589987433,NULL),(1857417647,16514995,1,1949712,1,1,1,'S',1,0.973404,282,884714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',55.4555,151052959,270486,NULL,'2020-05-15 12:34:53',1589546093,NULL),(1857488338,16514995,1,2040773,1,1,1,'S',1,0.955172,290,785455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',55.6069,151087974,290480,NULL,'2020-05-16 13:37:16',1589636236,NULL),(1857482792,16514995,1,2272862,1,1,1,'A',1,0.935361,240,786383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',55.614,151179808,257863,NULL,'2020-05-19 15:40:51',1589902851,NULL),(1857612983,16514995,1,1023840,1,1,1,'S',1,0.982833,233,943145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 233}}',56.3782,151376359,289867,NULL,'2020-05-26 07:40:21',1590478821,NULL),(1866132177,16514995,1,3010231,1,1,1,'A',1,0.967128,180,820756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 271, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 289}}',56.505,164348228,226836,NULL,'2021-07-27 08:16:07',1627373767,NULL),(1866524348,16514995,1,3104674,1,1,1,'A',1,0.985,262,841577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 292, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 300}}',56.5351,164797733,263674,NULL,'2021-08-10 08:36:51',1628584611,NULL),(1866081239,16514995,1,2395958,1,1,1,'S',1,0.955224,335,838600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 335}}',56.706,164348513,359242,NULL,'2021-07-27 08:32:34',1627374754,NULL),(1857498606,16514995,1,1949712,1,1,1,'S',1,0.95922,282,894843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 282}}',56.9296,151196351,273980,NULL,'2020-05-20 05:18:04',1589951884,NULL),(1857666301,16514995,1,2079781,1,1,1,'A',1,0.970588,220,873239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',57.249,151387722,231094,NULL,'2020-05-26 15:52:16',1590508336,NULL),(1858344354,16514995,1,949094,1,1,1,'A',1,0.945055,105,649585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',57.421,152434535,210621,NULL,'2020-07-04 08:56:01',1593852961,NULL),(1857747619,16514995,1,2011064,1,1,1,'S',1,0.963785,428,892282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 397, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',57.4372,151495288,472326,NULL,'2020-05-30 09:27:22',1590830842,NULL),(1857330214,16514995,1,1601789,1,1,1,'S',1,0.969534,279,797379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 262}, \"maximum_statistics\": {\"great\": 279}}',57.5405,150896291,275102,NULL,'2020-05-10 09:57:59',1589104679,NULL),(1857230689,16514995,1,1967176,1,1,1,'S',1,0.960725,331,770071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',57.861,150779333,294392,NULL,'2020-05-06 13:17:55',1588771075,NULL),(1858108513,16514995,1,1463197,1,1,1,'A',1,0.963087,158,766639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 298}}',58.2411,152179258,270253,NULL,'2020-06-24 10:09:15',1592993355,NULL),(1866742729,16514995,1,1900682,1,1,1,'B',1,0.896501,341,683239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 343}}',58.3338,165200457,336200,NULL,'2021-08-23 12:34:22',1629722062,NULL),(1858152648,16514995,1,2288972,1,1,1,'S',1,0.989726,292,933990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',59.2321,152180100,309888,NULL,'2020-06-24 10:53:27',1592996007,NULL),(1857626022,16514995,1,1322261,1,1,1,'S',1,0.96,275,865031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 275}}',59.2881,151465566,313355,NULL,'2020-05-29 10:03:21',1590746601,NULL),(1858320992,16514995,1,2328121,1,1,1,'S',1,0.97138,297,930760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 280, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 297}}',59.6198,152333815,341106,NULL,'2020-06-30 10:51:00',1593514260,NULL),(1864284831,16514995,1,2018517,1,1,1,'A',1,0.960123,142,729873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 305, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 326}}',59.6249,161596166,256836,NULL,'2021-05-05 10:13:08',1620209588,NULL),(1857643784,16514995,1,1826715,1,1,1,'A',1,0.958537,326,861074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 410}}',60.1177,151465854,414509,NULL,'2020-05-29 10:16:03',1590747363,NULL),(1857308510,16514995,1,2272862,1,1,1,'S',1,0.963878,263,806603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 244}, \"maximum_statistics\": {\"great\": 263}}',60.1445,150741800,254084,NULL,'2020-05-05 06:56:05',1588661765,NULL),(1858452427,16514995,1,2125102,1,1,1,'S',1,0.979545,440,898067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 440}}',60.1486,152615299,542976,NULL,'2020-07-11 05:22:11',1594444931,NULL),(1864359359,16514995,1,2596518,1,1,1,'A',1,0.919512,144,656772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 352, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 410}}',60.4848,161595595,304728,NULL,'2021-05-05 09:45:32',1620207932,NULL),(1859898523,16514995,1,2090845,1,1,1,'A',1,0.912533,328,698652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',61.1572,154873119,334760,NULL,'2020-10-03 17:46:49',1601747209,NULL),(1866239319,16514995,1,71064,1,1,1,'A',1,0.93586,155,686046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 310, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 343}}',61.3024,164571587,284728,NULL,'2021-08-03 09:30:39',1627983039,NULL),(1858296635,16514995,1,1570475,1,1,1,'S',1,0.980645,310,850884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',61.3536,152432206,286897,NULL,'2020-07-04 06:31:32',1593844292,NULL),(1866510359,16514995,1,78008,1,1,1,'S',1,0.992574,202,949715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 202}}',61.5572,164800454,272727,NULL,'2021-08-10 10:48:02',1628592482,NULL),(1866128517,16514995,1,680653,1,1,1,'S',1,0.986755,302,871781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 294, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 302}}',61.6198,164348353,314884,NULL,'2021-07-27 08:22:56',1627374176,NULL),(1859123959,16514995,1,1928891,1,1,1,'S',1,0.987719,285,917906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',62.8229,153708528,273761,NULL,'2020-08-20 16:33:52',1597941232,NULL),(1858568992,16514995,1,963441,0,1,1,'A',1,0.929276,277,792582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',62.8909,152801992,301476,NULL,'2020-07-18 08:59:37',1595062777,NULL),(1866261586,16514995,1,2200083,1,1,1,'A',1,0.922691,180,665616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 438, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 498}}',63.778,164572126,399162,NULL,'2021-08-03 09:56:53',1627984613,NULL),(1858327440,16514995,1,2457872,1,1,1,'A',1,0.962912,218,763181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',64.5138,152333180,314790,NULL,'2020-06-30 10:19:18',1593512358,NULL),(1857531600,16514995,1,1746208,1,1,1,'A',1,0.94963,346,744310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 675}}',64.9728,151138425,607961,NULL,'2020-05-18 06:14:14',1589782454,NULL),(1859257043,16514995,1,2290563,1,1,1,'A',1,0.969027,255,795570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 339}}',65.7797,153916597,288332,NULL,'2020-08-28 09:26:28',1598606788,NULL),(1857811440,16514995,1,1601789,1,1,1,'S',1,0.97491,279,889303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',65.867,151663913,310727,NULL,'2020-06-05 08:08:56',1591344536,NULL),(1858458015,16514995,1,1601796,1,1,1,'A',1,0.933862,156,688356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',67.5696,152615421,303590,NULL,'2020-07-11 05:28:19',1594445299,NULL),(1857537321,16514995,1,1967176,1,1,1,'A',1,0.968278,285,843793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 311, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 331}}',68.8639,151231281,316293,NULL,'2020-05-21 10:14:23',1590056063,NULL),(1866524366,16514995,1,3104674,1,1,1,'S',1,0.998333,300,957411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 299, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 300}}',69.7209,164797774,302735,NULL,'2021-08-10 08:39:17',1628584757,NULL),(1858296975,16514995,1,1936122,1,1,1,'A',1,0.920228,145,655769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 305}, \"maximum_statistics\": {\"great\": 351}}',70.9287,152434573,263198,NULL,'2020-07-04 08:58:12',1593853092,NULL),(1857634818,16514995,1,2040773,1,1,1,'S',1,0.982759,290,905223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 280, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 290}}',71.7072,151300405,307104,NULL,'2020-05-23 16:38:48',1590251928,NULL),(1859014870,16514995,1,1940335,0,1,1,'A',1,0.937685,203,753673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',72.2753,153517375,280676,NULL,'2020-08-13 09:40:35',1597311635,NULL),(1866431611,16514995,1,3010231,1,1,1,'S',1,0.989619,289,986359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 283, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 289}}',72.8031,164797919,278945,NULL,'2021-08-10 08:46:35',1628585195,NULL),(1866128528,16514995,1,680653,1,1,1,'S',1,0.996689,302,950312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 302}}',72.9034,164348389,327107,NULL,'2021-07-27 08:25:19',1627374319,NULL),(1864281507,16514995,1,2516277,1,1,1,'A',1,0.946809,187,766154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',73.309,161595801,285120,NULL,'2021-05-05 09:54:42',1620208482,NULL),(1866469940,16514995,1,1501841,1,1,1,'A',1,0.932432,132,652868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 462, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 518}}',73.9628,164797635,348838,NULL,'2021-08-10 08:31:09',1628584269,NULL),(1858159892,16514995,1,1932649,1,1,1,'A',1,0.908356,134,639677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 371}}',74.1763,152228985,294176,NULL,'2020-06-26 07:57:24',1593158244,NULL),(1864257094,16514995,1,328411,1,1,1,'A',1,0.950727,163,722160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 570, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 619}}',74.4473,161595303,455924,NULL,'2021-05-05 09:32:31',1620207151,NULL),(1859029260,16514995,1,1603966,1,1,1,'A',1,0.9375,188,717346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',74.7289,153517571,337960,NULL,'2020-08-13 09:52:21',1597312341,NULL),(1869049297,16514995,1,73777,1,1,1,'S',1,0.954237,295,831635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',75.9266,168610226,337590,NULL,'2021-12-29 10:23:50',1640773430,NULL),(1866414536,16514995,1,1925194,1,1,1,'A',1,0.926316,146,660131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',77.3565,164796527,307990,NULL,'2021-08-10 07:28:08',1628580488,NULL),(1866116830,16514995,1,243499,0,1,1,'A',1,0.946565,266,735012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 362, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 393}}',78.3415,164348441,358830,NULL,'2021-07-27 08:28:10',1627374490,NULL),(1866419127,16514995,1,1645700,1,1,1,'A',1,0.950255,161,736021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 361, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 392}}',79.3604,164796809,305870,NULL,'2021-08-10 07:44:25',1628581465,NULL),(1859014862,16514995,1,1940335,1,1,1,'S',1,0.961424,337,839987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',82.052,153517344,356310,NULL,'2020-08-13 09:38:37',1597311517,NULL),(1866488938,16514995,1,2681945,1,1,1,'A',1,0.9689,183,783152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',82.2355,164797591,297498,NULL,'2021-08-10 08:28:58',1628584138,NULL),(1866434050,16514995,1,1945790,1,1,1,'A',1,0.974106,469,830204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 773, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 811}}',85.7576,164798312,806820,NULL,'2021-08-10 09:07:59',1628586479,NULL),(1859359504,16514995,1,2457872,1,1,1,'S',1,0.991758,364,929254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',86.6372,153916916,393774,NULL,'2020-08-28 09:44:33',1598607873,NULL),(1866464740,16514995,1,176758,0,1,1,'A',1,0.963964,219,786340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 317, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 333}}',87.4824,164800367,320796,NULL,'2021-08-10 10:44:19',1628592259,NULL),(1864325688,16514995,1,218922,1,1,1,'S',1,0.996933,326,925651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 324, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 326}}',88.7743,161595941,389100,NULL,'2021-05-05 10:01:34',1620208894,NULL),(1866472793,16514995,1,2078064,1,1,1,'A',1,0.970787,258,832788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 425, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 445}}',88.9261,164800609,429258,NULL,'2021-08-10 10:55:27',1628592927,NULL),(1864269074,16514995,1,36614,1,1,1,'A',1,0.983108,172,834329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 287, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 3}}',99.1954,161596000,360668,NULL,'2021-05-05 10:04:25',1620209065,NULL),(1859311168,16514995,1,1219689,1,1,1,'A',1,0.984694,386,885038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 381, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392}}',101.191,153917323,478210,NULL,'2020-08-28 10:11:11',1598609471,NULL),(1859302807,16514995,1,1599338,1,1,1,'A',1,0.985158,309,868749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 527, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',110.685,153917034,514862,NULL,'2020-08-28 09:52:53',1598608373,NULL),(1866192838,16514995,1,824665,1,1,1,'S',1,0.988914,451,925786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 441, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 451}}',121.276,164572509,533790,NULL,'2021-08-03 10:14:58',1627985698,NULL),(1856541764,16531816,1,2025645,0,1,1,'D',1,0.215947,4,1931,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 629, \"great\": 116}, \"maximum_statistics\": {\"great\": 903}}',0.001165,149568482,65970,NULL,'2020-03-28 09:44:33',1585388673,NULL),(1876723657,16534808,1,2338621,0,1,1,'B',1,0.873272,75,445817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 217}}',37.4817,180010657,101968,NULL,'2023-07-25 21:34:25',1690320865,NULL),(1876742343,16534808,1,1252439,1,1,1,'S',1,0.981651,109,859455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',41.1625,180010430,85526,NULL,'2023-07-25 21:11:55',1690319515,NULL),(1876702963,16534808,1,1783728,0,1,1,'A',1,0.954545,83,698005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',41.5409,180010552,59906,NULL,'2023-07-25 21:25:01',1690320301,NULL),(1876687395,16534808,1,184615,0,1,1,'B',1,0.872857,94,492121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',46.3162,180010567,166086,NULL,'2023-07-25 21:27:00',1690320420,NULL),(1876705112,16534808,1,1500517,0,1,1,'B',1,0.874408,62,479101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',47.7135,180010678,174670,NULL,'2023-07-25 21:36:35',1690320995,NULL),(1876746097,16534808,1,779320,0,1,1,'A',1,0.927119,169,652622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 295}}',52.4063,180010713,210370,NULL,'2023-07-25 21:40:01',1690321201,NULL),(1876944353,16534808,1,41044,0,1,1,'B',1,0.865424,135,536701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',57.1896,180412445,351706,NULL,'2023-08-20 21:28:26',1692566906,NULL),(1876703384,16534808,1,1783729,1,1,1,'A',1,0.925781,128,718533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 128}}',57.7764,180010527,108346,NULL,'2023-07-25 21:22:18',1690320138,NULL),(1876723554,16534808,1,2338620,0,1,1,'A',1,0.961749,107,706031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',61.39,180010643,131888,NULL,'2023-07-25 21:33:05',1690320785,NULL),(1876768742,16534808,1,4044606,1,1,1,'S',1,0.968966,290,875295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 272}, \"maximum_statistics\": {\"great\": 290}}',64.9638,180010887,266460,NULL,'2023-07-25 21:58:14',1690322294,NULL),(1876719607,16534808,1,3826189,1,1,1,'S',1,0.993119,218,931987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 218}}',66.7165,180040538,203770,NULL,'2023-07-27 19:13:28',1690485208,NULL),(1876673154,16534808,1,1992345,0,1,1,'A',1,0.913569,330,654939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',68.2072,180010761,440270,NULL,'2023-07-25 21:44:41',1690321481,NULL),(1876742464,16534808,1,1252441,0,1,1,'A',1,0.988095,87,801514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 168}}',85.8847,180010421,112868,NULL,'2023-07-25 21:10:56',1690319456,NULL),(1876681917,16534808,1,2223392,1,1,1,'S',1,0.984962,266,917038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 266}}',87.2982,180010617,268158,NULL,'2023-07-25 21:30:58',1690320658,NULL),(1876663984,16534808,1,913346,1,1,1,'A',1,0.957407,385,803190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 743}, \"maximum_statistics\": {\"great\": 810}}',89.3242,180010493,801634,NULL,'2023-07-25 21:19:23',1690319963,NULL),(1876730916,16534808,1,1846962,0,1,1,'S',1,0.972,250,831901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 236}, \"maximum_statistics\": {\"great\": 250}}',103.469,180010697,240640,NULL,'2023-07-25 21:38:17',1690321097,NULL),(1856547560,16544043,1,2025911,0,1,1,'D',1,0.169834,4,609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 325, \"great\": 47}, \"maximum_statistics\": {\"great\": 421}}',0.000028,149615466,22590,NULL,'2020-03-29 21:45:29',1585518329,NULL),(1856531219,16544043,1,2336283,0,1,1,'D',1,0.257463,3,2722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 89, \"great\": 24}, \"maximum_statistics\": {\"great\": 134}}',0.000471,149615583,10920,NULL,'2020-03-29 21:51:27',1585518687,NULL),(1858263943,16544043,1,46803,0,1,1,'D',1,0.678571,51,227310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.57276,152344016,48268,NULL,'2020-06-30 18:36:54',1593542214,NULL),(1856531263,16544043,1,2336283,0,1,1,'C',1,0.779851,38,307010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 134}}',4.48924,149617313,38274,NULL,'2020-03-29 23:29:33',1585524573,NULL),(1864128578,16550092,1,1970115,0,1,1,'D',1,0.613506,36,133742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 52, \"great\": 131}, \"maximum_statistics\": {\"great\": 348}}',2.15603,161394409,89090,NULL,'2021-04-29 18:07:34',1619719654,NULL),(1874677101,16550092,1,2328293,0,1,1,'B',1,0.8375,11,452768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 40}}',5.77962,176961247,18010,NULL,'2023-01-23 01:18:33',1674436713,NULL),(1861457208,16550092,1,908846,0,1,1,'C',1,0.7849,75,194078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 48, \"great\": 248}, \"maximum_statistics\": {\"great\": 351}}',6.13141,157245094,175470,NULL,'2020-12-27 04:02:45',1609041765,NULL),(1874675201,16550092,1,70167,0,1,1,'B',1,0.858974,64,491674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 129}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',9.6437,176961124,96894,NULL,'2023-01-23 01:05:08',1674435908,NULL),(1869051836,16550092,1,1668281,0,1,1,'B',1,0.850694,59,436902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',9.98568,168659374,54969,NULL,'2021-12-31 04:24:39',1640924679,NULL),(1874621660,16550092,1,469419,0,1,1,'A',1,0.920213,52,618991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',12.5666,176961206,64676,NULL,'2023-01-23 01:13:54',1674436434,NULL),(1874680063,16550092,1,1228199,0,1,1,'A',1,0.970588,25,746540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',14.103,176961176,21256,NULL,'2023-01-23 01:10:36',1674436236,NULL),(1874699944,16550092,1,3585881,1,1,1,'A',1,0.978495,56,778223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',18.0509,176961147,47548,NULL,'2023-01-23 01:07:48',1674436068,NULL),(1874626267,16550092,1,989503,0,1,1,'A',1,0.988411,201,849115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 302}}',34.8962,176961296,223528,NULL,'2023-01-23 01:24:23',1674437063,NULL),(1857326042,16554325,1,2212555,0,1,1,'C',1,0.792876,131,379025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 244}, \"maximum_statistics\": {\"great\": 379}}',35.0972,150884343,176748,NULL,'2020-05-09 22:48:56',1589064536,NULL),(1857316908,16554325,1,2381542,1,1,1,'B',1,0.878846,228,546035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 18, \"great\": 609}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',52.2531,150711137,541148,NULL,'2020-05-04 04:42:19',1588567339,NULL),(1857313044,16554325,1,2344779,1,1,1,'A',1,0.957854,204,783157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 261}}',67.7388,150711023,230740,NULL,'2020-05-04 04:35:05',1588566905,NULL),(1857295944,16554325,1,2156298,1,1,1,'A',1,0.907583,251,634778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 354}, \"maximum_statistics\": {\"great\": 422}}',83.3434,150825754,309788,NULL,'2020-05-08 01:48:15',1588902495,NULL),(1863053811,16563795,1,2497165,1,1,1,'D',1,0.664049,75,90852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 119, \"great\": 307}, \"maximum_statistics\": {\"great\": 573}}',2.7526,159700308,143000,NULL,'2021-03-14 13:39:22',1615729162,NULL),(1863072685,16563795,1,2515129,1,1,1,'D',1,0.663166,66,91736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 110, \"great\": 312}, \"maximum_statistics\": {\"great\": 619}}',2.83744,159700466,164866,NULL,'2021-03-14 13:44:13',1615729453,NULL),(1863024467,16563795,1,1582810,0,1,1,'C',1,0.720539,62,139318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 172}, \"maximum_statistics\": {\"great\": 297}}',3.06057,159699935,122191,NULL,'2021-03-14 13:27:54',1615728474,NULL),(3242580009,16563795,1,1832114,0,1,1,'C',1,0.758696,59,288866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 40, \"great\": 159}, \"maximum_statistics\": {\"great\": 230}}',5.68205,184831837,71818,NULL,'2024-07-29 17:42:10',1722274930,NULL),(1864051194,16563795,1,46804,0,1,1,'C',1,0.747845,80,288565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 142}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',6.47141,161283143,83930,NULL,'2021-04-26 15:45:10',1619451910,NULL),(1859043426,16563795,1,1832115,0,1,1,'S',1,0.952756,127,776928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',26.5795,153626458,101358,NULL,'2020-08-17 13:26:33',1597670793,NULL),(1857691357,16567226,1,728178,0,1,1,'C',1,0.76378,45,283603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,151426614,43029,NULL,'2020-05-28 00:59:58',1590627598,NULL),(1856954619,16567226,1,1832115,0,1,1,'D',1,0.681102,48,211631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 65}, \"maximum_statistics\": {\"great\": 127}}',1.59361,150421631,40102,NULL,'2020-04-24 15:54:09',1587743649,NULL),(1870453601,16567226,1,2807612,0,1,1,'C',1,0.765957,109,355508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 188}}',5.24514,170823377,91944,NULL,'2022-03-29 18:39:08',1648579148,NULL),(1858815566,16567226,1,2413351,1,1,1,'B',1,0.840708,72,430816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 226}}',10.9585,153137406,96461,NULL,'2020-07-30 14:57:09',1596121029,NULL),(1877303944,16576576,1,1774604,0,1,1,'C',1,0.766476,84,302567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 225}, \"maximum_statistics\": {\"great\": 349}}',4.98751,180859303,115039,NULL,'2023-09-20 01:48:02',1695174482,NULL),(1859044780,16582557,1,1832115,0,1,1,'B',1,0.858268,52,461326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 127}}',10.1727,153641590,52996,NULL,'2020-08-18 02:52:28',1597719148,NULL),(1862303697,16582557,1,2692159,0,1,1,'C',1,0.797373,136,395688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 36, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',13.4328,158517747,312592,NULL,'2021-02-07 02:58:25',1612666705,NULL),(1864847260,16582557,1,2821975,1,1,1,'B',1,0.873362,131,536085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 357, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 458}}',23.5362,162359807,305714,NULL,'2021-05-26 18:29:25',1622053765,NULL),(1869508286,16582557,1,2639826,0,1,1,'B',1,0.889876,127,578031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 563}}',26.8739,169397516,354094,NULL,'2022-01-29 17:02:03',1643475723,NULL),(1863532866,16582557,1,2749707,1,1,1,'A',1,0.921569,180,680752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 302, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 357}}',27.57,160413783,320349,NULL,'2021-04-02 21:50:47',1617400247,NULL),(1878165491,16582557,1,3029723,1,1,1,'A',1,0.915074,159,635329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 410, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 471}}',30.3975,181931838,354978,NULL,'2023-12-10 17:46:52',1702230412,NULL),(1866881832,16582557,1,1191037,0,1,1,'A',1,0.929474,216,716771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',40.2525,165510106,407392,NULL,'2021-09-03 02:41:29',1630636889,NULL),(1861743439,16583831,1,178906,1,1,1,'C',1,0.731959,34,325446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 70, \"great\": 250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',4.48913,157701966,320897,NULL,'2021-01-11 12:18:05',1610367485,NULL),(1861720981,16583831,1,154688,0,1,1,'C',1,0.71727,60,254560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 58, \"great\": 214, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 359}}',5.45854,157736777,137735,NULL,'2021-01-12 17:34:18',1610472858,NULL),(1861492087,16583831,1,1837012,0,1,1,'B',1,0.83526,58,405257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',7.75141,157322763,69060,NULL,'2020-12-29 17:09:39',1609261779,NULL),(1861756686,16583831,1,1761293,1,1,1,'C',1,0.789062,64,346603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 63, \"great\": 359, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 512}}',9.81976,157671336,218379,NULL,'2021-01-10 10:27:25',1610274445,NULL),(1861724672,16583831,1,369033,0,1,1,'B',1,0.847917,48,521679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',12.6051,157675340,314528,NULL,'2021-01-10 13:34:52',1610285692,NULL),(1861720974,16583831,1,154688,0,1,1,'A',1,0.931755,112,633450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 329, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 359}}',26.3819,157706606,232812,NULL,'2021-01-11 15:39:36',1610379576,NULL),(2798079796,16583831,1,3205768,0,1,1,'A',1,0.93125,99,656766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 160}}',26.7565,183840328,108640,NULL,'2024-05-08 17:11:37',1715188297,NULL),(1861494402,16583831,1,1717845,0,1,1,'A',1,0.960256,191,743923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 369, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 390}}',33.021,157389446,261091,NULL,'2020-12-31 21:26:20',1609449980,NULL),(1874872588,16590484,1,3653081,1,1,1,'A',1,0.932971,239,749449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 276}}',25.9304,177422738,237454,NULL,'2023-02-18 12:49:27',1676724567,NULL),(1857181684,16596081,1,848233,0,1,1,'D',1,0.478261,8,72865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 19}, \"maximum_statistics\": {\"great\": 69}}',0.047919,150519601,139350,NULL,'2020-04-27 21:36:49',1588023409,NULL),(1857166770,16596081,1,1655999,0,1,1,'D',1,0.558468,20,61111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 66, \"great\": 95}, \"maximum_statistics\": {\"great\": 248}}',0.382316,150673437,63478,NULL,'2020-05-02 21:38:36',1588455516,NULL),(1858899183,16596081,1,1179346,0,1,1,'D',1,0.592982,29,170641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 64, \"great\": 117}, \"maximum_statistics\": {\"great\": 285}}',0.748451,153326906,133498,NULL,'2020-08-06 05:12:37',1596690757,NULL),(1856663149,16596081,1,2316004,1,1,1,'D',1,0.641243,24,169133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 90}, \"maximum_statistics\": {\"great\": 177}}',1.02104,149842313,45486,NULL,'2020-04-06 00:36:38',1586133398,NULL),(1858889609,16596081,1,866360,0,1,1,'D',1,0.671329,30,190039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 71}, \"maximum_statistics\": {\"great\": 143}}',1.5114,153326662,64168,NULL,'2020-08-06 04:56:05',1596689765,NULL),(1857143809,16596081,1,545783,0,1,1,'C',1,0.735577,28,185976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 104}}',2.12072,150673585,224260,NULL,'2020-05-02 21:46:05',1588455965,NULL),(1859929091,16596081,1,1991369,0,1,1,'C',1,0.722222,36,323426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 117}}',2.16364,154910888,106038,NULL,'2020-10-05 04:30:17',1601872217,NULL),(1856900708,16596081,1,866940,0,1,1,'D',1,0.69403,40,232129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 107}, \"maximum_statistics\": {\"great\": 201}}',2.35467,150207509,110959,NULL,'2020-04-17 12:52:59',1587127979,NULL),(1857091836,16596081,1,927435,0,1,1,'C',1,0.788136,33,211168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 59}}',2.86488,150673517,187759,NULL,'2020-05-02 21:42:20',1588455740,NULL),(1859171453,16596081,1,1617643,0,1,1,'D',1,0.678832,24,183927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 137}}',3.05528,153748325,39900,NULL,'2020-08-22 04:52:36',1598071956,NULL),(1859366364,16596081,1,2550119,0,1,1,'C',1,0.703557,25,210122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 134}, \"maximum_statistics\": {\"great\": 253}}',3.16133,153939983,63955,NULL,'2020-08-29 05:08:23',1598677703,NULL),(1856627551,16596081,1,1863293,0,1,1,'C',1,0.747396,33,313077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 192}}',3.5897,149777271,102834,NULL,'2020-04-04 01:01:24',1585962084,NULL),(1856672496,16596081,1,1442771,0,1,1,'B',1,0.802083,57,408728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',3.82316,149812437,86615,NULL,'2020-04-05 02:36:44',1586054204,NULL),(1856651151,16596081,1,695694,0,1,1,'B',1,0.811927,57,447168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',4.18164,149812235,183921,NULL,'2020-04-05 02:24:53',1586053493,NULL),(1856632051,16596081,1,1388976,0,1,1,'C',1,0.798851,26,546002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',4.60488,149842123,76301,NULL,'2020-04-06 00:25:10',1586132710,NULL),(1876000766,16596081,1,1762731,0,1,1,'C',1,0.758621,35,266331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 87}}',4.8074,178875630,30576,NULL,'2023-05-14 04:11:08',1684037468,NULL),(1861825782,16596081,1,2602920,0,1,1,'C',1,0.705101,49,208372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 107, \"great\": 493}, \"maximum_statistics\": {\"great\": 941}}',5.05527,157838599,257930,NULL,'2021-01-16 08:00:35',1610784035,NULL),(1856566244,16596081,1,760464,0,1,1,'B',1,0.890625,22,567503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 32}}',5.07276,149842271,68094,NULL,'2020-04-06 00:34:33',1586133273,NULL),(1859929510,16596081,1,1991373,0,1,1,'C',1,0.723776,34,252874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 160}, \"maximum_statistics\": {\"great\": 286}}',5.27856,154933902,102300,NULL,'2020-10-06 03:27:14',1601954834,NULL),(1856577028,16596081,1,1262271,0,1,1,'B',1,0.825397,33,438730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 126}}',5.7842,149812390,93487,NULL,'2020-04-05 02:34:04',1586054044,NULL),(1861812501,16596081,1,2222443,0,1,1,'C',1,0.764151,42,323829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 106}}',5.92202,157838492,34940,NULL,'2021-01-16 07:53:52',1610783632,NULL),(1856602532,16596081,1,1055189,1,1,1,'B',1,0.819048,52,396310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 210}}',5.99329,149812309,147576,NULL,'2020-04-05 02:28:53',1586053733,NULL),(1856568774,16596081,1,1951288,0,1,1,'B',1,0.80622,49,416236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 209}}',6.82948,149842087,107960,NULL,'2020-04-06 00:23:28',1586132608,NULL),(1857127562,16596081,1,286139,1,1,1,'B',1,0.869565,35,435332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 92}}',8.25387,150592522,70456,NULL,'2020-04-30 08:28:11',1588235291,NULL),(1856600564,16596081,1,1317286,0,1,1,'C',1,0.796646,107,396413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 43, \"great\": 326}, \"maximum_statistics\": {\"great\": 477}}',8.70702,149842243,225720,NULL,'2020-04-06 00:32:47',1586133167,NULL),(1875934463,16596081,1,1562307,0,1,1,'B',1,0.807692,51,382676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 169}}',9.01479,178875661,100254,NULL,'2023-05-14 04:13:20',1684037600,NULL),(1856668175,16596081,1,222556,0,1,1,'B',1,0.809113,77,362567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 284}, \"maximum_statistics\": {\"great\": 406}}',9.47144,149812513,149627,NULL,'2020-04-05 02:41:09',1586054469,NULL),(1856672295,16596081,1,1937933,0,1,1,'A',1,0.928571,34,658593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',9.66461,149842177,17892,NULL,'2020-04-06 00:28:34',1586132914,NULL),(1874972471,16596081,1,869146,0,1,1,'B',1,0.80402,97,407740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 199}}',10.4317,177439775,106531,NULL,'2023-02-19 06:50:22',1676789422,NULL),(1858905054,16596081,1,906953,0,1,1,'B',1,0.810909,131,402774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 275}}',10.9114,153326769,138804,NULL,'2020-08-06 05:02:30',1596690150,NULL),(1876164720,16596081,1,164097,0,1,1,'B',1,0.844828,66,413406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 199}, \"maximum_statistics\": {\"great\": 261}}',13.329,179368534,156075,NULL,'2023-06-14 07:01:51',1686726111,NULL),(1856596832,16596081,1,1659050,1,1,1,'B',1,0.865,74,510858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 200}}',14.2167,149812563,105107,NULL,'2020-04-05 02:44:06',1586054646,NULL),(1861848712,16596081,1,1261691,0,1,1,'B',1,0.89557,54,550756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 158}}',14.3075,157838203,102562,NULL,'2021-01-16 07:36:01',1610782561,NULL),(1856642331,16596081,1,1149619,0,1,1,'A',1,0.914286,70,521468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',15.8345,149816427,37008,NULL,'2020-04-05 06:14:52',1586067292,NULL),(1861926789,16596081,1,2484844,0,1,1,'A',1,0.910714,56,629781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',16.85,157838159,40676,NULL,'2021-01-16 07:34:04',1610782444,NULL),(1875981963,16596081,1,872456,0,1,1,'B',1,0.857143,165,534552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 287}}',17.2491,178875602,258668,NULL,'2023-05-14 04:09:10',1684037350,NULL),(1876883557,16596081,1,1942554,0,1,1,'B',1,0.851464,80,441316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 239}}',17.5143,180125167,125997,NULL,'2023-08-02 03:23:13',1690946593,NULL),(1859194363,16596081,1,2484844,0,1,1,'A',1,0.919643,56,319609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',17.7397,153747524,34954,NULL,'2020-08-22 04:06:27',1598069187,NULL),(1876209163,16596081,1,733751,0,1,1,'A',1,0.944444,72,588472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',19.5059,179368646,71591,NULL,'2023-06-14 07:16:15',1686726975,NULL),(1861910063,16596081,1,1119785,0,1,1,'A',1,0.918919,74,655014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',20.1224,157838134,57130,NULL,'2021-01-16 07:32:19',1610782339,NULL),(1875211741,16607951,1,3564960,1,1,1,'C',1,0.722039,64,111505,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 164}, \"maximum_statistics\": {\"great\": 304}}',5.08749,177852797,86257,NULL,'2023-03-14 18:54:34',1678820074,NULL),(1856993915,16607951,1,1772047,0,1,1,'C',1,0.780599,87,332890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 104, \"great\": 535}, \"maximum_statistics\": {\"great\": 768}}',13.3097,150378894,287024,NULL,'2020-04-23 05:12:34',1587618754,NULL),(1875166405,16607951,1,3212258,1,1,1,'B',1,0.82339,155,214865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 83, \"great\": 766}, \"maximum_statistics\": {\"great\": 1056}}',34.6412,177852931,428110,NULL,'2023-03-14 19:04:52',1678820692,NULL),(1875250058,16607951,1,3931484,1,1,1,'B',1,0.876298,121,256465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',39.3914,177852841,234020,NULL,'2023-03-14 18:57:31',1678820251,NULL),(1867895917,16607951,1,261185,0,1,1,'A',1,0.900602,207,295977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 332}}',49.5687,166958334,162165,NULL,'2021-10-26 03:40:54',1635219654,NULL),(1857257417,16608159,1,556959,0,1,1,'D',1,0.588889,22,110693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 51}, \"maximum_statistics\": {\"great\": 135}}',0.554398,150733825,26786,NULL,'2020-05-04 22:19:43',1588630783,NULL),(1857220692,16608159,1,487707,0,1,1,'D',1,0.649425,36,188711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',1.37618,150733778,21654,NULL,'2020-05-04 22:17:31',1588630651,NULL),(1860298893,16608159,1,2354727,1,1,1,'C',1,0.706349,53,260239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',2.3956,155507970,65258,NULL,'2020-10-28 20:14:40',1603916080,NULL),(1860356500,16608159,1,170565,0,1,1,'B',1,0.803419,38,365843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 117}}',5.45004,155500076,43516,NULL,'2020-10-28 14:07:55',1603894075,NULL),(1860356029,16608159,1,170564,0,1,1,'C',1,0.77907,39,318978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',5.79131,155500115,59237,NULL,'2020-10-28 14:09:32',1603894172,NULL),(1858878009,16608159,1,1774604,0,1,1,'C',1,0.793696,83,178955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',6.83882,153253458,114451,NULL,'2020-08-03 14:33:32',1596465212,NULL),(1861050697,16608159,1,1773278,0,1,1,'B',1,0.87931,126,568529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 232}}',14.2067,156627881,147491,NULL,'2020-12-07 11:21:46',1607340106,NULL),(1874194095,16611498,1,848235,0,1,1,'D',1,0.630645,66,82110,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 55, \"great\": 136}, \"maximum_statistics\": {\"great\": 310}}',1.116,176279121,113143,NULL,'2022-12-17 16:28:53',1671294533,NULL),(1874660068,16611498,1,666093,0,1,1,'D',1,0.637277,49,166843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 80, \"great\": 203}, \"maximum_statistics\": {\"great\": 448}}',1.45939,177004312,146351,NULL,'2023-01-25 16:18:10',1674663490,NULL),(1859023803,16611498,1,1832115,0,1,1,'C',1,0.728346,30,257484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 127}}',3.83832,153470665,40904,NULL,'2020-08-11 14:55:57',1597157757,NULL),(1874680351,16611498,1,74497,0,1,1,'C',1,0.742925,47,258287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 126}, \"maximum_statistics\": {\"great\": 212}}',5.2504,177004485,73375,NULL,'2023-01-25 16:29:39',1674664179,NULL),(1874104224,16611498,1,3374321,1,1,1,'B',1,0.848485,61,586263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 66}}',6.85637,176278922,28440,NULL,'2022-12-17 16:20:00',1671294000,NULL),(1874104213,16611498,1,3374321,1,1,1,'B',1,0.833333,63,280616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 66}}',7.23023,176278453,22320,NULL,'2022-12-17 15:53:45',1671292425,NULL),(1861325382,16611498,1,2452731,1,1,1,'C',1,0.77451,69,327968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 268}, \"maximum_statistics\": {\"great\": 408}}',7.59308,157149262,141444,NULL,'2020-12-23 21:12:11',1608757931,NULL),(1874174079,16611498,1,85212,0,1,1,'B',1,0.86747,75,562052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 83}}',8.5513,176279454,127033,NULL,'2022-12-17 16:44:12',1671295452,NULL),(1874731073,16611498,1,133614,0,1,1,'B',1,0.822157,92,391178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 238}, \"maximum_statistics\": {\"great\": 343}}',13.8568,177005224,177090,NULL,'2023-01-25 17:23:18',1674667398,NULL),(3074073477,16623073,1,2118442,1,1,1,'D',1,0.69351,61,281009,'{\"mods\": [], \"statistics\": {\"ok\": 177, \"miss\": 39, \"great\": 200, \"ignore_hit\": 23, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 23, \"large_bonus\": 9}}',5.87735,NULL,0,'2024-06-28 17:52:44','2024-06-28 17:54:33',1719597273,7597),(1876967980,16623073,1,1583061,1,1,1,'C',1,0.729947,59,231836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 67, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 561}}',6.54864,180337831,174103,NULL,'2023-08-15 17:18:42',1692119922,NULL),(3080372566,16623073,1,2118442,1,1,1,'C',1,0.78726,94,432694,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 272, \"ignore_hit\": 23, \"ignore_miss\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 23, \"large_bonus\": 9}}',13.019,NULL,0,'2024-06-29 20:21:20','2024-06-29 20:23:10',1719692590,7597),(3075012824,16623073,1,2118441,1,1,1,'B',1,0.819398,123,521503,'{\"mods\": [{\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 195, \"ignore_hit\": 19, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 19, \"large_bonus\": 9}}',15.9722,NULL,0,'2024-06-28 21:15:12','2024-06-28 21:17:01',1719609421,7597),(1872704726,16624688,1,852138,1,1,1,'S',1,0.96513,846,855865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 787}, \"maximum_statistics\": {\"great\": 846}}',NULL,174232124,927640,NULL,'2022-08-29 06:01:49',1661752909,NULL),(1859934893,16624688,1,865974,1,1,1,'S',1,0.977941,204,866321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 204}}',NULL,154957997,384626,NULL,'2020-10-07 04:28:19',1602044899,NULL),(1872745244,16624688,1,991770,1,1,1,'S',1,0.982306,876,899125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 845}, \"maximum_statistics\": {\"great\": 876}}',NULL,174232160,982940,NULL,'2022-08-29 06:05:32',1661753132,NULL),(1862185997,16624688,1,1393783,1,1,1,'S',1,0.988987,454,938161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 444}, \"maximum_statistics\": {\"great\": 454}}',NULL,158191526,430540,NULL,'2021-01-28 03:39:06',1611805146,NULL),(1875895541,16624688,1,1476085,1,1,1,'A',1,0.914747,249,655352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 868}}',NULL,178906732,708118,NULL,'2023-05-16 02:09:48',1684202988,NULL),(1875079250,16624688,1,1616530,1,1,1,'S',1,0.958924,353,820554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 324}, \"maximum_statistics\": {\"great\": 353}}',NULL,177627696,370980,NULL,'2023-03-01 23:02:32',1677711752,NULL),(1875749355,16624688,1,1946997,1,1,1,'B',1,0.883117,298,556450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 66, \"great\": 951, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1155}}',NULL,178468468,830012,NULL,'2023-04-19 01:14:32',1681866872,NULL),(1875020152,16624688,1,1946998,1,1,1,'S',1,0.995536,336,852179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 336}}',NULL,177627751,526269,NULL,'2023-03-01 23:10:06',1677712206,NULL),(1859476777,16624688,1,2125713,1,1,1,'A',1,0.938384,495,771896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 434}, \"maximum_statistics\": {\"great\": 495}}',NULL,154064406,485796,NULL,'2020-09-03 01:33:55',1599096835,NULL),(1859268121,16624688,1,2125718,1,1,1,'A',1,0.909091,55,668354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 55}}',NULL,153880603,283815,NULL,'2020-08-27 00:41:20',1598488880,NULL),(1863752820,16624688,1,2260615,1,1,1,'S',1,0.981618,272,913529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 262, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 272}}',NULL,160885892,450286,NULL,'2021-04-16 00:33:29',1618533209,NULL),(1873345365,16624688,1,2261703,1,1,1,'A',1,0.943946,280,681074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',NULL,175078915,445692,NULL,'2022-10-14 00:00:24',1665705624,NULL),(1863757181,16624688,1,2265009,1,1,1,'X',1,1,15,969492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 15}}',NULL,160885208,154108,NULL,'2021-04-16 00:03:46',1618531426,NULL),(1863757192,16624688,1,2265009,1,1,1,'X',1,1,15,944418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',NULL,160885328,215500,NULL,'2021-04-16 00:09:12',1618531752,NULL),(1869448563,16624688,1,2904857,1,1,1,'D',1,0.422098,61,25503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 451, \"great\": 298}, \"maximum_statistics\": {\"great\": 982}}',NULL,169308268,163052,NULL,'2022-01-26 06:19:44',1643177984,NULL),(1876903925,16624688,1,3258883,1,1,1,'A',1,0.939394,403,731012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 767, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',NULL,180124626,797870,NULL,'2023-08-02 02:32:01',1690943521,NULL),(1876002825,16624688,1,3483993,1,1,1,'X',1,1,195,909738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',NULL,178906769,211464,NULL,'2023-05-16 02:15:44',1684203344,NULL),(1860055480,16624688,1,2567077,1,1,1,'D',1,0.470649,58,34346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 565, \"great\": 480}, \"maximum_statistics\": {\"great\": 1448}}',0.320367,155063016,285860,NULL,'2020-10-11 08:24:41',1602404681,NULL),(1858983479,16624688,1,2523874,1,1,1,'D',1,0.596065,41,56492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 98, \"great\": 181}, \"maximum_statistics\": {\"great\": 432}}',1.28646,153404299,81810,NULL,'2020-08-09 02:21:27',1596939687,NULL),(1859588506,16624688,1,2470711,1,1,1,'D',1,0.627178,33,134258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 55, \"great\": 128}, \"maximum_statistics\": {\"great\": 287}}',2.41205,154236135,91610,NULL,'2020-09-09 23:29:49',1599694189,NULL),(1862120953,16624688,1,2626850,1,1,1,'D',1,0.629137,93,92886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 369, \"great\": 728}, \"maximum_statistics\": {\"great\": 1390}}',3.00811,158187341,460598,NULL,'2021-01-27 23:40:32',1611790832,NULL),(1863567711,16624688,1,2778998,1,1,1,'D',1,0.659631,90,103415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 74, \"great\": 195}, \"maximum_statistics\": {\"great\": 379}}',4.43405,160522949,108874,NULL,'2021-04-05 20:22:18',1617654138,NULL),(1859933612,16624688,1,2495110,1,1,1,'D',1,0.653636,84,80836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 98, \"great\": 267}, \"maximum_statistics\": {\"great\": 550}}',4.43624,154953739,151710,NULL,'2020-10-06 23:25:58',1602026758,NULL),(1859237669,16624688,1,2514776,1,1,1,'D',1,0.688172,48,217123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 94}, \"maximum_statistics\": {\"great\": 186}}',5.05131,153685608,52900,NULL,'2020-08-19 19:26:30',1597865190,NULL),(1860136345,16624688,1,2544782,1,1,1,'C',1,0.70362,54,113744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 131}, \"maximum_statistics\": {\"great\": 221}}',5.50032,155033864,64314,NULL,'2020-10-10 05:52:13',1602309133,NULL),(1859921681,16624688,1,2381584,1,1,1,'D',1,0.697248,48,139588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 88, \"great\": 303}, \"maximum_statistics\": {\"great\": 545}}',5.85261,154953855,351168,NULL,'2020-10-06 23:34:18',1602027258,NULL),(1862054488,16624688,1,2722430,1,1,1,'C',1,0.704887,57,220588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 72, \"great\": 290}, \"maximum_statistics\": {\"great\": 532}}',7.65542,158044602,168200,NULL,'2021-01-23 07:47:39',1611388059,NULL),(1859306600,16624688,1,2037305,1,1,1,'C',1,0.727687,122,138822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 86, \"great\": 336}, \"maximum_statistics\": {\"great\": 549}}',7.79477,153858358,214616,NULL,'2020-08-26 06:02:10',1598421730,NULL),(1856589656,16624688,1,1832115,0,1,1,'B',1,0.846457,103,541525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 127}}',10.353,149877875,87788,NULL,'2020-04-07 02:43:11',1586227391,NULL),(1862013051,16624688,1,2636305,1,1,1,'C',1,0.73365,162,144899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 145, \"great\": 538}, \"maximum_statistics\": {\"great\": 841}}',10.6774,158045266,286674,NULL,'2021-01-23 08:26:50',1611390410,NULL),(1869671695,16624688,1,2003632,1,1,1,'C',1,0.716507,113,138271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 59, \"great\": 240}, \"maximum_statistics\": {\"great\": 418}}',10.7717,169653601,155236,NULL,'2022-02-09 01:41:55',1644370915,NULL),(1859482274,16624688,1,2471869,1,1,1,'S',1,0.958333,36,622480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',10.9277,154214175,59322,NULL,'2020-09-09 01:19:53',1599614393,NULL),(1863046929,16624688,1,2791507,1,1,1,'C',1,0.727207,61,124498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 99, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',11.2452,159605364,193468,NULL,'2021-03-11 23:51:36',1615506696,NULL),(1859907965,16624688,1,2552046,1,1,1,'C',1,0.724967,181,144932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 448, \"miss\": 188, \"great\": 862}, \"maximum_statistics\": {\"great\": 1498}}',12.1774,154857891,622222,NULL,'2020-10-03 05:35:42',1601703342,NULL),(1856555940,16624688,1,1772896,1,1,1,'B',1,0.869942,173,608875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 128, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 173}}',12.7214,149843359,405321,NULL,'2020-04-06 01:36:26',1586136986,NULL),(1860131614,16624688,1,2328044,1,1,1,'C',1,0.762931,50,284347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 219}, \"maximum_statistics\": {\"great\": 348}}',13.5062,155034727,100650,NULL,'2020-10-10 06:44:06',1602312246,NULL),(1859115129,16624688,1,2400919,1,1,1,'C',1,0.738251,125,276324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 75, \"great\": 440}, \"maximum_statistics\": {\"great\": 766}}',13.5717,153709660,264036,NULL,'2020-08-20 17:30:40',1597944640,NULL),(1859780724,16624688,1,2470742,1,1,1,'A',1,0.921875,64,572766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 64}}',13.7888,154754071,84004,NULL,'2020-09-29 08:14:42',1601367282,NULL),(1859466426,16624688,1,196695,1,1,1,'X',1,1,44,905948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',13.8937,154088780,173538,NULL,'2020-09-04 01:59:52',1599184792,NULL),(1876753423,16624688,1,4173701,1,1,1,'C',1,0.728285,128,279986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 61, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',14.1425,180057417,192532,NULL,'2023-07-28 20:18:49',1690575529,NULL),(1859864432,16624688,1,2526290,1,1,1,'C',1,0.768031,151,171300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 64, \"great\": 339}, \"maximum_statistics\": {\"great\": 513}}',14.8814,154753641,191430,NULL,'2020-09-29 07:46:15',1601365575,NULL),(1872120303,16624688,1,2778998,1,1,1,'C',1,0.74934,112,308923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 239}, \"maximum_statistics\": {\"great\": 379}}',14.8846,173230014,157898,NULL,'2022-07-11 05:56:15',1657518975,NULL),(1856692844,16624688,1,1442771,0,1,1,'S',1,0.953125,96,776937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 96}}',15.4068,149900845,138873,NULL,'2020-04-07 19:43:31',1586288611,NULL),(1858872302,16624688,1,1574875,1,1,1,'A',1,0.930233,86,728832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 86}}',16.3142,153349877,178547,NULL,'2020-08-07 00:38:40',1596760720,NULL),(1860026563,16624688,1,2064022,1,1,1,'C',1,0.742699,124,136765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 118, \"great\": 600}, \"maximum_statistics\": {\"great\": 993}}',16.3351,155107752,320998,NULL,'2020-10-13 02:42:06',1602556926,NULL),(1869666240,16624688,1,2271698,1,1,1,'C',1,0.745856,106,170428,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 58, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 543}}',16.7448,169653763,464494,NULL,'2022-02-09 01:51:03',1644371463,NULL),(1859432528,16624688,1,2254089,1,1,1,'C',1,0.784067,66,320782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 42, \"great\": 313}, \"maximum_statistics\": {\"great\": 477}}',16.8718,154044481,208160,NULL,'2020-09-02 06:20:00',1599027600,NULL),(1858916406,16624688,1,2289015,1,1,1,'S',1,0.980769,52,885732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',17.3797,153304731,193262,NULL,'2020-08-05 10:49:25',1596624565,NULL),(1859796446,16624688,1,2551599,0,1,1,'C',1,0.788306,79,373959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 164}, \"maximum_statistics\": {\"great\": 248}}',17.7449,154751941,97176,NULL,'2020-09-29 05:27:32',1601357252,NULL),(1872901453,16624688,1,2341596,1,1,1,'XH',1,1,34,954479,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.2062,174300852,66144,NULL,'2022-09-02 01:35:45',1662082545,NULL),(1859361551,16624688,1,2461085,1,1,1,'C',1,0.761905,61,295630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 52, \"great\": 338}, \"maximum_statistics\": {\"great\": 546}}',18.2952,153857955,182720,NULL,'2020-08-26 05:35:10',1598420110,NULL),(1860038630,16624688,1,117868,0,1,1,'C',1,0.772046,81,157592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 133, \"great\": 750}, \"maximum_statistics\": {\"great\": 1134}}',18.3366,155062694,340362,NULL,'2020-10-11 08:04:50',1602403490,NULL),(1856552474,16624688,1,2038207,1,1,1,'A',1,0.935065,154,756093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 154}}',18.4534,149878159,210996,NULL,'2020-04-07 03:00:44',1586228444,NULL),(1858984384,16624688,1,2536491,0,1,1,'A',1,0.923077,52,689111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',18.6616,153303647,25093,NULL,'2020-08-05 09:57:13',1596621433,NULL),(1856801641,16624688,1,2038207,1,1,1,'A',1,0.938312,154,766273,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 135, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 154}}',18.8652,149899790,213505,NULL,'2020-04-07 18:58:54',1586285934,NULL),(1863202821,16624688,1,2609485,1,1,1,'C',1,0.719512,162,131142,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 117, \"great\": 513}, \"maximum_statistics\": {\"great\": 902}}',19.1146,159781807,310292,NULL,'2021-03-16 23:34:12',1615937652,NULL),(1860136621,16624688,1,2622795,1,1,1,'C',1,0.754433,105,319151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 52, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',19.2438,155083506,270726,NULL,'2020-10-12 02:26:43',1602469603,NULL),(1862108772,16624688,1,2216583,1,1,1,'C',1,0.785425,79,341217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 53, \"great\": 335}, \"maximum_statistics\": {\"great\": 494}}',19.441,158216804,200546,NULL,'2021-01-28 23:02:17',1611874937,NULL),(1860775996,16624688,1,2649380,1,1,1,'C',1,0.788382,75,344415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 328}, \"maximum_statistics\": {\"great\": 482}}',19.6049,156194231,187970,NULL,'2020-11-23 02:41:35',1606099295,NULL),(1866397257,16624688,1,2579079,1,1,1,'C',1,0.777331,138,327696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 86, \"great\": 431}, \"maximum_statistics\": {\"great\": 622}}',19.6595,164702588,239670,NULL,'2021-08-07 06:43:00',1628318580,NULL),(1858879652,16624688,1,2253547,0,1,1,'B',1,0.835903,97,408262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 349}, \"maximum_statistics\": {\"great\": 454}}',20.0472,153407248,196092,NULL,'2020-08-09 05:17:02',1596950222,NULL),(1861895645,16624688,1,2341596,1,1,1,'A',1,0.926471,34,785756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',20.0514,157921379,62342,NULL,'2021-01-19 02:54:35',1611024875,NULL),(1859337488,16624688,1,2507243,1,1,1,'X',1,1,57,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',20.2479,153915018,26804,NULL,'2020-08-28 07:48:42',1598600922,NULL),(1860107533,16624688,1,402988,1,1,1,'C',1,0.767271,119,159353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 93, \"great\": 565}, \"maximum_statistics\": {\"great\": 883}}',20.2614,155036281,308248,NULL,'2020-10-10 08:23:53',1602318233,NULL),(1863532690,16624688,1,2488596,1,1,1,'C',1,0.768293,99,313449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 53, \"great\": 383, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 615}}',20.3651,160446553,275738,NULL,'2021-04-03 18:25:32',1617474332,NULL),(1869645105,16624688,1,3247265,1,1,1,'C',1,0.77643,113,365692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 62, \"great\": 381}, \"maximum_statistics\": {\"great\": 577}}',20.4094,169675469,358094,NULL,'2022-02-09 23:36:08',1644449768,NULL),(1859337534,16624688,1,2507243,1,1,1,'XH',1,1,57,1071144,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',20.4204,153915156,27804,NULL,'2020-08-28 07:56:20',1598601380,NULL),(1858980684,16624688,1,2463116,1,1,1,'S',1,0.983221,149,854195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',20.5535,153330931,88254,NULL,'2020-08-06 09:24:02',1596705842,NULL),(1860109766,16624688,1,2306903,1,1,1,'C',1,0.775901,80,313063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 282}, \"maximum_statistics\": {\"great\": 444}}',20.9775,155080084,164224,NULL,'2020-10-11 22:05:14',1602453914,NULL),(1860098671,16624688,1,66534,0,1,1,'X',1,1,92,895689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',21.0884,155035555,260280,NULL,'2020-10-10 07:39:36',1602315576,NULL),(1861875143,16624688,1,1863203,1,1,1,'C',1,0.756716,90,270389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 70, \"great\": 414}, \"maximum_statistics\": {\"great\": 670}}',21.2445,157827533,228860,NULL,'2021-01-15 22:10:50',1610748650,NULL),(1859560044,16624688,1,2356841,1,1,1,'C',1,0.785282,77,330982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 35, \"great\": 318}, \"maximum_statistics\": {\"great\": 496}}',21.8447,154236264,178080,NULL,'2020-09-09 23:40:50',1599694850,NULL),(1859337507,16624688,1,2507243,1,1,1,'X',1,1,57,1013791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',22.2226,153915106,27232,NULL,'2020-08-28 07:53:36',1598601216,NULL),(1862139641,16624688,1,2415131,1,1,1,'C',1,0.775917,72,154978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 65, \"great\": 411}, \"maximum_statistics\": {\"great\": 627}}',22.3877,158215446,186156,NULL,'2021-01-28 21:47:25',1611870445,NULL),(1859289357,16624688,1,2467999,1,1,1,'S',1,0.994118,85,861260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',22.4054,153985966,211793,NULL,'2020-08-30 20:41:19',1598820079,NULL),(1856656096,16624688,1,1582617,1,1,1,'A',1,0.925267,281,745007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',22.6763,149878717,474642,NULL,'2020-04-07 03:32:02',1586230322,NULL),(1856709951,16624688,1,1772896,1,1,1,'S',1,0.956647,173,792001,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 158, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 173}}',22.6845,149904071,425516,NULL,'2020-04-07 22:01:22',1586296882,NULL),(1859295355,16624688,1,2332780,1,1,1,'B',1,0.845622,80,453928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 217}}',22.8318,153880062,101984,NULL,'2020-08-27 00:12:50',1598487170,NULL),(1859804154,16624688,1,2487680,1,1,1,'C',1,0.78526,129,360667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 54, \"great\": 503}, \"maximum_statistics\": {\"great\": 787}}',23.0328,154688775,366638,NULL,'2020-09-26 22:39:53',1601159993,NULL),(1859812080,16624688,1,2290419,1,1,1,'C',1,0.790406,206,366510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 100, \"great\": 772}, \"maximum_statistics\": {\"great\": 1157}}',23.1582,154687478,579010,NULL,'2020-09-26 21:44:04',1601156644,NULL),(1859322212,16624688,1,2495111,1,1,1,'S',1,0.98,100,794778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',23.1685,153861983,156060,NULL,'2020-08-26 09:51:29',1598435489,NULL),(1860072136,16624688,1,2503904,1,1,1,'B',1,0.81409,59,370129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 52, \"great\": 373}, \"maximum_statistics\": {\"great\": 511}}',23.2182,155083981,179778,NULL,'2020-10-12 02:59:34',1602471574,NULL),(1862289974,16624688,1,2564096,1,1,1,'X',1,1,55,852704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',23.3121,158422419,35100,NULL,'2021-02-04 08:06:16',1612425976,NULL),(1859945452,16624688,1,2588274,1,1,1,'X',1,1,125,836759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',23.5278,154962074,129895,NULL,'2020-10-07 09:53:33',1602064413,NULL),(1859108939,16624688,1,2499338,1,1,1,'S',1,0.992958,71,879557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',24.1615,153462116,39137,NULL,'2020-08-11 07:14:33',1597130073,NULL),(1860262103,16624688,1,2631724,1,1,1,'B',1,0.805762,56,176939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 374}, \"maximum_statistics\": {\"great\": 538}}',24.2863,155236987,153658,NULL,'2020-10-18 04:48:31',1602996511,NULL),(1861895654,16624688,1,2341596,1,1,1,'S',1,0.970588,34,838603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',24.3016,157921421,61509,NULL,'2021-01-19 02:57:05',1611025025,NULL),(1870041676,16624688,1,2550288,1,1,1,'XH',1,1,98,1056495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',24.5885,170127205,133000,NULL,'2022-02-28 01:17:14',1646011034,NULL),(1860777204,16624688,1,2662531,1,1,1,'S',1,0.992063,126,792672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.6033,156189061,98605,NULL,'2020-11-22 21:27:26',1606080446,NULL),(1862289993,16624688,1,2564096,1,1,1,'X',1,1,55,911917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',24.7106,158422468,36540,NULL,'2021-02-04 08:08:57',1612426137,NULL),(1859846087,16624688,1,2426476,1,1,1,'B',1,0.823293,94,398181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 359}, \"maximum_statistics\": {\"great\": 498}}',24.8999,154753896,193484,NULL,'2020-09-29 08:04:00',1601366640,NULL),(1859844312,16624688,1,2514751,1,1,1,'B',1,0.802521,94,353804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 327}, \"maximum_statistics\": {\"great\": 476}}',24.931,154753996,178338,NULL,'2020-09-29 08:10:21',1601367021,NULL),(1859122969,16624688,1,2403588,1,1,1,'S',1,0.963504,137,827897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',24.9564,153686098,99864,NULL,'2020-08-19 19:48:56',1597866536,NULL),(1859337499,16624688,1,2507243,1,1,1,'A',1,0.938596,57,925113,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',25.3973,153915034,26624,NULL,'2020-08-28 07:49:46',1598600986,NULL),(1859240902,16624688,1,2550965,1,1,1,'X',1,1,61,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',25.8391,153830378,30780,NULL,'2020-08-25 04:53:55',1598331235,NULL),(1869427169,16624688,1,3060209,1,1,1,'C',1,0.778237,92,167166,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 60, \"great\": 464}, \"maximum_statistics\": {\"great\": 726}}',25.9353,169307836,237652,NULL,'2022-01-26 05:49:54',1643176194,NULL),(1856711349,16624688,1,1773498,1,1,1,'S',1,0.973856,153,785807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',25.9385,149905222,278909,NULL,'2020-04-07 23:10:49',1586301049,NULL),(1859841467,16624688,1,2512787,1,1,1,'B',1,0.835616,67,398624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 322}, \"maximum_statistics\": {\"great\": 438}}',26.0168,154751707,175240,NULL,'2020-09-29 05:12:16',1601356336,NULL),(1869731350,16624688,1,2846355,1,1,1,'B',1,0.815455,87,373023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 50, \"great\": 397}, \"maximum_statistics\": {\"great\": 550}}',26.0301,169648565,235930,NULL,'2022-02-08 20:10:20',1644351020,NULL),(1856656003,16624688,1,2124068,1,1,1,'S',1,0.995455,110,869389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',26.088,149878332,153463,NULL,'2020-04-07 03:10:20',1586229020,NULL),(1860011655,16624688,1,2447671,1,1,1,'S',1,0.954918,122,779468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 111}, \"maximum_statistics\": {\"great\": 122}}',26.3821,155084225,81906,NULL,'2020-10-12 03:16:08',1602472568,NULL),(1859237655,16624688,1,2514775,1,1,1,'B',1,0.814917,159,508800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 181}}',26.5257,153685312,120070,NULL,'2020-08-19 19:11:30',1597864290,NULL),(1858979292,16624688,1,2394596,1,1,1,'B',1,0.853741,193,487983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 25, \"great\": 545}, \"maximum_statistics\": {\"great\": 735}}',26.7187,153350565,427370,NULL,'2020-08-07 01:22:16',1596763336,NULL),(1859329108,16624688,1,2499338,1,1,1,'X',1,1,71,951554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',26.7969,153861297,40063,NULL,'2020-08-26 09:16:15',1598433375,NULL),(1859335987,16624688,1,2507241,1,1,1,'A',1,0.953704,99,891341,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',26.8353,153915226,71657,NULL,'2020-08-28 08:01:18',1598601678,NULL),(1859370849,16624688,1,2500873,1,1,1,'X',1,1,193,847350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',26.9155,154092416,192096,NULL,'2020-09-04 06:30:40',1599201040,NULL),(1859135851,16624688,1,28254,0,1,1,'S',1,0.97973,148,842382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',27.0521,153826340,125808,NULL,'2020-08-25 00:38:58',1598315938,NULL),(1858958250,16624688,1,2362256,1,1,1,'S',1,0.977723,202,838828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 202}}',27.0588,153330848,127818,NULL,'2020-08-06 09:20:02',1596705602,NULL),(1858984332,16624688,1,2536491,0,1,1,'X',1,1,52,838764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',27.4092,153303632,26720,NULL,'2020-08-05 09:56:06',1596621366,NULL),(1856715636,16624688,1,1774604,0,1,1,'A',1,0.938395,323,741603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',27.6563,149899481,303515,NULL,'2020-04-07 18:46:44',1586285204,NULL),(1860118257,16624688,1,2529123,1,1,1,'B',1,0.848404,115,483594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 188}}',27.8022,155084205,99790,NULL,'2020-10-12 03:15:12',1602472512,NULL),(1860798697,16624688,1,2546546,1,1,1,'B',1,0.801386,123,375599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 290}, \"maximum_statistics\": {\"great\": 433}}',27.9266,156239338,292742,NULL,'2020-11-24 18:10:10',1606241410,NULL),(1863014490,16624688,1,2333501,1,1,1,'SH',1,0.988166,169,985122,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',27.94,159643632,147110,NULL,'2021-03-13 01:23:00',1615598580,NULL),(1862298734,16624688,1,2572386,1,1,1,'X',1,1,58,931801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',28.0233,158422775,30144,NULL,'2021-02-04 08:23:26',1612427006,NULL),(1870031323,16624688,1,2536747,1,1,1,'A',1,0.94,102,754617,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',28.1217,170127241,111719,NULL,'2022-02-28 01:19:46',1646011186,NULL),(1859240915,16624688,1,2550965,1,1,1,'X',1,1,61,1015196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',28.217,153830435,31404,NULL,'2020-08-25 04:57:03',1598331423,NULL),(1858621751,16624688,1,1513236,1,1,1,'A',1,0.927852,173,709492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 261, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 298}}',28.2464,152897385,302484,NULL,'2020-07-21 18:52:28',1595357548,NULL),(1859999824,16624688,1,221165,1,1,1,'S',1,0.997382,191,844590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 191}}',28.4878,154830299,284549,NULL,'2020-10-02 06:48:28',1601621308,NULL),(1856686784,16624688,1,1582617,1,1,1,'S',1,0.959075,281,824768,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 258, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 281}}',28.6886,149899910,486797,NULL,'2020-04-07 19:03:39',1586286219,NULL),(1858980363,16624688,1,2463116,1,1,1,'A',1,0.949664,149,894774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 149}}',28.7983,153289946,92906,NULL,'2020-08-04 20:28:49',1596572929,NULL),(1859920276,16624688,1,1975404,1,1,1,'B',1,0.800207,215,407045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 30, \"great\": 320}, \"maximum_statistics\": {\"great\": 483}}',28.949,154881286,269184,NULL,'2020-10-04 00:52:06',1601772726,NULL),(1859999837,16624688,1,221165,1,1,1,'XH',1,1,191,963527,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191}, \"maximum_statistics\": {\"great\": 191}}',29.3214,154830370,300064,NULL,'2020-10-02 06:53:16',1601621596,NULL),(1859917526,16624688,1,2561662,1,1,1,'B',1,0.839192,105,429059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 52, \"great\": 438}, \"maximum_statistics\": {\"great\": 569}}',29.4204,154858796,251778,NULL,'2020-10-03 06:23:12',1601706192,NULL),(1856769227,16624688,1,1513236,1,1,1,'A',1,0.917785,298,729874,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 249, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 298}}',29.5182,149905669,342678,NULL,'2020-04-07 23:37:12',1586302632,NULL),(1860774862,16624688,1,2643788,1,1,1,'B',1,0.814493,118,403824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 235}, \"maximum_statistics\": {\"great\": 345}}',29.6712,156189721,178216,NULL,'2020-11-22 22:07:00',1606082820,NULL),(1859238231,16624688,1,2520201,1,1,1,'B',1,0.844758,93,418028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 385}, \"maximum_statistics\": {\"great\": 496}}',29.6848,153829576,196608,NULL,'2020-08-25 04:01:15',1598328075,NULL),(1860108249,16624688,1,943987,1,1,1,'S',1,0.974843,159,810530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',29.6924,155080152,141758,NULL,'2020-10-11 22:11:20',1602454280,NULL),(1859060174,16624688,1,1481849,1,1,1,'S',1,0.97191,89,649810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',30.0254,153490329,68746,NULL,'2020-08-12 08:24:32',1597220672,NULL),(1869686419,16624688,1,1848517,1,1,1,'C',1,0.770998,94,320290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 53, \"great\": 395}, \"maximum_statistics\": {\"great\": 631}}',30.0937,169654890,273316,NULL,'2022-02-09 03:01:26',1644375686,NULL),(1857404951,16624688,1,1832115,1,1,1,'S',1,0.972441,127,879490,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',30.1178,150888638,121984,NULL,'2020-05-10 03:01:47',1589079707,NULL),(1863758873,16624688,1,2442128,1,1,1,'X',1,1,114,946363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 114}}',30.4253,160886178,232030,NULL,'2021-04-16 00:45:58',1618533958,NULL),(1859254637,16624688,1,2388631,1,1,1,'B',1,0.84003,106,436437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 29, \"great\": 486}, \"maximum_statistics\": {\"great\": 672}}',30.5195,153876010,373642,NULL,'2020-08-26 20:37:25',1598474245,NULL),(1863152677,16624688,1,2559014,1,1,1,'B',1,0.835415,116,215164,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 131, \"great\": 1044, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1361}}',30.5221,159781720,497296,NULL,'2021-03-16 23:28:54',1615937334,NULL),(1862298745,16624688,1,2572386,1,1,1,'X',1,1,58,970393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',30.5296,158422819,29899,NULL,'2021-02-04 08:25:32',1612427132,NULL),(1858955925,16624688,1,2496863,1,1,1,'S',1,0.966038,265,853636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 265}}',30.7195,153279003,239908,NULL,'2020-08-04 12:38:33',1596544713,NULL),(1859363665,16624688,1,2524332,1,1,1,'A',1,0.901141,263,669523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 211}, \"maximum_statistics\": {\"great\": 263}}',30.7293,153854109,219504,NULL,'2020-08-26 01:42:28',1598406148,NULL),(1859766195,16624688,1,2460728,1,1,1,'B',1,0.809725,124,404191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 19, \"great\": 312}, \"maximum_statistics\": {\"great\": 473}}',30.86,154725312,243000,NULL,'2020-09-28 03:46:38',1601264798,NULL),(1859109207,16624688,1,2505482,1,1,1,'B',1,0.845553,130,457586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 44, \"great\": 619}, \"maximum_statistics\": {\"great\": 832}}',30.8807,153463043,366590,NULL,'2020-08-11 08:18:59',1597133939,NULL),(1858982390,16624688,1,2515364,1,1,1,'S',1,0.992188,128,904625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',31.5936,153279272,98067,NULL,'2020-08-04 12:50:49',1596545449,NULL),(1872037085,16624688,1,2609485,1,1,1,'C',1,0.767738,134,334666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 99, \"great\": 582}, \"maximum_statistics\": {\"great\": 902}}',31.6521,173051811,447744,NULL,'2022-07-03 04:07:35',1656821255,NULL),(1863014470,16624688,1,2333501,1,1,1,'X',1,1,169,994353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169}, \"maximum_statistics\": {\"great\": 169}}',31.7178,159643487,155985,NULL,'2021-03-13 01:17:01',1615598221,NULL),(1858985006,16624688,1,2542873,1,1,1,'S',1,0.979339,242,901807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232}, \"maximum_statistics\": {\"great\": 242}}',31.9345,153297001,192644,NULL,'2020-08-05 03:00:13',1596596413,NULL),(1860903142,16624688,1,2659945,1,1,1,'C',1,0.784603,122,350967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 51, \"great\": 417}, \"maximum_statistics\": {\"great\": 643}}',32.0188,156222822,260770,NULL,'2020-11-24 03:50:19',1606189819,NULL),(1860097548,16624688,1,649771,1,1,1,'S',1,0.995968,248,952738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 248}}',32.3426,155212646,579730,NULL,'2020-10-17 08:15:32',1602922532,NULL),(1860128758,16624688,1,2536224,1,1,1,'SH',1,0.981818,165,897291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 165}}',32.3618,155034371,172756,NULL,'2020-10-10 06:21:44',1602310904,NULL),(1862298428,16624688,1,2572385,0,1,1,'A',1,0.942105,42,665637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',32.3746,158422841,38999,NULL,'2021-02-04 08:26:36',1612427196,NULL),(1859288043,16624688,1,2466542,1,1,1,'S',1,0.991525,177,864402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 177}}',32.4972,153854479,141270,NULL,'2020-08-26 02:04:57',1598407497,NULL),(1859973516,16624688,1,705327,1,1,1,'X',1,1,178,882234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',32.5002,154880826,220916,NULL,'2020-10-04 00:17:27',1601770647,NULL),(1859212595,16624688,1,2376806,1,1,1,'X',1,1,130,872922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',32.5944,153827125,101100,NULL,'2020-08-25 01:23:53',1598318633,NULL),(1858921880,16624688,1,2443210,1,1,1,'S',1,0.98,225,832245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',32.5983,153291317,193266,NULL,'2020-08-04 21:34:14',1596576854,NULL),(1856715695,16624688,1,1774604,0,1,1,'S',1,0.958453,349,801114,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',32.7156,149899604,322596,NULL,'2020-04-07 18:52:00',1586285520,NULL),(1858931582,16624688,1,2304994,1,1,1,'A',1,0.936957,230,703671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 201}, \"maximum_statistics\": {\"great\": 230}}',32.9172,153404392,213814,NULL,'2020-08-09 02:26:57',1596940017,NULL),(1859297506,16624688,1,2334062,1,1,1,'S',1,0.955621,169,775781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',33.0657,153860836,145542,NULL,'2020-08-26 08:48:49',1598431729,NULL),(1859917913,16624688,1,1974436,1,1,1,'A',1,0.944,149,753030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 250}}',33.0829,154830714,195715,NULL,'2020-10-02 07:18:19',1601623099,NULL),(1858886817,16624688,1,2082114,1,1,1,'S',1,0.975884,311,849499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 296}, \"maximum_statistics\": {\"great\": 311}}',33.2605,153351363,268607,NULL,'2020-08-07 02:19:07',1596766747,NULL),(1859108347,16624688,1,2490342,1,1,1,'S',1,0.95679,405,816714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 370}, \"maximum_statistics\": {\"great\": 405}}',33.3532,153601917,376204,NULL,'2020-08-16 14:18:04',1597587484,NULL),(1859108580,16624688,1,2495193,1,1,1,'S',1,0.960905,243,760999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 243}}',33.3719,153484966,218828,NULL,'2020-08-12 02:41:53',1597200113,NULL),(1862081089,16624688,1,2353390,1,1,1,'X',1,1,209,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',33.402,158282074,161260,NULL,'2021-01-31 00:28:29',1612052909,NULL),(1859009177,16624688,1,835981,1,1,1,'S',1,0.952479,242,809364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 219}, \"maximum_statistics\": {\"great\": 242}}',33.4251,153459873,310199,NULL,'2020-08-11 04:47:19',1597121239,NULL),(1862281520,16624688,1,2551900,1,1,1,'A',1,0.947853,326,813760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 292}, \"maximum_statistics\": {\"great\": 326}}',33.468,158446030,466028,NULL,'2021-02-05 00:44:53',1612485893,NULL),(1859909754,16624688,1,117432,1,1,1,'S',1,0.992063,189,872099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',33.6687,154829979,355470,NULL,'2020-10-02 06:27:15',1601620035,NULL),(1862412109,16624688,1,2004222,1,1,1,'S',1,0.952261,199,820797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 180}, \"maximum_statistics\": {\"great\": 199}}',33.8655,158733785,180390,NULL,'2021-02-13 07:47:30',1613202450,NULL),(1860262126,16624688,1,2633759,1,1,1,'B',1,0.838675,116,424130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 86, \"great\": 720}, \"maximum_statistics\": {\"great\": 936}}',33.8997,155298340,415058,NULL,'2020-10-20 15:57:29',1603209449,NULL),(1858980746,16624688,1,2463116,1,1,1,'S',1,0.973154,149,963257,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',34.0537,153331022,95076,NULL,'2020-08-06 09:29:27',1596706167,NULL),(1862136930,16624688,1,2639663,1,1,1,'X',1,1,109,917489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',34.1959,158186965,80696,NULL,'2021-01-27 23:21:20',1611789680,NULL),(1860128736,16624688,1,2536224,1,1,1,'S',1,0.993939,165,840363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',34.2764,155034327,174316,NULL,'2020-10-10 06:19:06',1602310746,NULL),(1860015726,16624688,1,9902,0,1,1,'A',1,0.971631,134,883694,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',34.3486,155061860,132278,NULL,'2020-10-11 07:11:46',1602400306,NULL),(1859152318,16624688,1,2416429,1,1,1,'S',1,0.979323,266,883320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255}, \"maximum_statistics\": {\"great\": 266}}',34.3752,153825918,227882,NULL,'2020-08-25 00:10:59',1598314259,NULL),(1860108655,16624688,1,943989,1,1,1,'B',1,0.827251,138,432862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 285}, \"maximum_statistics\": {\"great\": 411}}',35.5294,155080210,219084,NULL,'2020-10-11 22:14:42',1602454482,NULL),(1859237608,16624688,1,2514778,1,1,1,'S',1,0.956897,116,802066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 116}}',35.604,153685209,83232,NULL,'2020-08-19 19:06:54',1597864014,NULL),(1858959515,16624688,1,1513236,1,1,1,'A',1,0.941275,154,713038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 298}}',35.7138,153404580,240925,NULL,'2020-08-09 02:38:48',1596940728,NULL),(1860695209,16624688,1,2587262,1,1,1,'B',1,0.805263,111,375581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 70, \"great\": 708}, \"maximum_statistics\": {\"great\": 1045}}',35.853,156193177,430202,NULL,'2020-11-23 01:47:47',1606096067,NULL),(1859363719,16624688,1,2524331,1,1,1,'SH',1,0.964583,240,949112,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 223}, \"maximum_statistics\": {\"great\": 240}}',35.893,153854035,201556,NULL,'2020-08-26 01:37:41',1598405861,NULL),(1859980073,16624688,1,719281,1,1,1,'S',1,0.995902,122,883868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',35.9599,154881414,110456,NULL,'2020-10-04 01:01:06',1601773266,NULL),(1858886827,16624688,1,2082114,1,1,1,'S',1,0.974277,311,893290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 311}}',36.0047,153351448,275694,NULL,'2020-08-07 02:26:03',1596767163,NULL),(1859924735,16624688,1,132652,1,1,1,'S',1,0.983796,216,867565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 216}}',36.3724,154856085,211751,NULL,'2020-10-03 03:52:25',1601697145,NULL),(1873064747,16624688,1,2454046,1,1,1,'X',1,1,168,950915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',36.4284,174521962,156680,NULL,'2022-09-14 04:16:00',1663128960,NULL),(1857390766,16624688,1,2025911,0,1,1,'A',1,0.958432,356,770431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',36.502,150889361,379372,NULL,'2020-05-10 03:44:23',1589082263,NULL),(1859459938,16624688,1,2544729,1,1,1,'S',1,0.958333,96,757579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',36.5824,154213488,70390,NULL,'2020-09-09 00:37:07',1599611827,NULL),(1863542558,16624688,1,2880390,1,1,1,'S',1,0.969697,264,829868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',36.5974,160448021,274798,NULL,'2021-04-03 19:10:29',1617477029,NULL),(1859240656,16624688,1,2549600,1,1,1,'S',1,0.983871,217,901604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 217}}',36.6719,153830593,208171,NULL,'2020-08-25 05:09:30',1598332170,NULL),(1859095352,16624688,1,1892532,1,1,1,'S',1,0.967213,122,810959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',37.0937,153462622,119412,NULL,'2020-08-11 07:49:31',1597132171,NULL),(1859460108,16624688,1,2457745,1,1,1,'S',1,0.997355,189,875087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 189}}',37.174,154092757,158336,NULL,'2020-09-04 06:55:56',1599202556,NULL),(1863014480,16624688,1,2333501,1,1,1,'A',1,0.93787,169,879415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 148}, \"maximum_statistics\": {\"great\": 169}}',37.1873,159643558,145891,NULL,'2021-03-13 01:19:45',1615598385,NULL),(1859496287,16624688,1,2565276,1,1,1,'S',1,0.988532,218,848476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 218}}',37.2085,154089520,228130,NULL,'2020-09-04 02:52:12',1599187932,NULL),(1860828700,16624688,1,148043,1,1,1,'S',1,0.976534,277,803705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 264}, \"maximum_statistics\": {\"great\": 277}}',37.3841,156247134,259818,NULL,'2020-11-24 23:56:11',1606262171,NULL),(1862290008,16624688,1,2564096,1,1,1,'S',1,0.972727,55,908793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',37.5045,158422483,35058,NULL,'2021-02-04 08:09:43',1612426183,NULL),(1860011663,16624688,1,2447671,1,1,1,'S',1,0.991803,122,933534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 122}}',38.0214,155084274,88286,NULL,'2020-10-12 03:19:22',1602472762,NULL),(1858962666,16624688,1,2332779,1,1,1,'A',1,0.94964,139,784737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',38.0624,153356956,123474,NULL,'2020-08-07 08:06:33',1596787593,NULL),(1859431986,16624688,1,1635449,1,1,1,'X',1,1,192,887791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',38.078,154089274,156743,NULL,'2020-09-04 02:34:32',1599186872,NULL),(1860777529,16624688,1,2662534,1,1,1,'S',1,0.990148,203,819880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',38.2125,156192811,178700,NULL,'2020-11-23 01:24:55',1606094695,NULL),(1859363707,16624688,1,2524331,1,1,1,'S',1,0.977083,240,882088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 240}}',38.252,153853937,192202,NULL,'2020-08-26 01:31:52',1598405512,NULL),(1859335972,16624688,1,2507241,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',38.2656,153915208,78660,NULL,'2020-08-28 07:59:42',1598601582,NULL),(1869394909,16624688,1,2596434,1,1,1,'B',1,0.823322,305,193821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 70, \"great\": 619, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 849}}',38.279,169328125,447576,NULL,'2022-01-27 01:42:37',1643247757,NULL),(1859958621,16624688,1,669142,1,1,1,'S',1,0.966825,211,818299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 211}}',38.4237,154957733,181376,NULL,'2020-10-07 04:09:03',1602043743,NULL),(1859494663,16624688,1,2493109,1,1,1,'S',1,0.956439,264,769602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 241}, \"maximum_statistics\": {\"great\": 264}}',38.502,154092892,314938,NULL,'2020-09-04 07:08:04',1599203284,NULL),(1859945739,16624688,1,2588275,1,1,1,'S',1,0.993392,227,852553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 227}}',38.5855,154962116,233376,NULL,'2020-10-07 09:56:36',1602064596,NULL),(1859306989,16624688,1,2038017,1,1,1,'A',1,0.945364,302,743552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 269}, \"maximum_statistics\": {\"great\": 302}}',38.6267,153853273,282320,NULL,'2020-08-26 00:53:00',1598403180,NULL),(1859864322,16624688,1,2526275,1,1,1,'B',1,0.844776,96,222357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 79, \"great\": 772}, \"maximum_statistics\": {\"great\": 1005}}',38.6797,154753761,391378,NULL,'2020-09-29 07:54:02',1601366042,NULL),(1858877347,16624688,1,835981,1,1,1,'S',1,0.956612,242,870124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 221}, \"maximum_statistics\": {\"great\": 242}}',38.6969,153354778,320848,NULL,'2020-08-07 06:01:55',1596780115,NULL),(1871471577,16624688,1,1442774,1,1,1,'S',1,0.983254,209,826445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 209}}',38.7179,172262245,206070,NULL,'2022-05-30 03:46:30',1653882390,NULL),(1863598891,16624688,1,2193590,1,1,1,'B',1,0.824279,183,223893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 66, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 902}}',38.7805,160567269,431444,NULL,'2021-04-07 03:44:47',1617767087,NULL),(1859869309,16624688,1,2530871,1,1,1,'S',1,0.953587,237,803951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 215}, \"maximum_statistics\": {\"great\": 237}}',38.8507,154687964,210514,NULL,'2020-09-26 22:05:11',1601157911,NULL),(1859196079,16624688,1,1481386,1,1,1,'S',1,0.963303,109,711418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',38.9188,153709381,98580,NULL,'2020-08-20 17:15:19',1597943719,NULL),(1860792604,16624688,1,2413351,1,1,1,'S',1,0.988938,226,872758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 226}}',38.9805,156248053,206992,NULL,'2020-11-25 00:57:00',1606265820,NULL),(1860772616,16624688,1,2341598,1,1,1,'S',1,0.957792,154,859611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 154}}',39.0232,156194644,142014,NULL,'2020-11-23 03:04:15',1606100655,NULL),(1860252128,16624688,1,84996,1,1,1,'B',1,0.855863,145,484010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 466}, \"maximum_statistics\": {\"great\": 614}}',39.1109,155297963,354684,NULL,'2020-10-20 15:40:39',1603208439,NULL),(1872237164,16624688,1,2258371,1,1,1,'S',1,0.998252,286,951095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 286}}',39.2156,173439874,336930,NULL,'2022-07-21 01:28:06',1658366886,NULL),(1859871393,16624688,1,2533558,1,1,1,'B',1,0.873702,146,583538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 289}}',39.4341,154754318,232356,NULL,'2020-09-29 08:31:15',1601368275,NULL),(1858879804,16624688,1,28015,1,1,1,'S',1,0.967262,168,791027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 168}}',39.5729,153355434,172390,NULL,'2020-08-07 06:43:37',1596782617,NULL),(1862202504,16624688,1,2026862,1,1,1,'X',1,1,228,898093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',39.7697,158446189,311100,NULL,'2021-02-05 00:52:17',1612486337,NULL),(1875314404,16624688,1,3910663,1,1,1,'C',1,0.797357,46,359456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 152}, \"maximum_statistics\": {\"great\": 227}}',39.8367,177904486,83080,NULL,'2023-03-17 22:35:21',1679092521,NULL),(1859960300,16624688,1,2599128,1,1,1,'S',1,0.9947,283,903512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 283}}',39.8967,154881155,277456,NULL,'2020-10-04 00:42:19',1601772139,NULL),(1870031329,16624688,1,2536747,1,1,1,'S',1,0.957143,175,844085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 175}}',39.9944,170127285,160350,NULL,'2022-02-28 01:22:53',1646011373,NULL),(1859588582,16624688,1,2470713,1,1,1,'A',1,0.949198,187,685609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 168}, \"maximum_statistics\": {\"great\": 187}}',40.02,154236114,187630,NULL,'2020-09-09 23:27:27',1599694047,NULL),(1858982768,16624688,1,2515836,1,1,1,'S',1,0.979545,220,846155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 220}}',40.1327,153295042,203250,NULL,'2020-08-05 00:50:19',1596588619,NULL),(1858756876,16624688,1,2025911,0,1,1,'S',1,0.969121,421,795203,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 395}, \"maximum_statistics\": {\"great\": 421}}',40.2324,153176794,380220,NULL,'2020-07-31 22:44:04',1596235444,NULL),(1875335313,16624688,1,3917456,1,1,1,'B',1,0.831818,151,442819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 320}, \"maximum_statistics\": {\"great\": 440}}',40.274,178026391,250364,NULL,'2023-03-25 01:22:25',1679707345,NULL),(1859240793,16624688,1,2550966,1,1,1,'X',1,1,73,973196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',40.3374,153830515,41304,NULL,'2020-08-25 05:02:32',1598331752,NULL),(1871321997,16624688,1,3432912,1,1,1,'B',1,0.845982,119,238217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 520}, \"maximum_statistics\": {\"great\": 672}}',40.3494,172060772,288898,NULL,'2022-05-21 21:09:10',1653167350,NULL),(1863671407,16624688,1,2495986,1,1,1,'B',1,0.813348,122,194703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 88, \"great\": 642, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 884}}',40.4472,160596075,351210,NULL,'2021-04-07 23:33:54',1617838434,NULL),(1859329901,16624688,1,2499658,1,1,1,'S',1,0.972973,111,911323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',40.5342,153861332,86558,NULL,'2020-08-26 09:18:23',1598433503,NULL),(1860102666,16624688,1,2518738,1,1,1,'B',1,0.818902,186,418312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 73, \"great\": 596}, \"maximum_statistics\": {\"great\": 820}}',40.5924,155083947,427860,NULL,'2020-10-12 02:56:47',1602471407,NULL),(1859770560,16624688,1,27053,0,1,1,'B',1,0.894081,246,606924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 321}}',40.9554,154769816,255820,NULL,'2020-09-29 20:29:21',1601411361,NULL),(1873431931,16624688,1,3250658,1,1,1,'S',1,0.985632,174,827307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 174}}',41.0433,175079553,271738,NULL,'2022-10-14 01:04:31',1665709471,NULL),(1860873692,16624688,1,67792,0,1,1,'S',1,0.966,250,830818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 233}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',41.3193,156247325,351482,NULL,'2020-11-25 00:08:54',1606262934,NULL),(1859767855,16624688,1,24745,0,1,1,'B',1,0.898176,192,596801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 329}}',41.3893,154770149,234696,NULL,'2020-09-29 20:42:47',1601412167,NULL),(1859917907,16624688,1,1974436,1,1,1,'S',1,0.99,250,862479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 250}}',41.4729,154830670,233967,NULL,'2020-10-02 07:14:54',1601622894,NULL),(1859879612,16624688,1,2544728,1,1,1,'A',1,0.914557,106,616835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 158}}',41.9999,154754020,99878,NULL,'2020-09-29 08:11:34',1601367094,NULL),(1859007801,16624688,1,833127,1,1,1,'A',1,0.935976,259,349235,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 434}, \"maximum_statistics\": {\"great\": 492}}',42.095,153459717,311372,NULL,'2020-08-11 04:37:34',1597120654,NULL),(1859950170,16624688,1,2592442,1,1,1,'S',1,0.998438,320,940371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 320}}',42.1947,154854997,339764,NULL,'2020-10-03 02:47:59',1601693279,NULL),(1873656665,16624688,1,3107332,1,1,1,'B',1,0.830743,124,425947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 422}, \"maximum_statistics\": {\"great\": 579}}',42.2639,175605291,273800,NULL,'2022-11-11 05:09:49',1668143389,NULL),(1860137908,16624688,1,2634480,1,1,1,'S',1,0.984286,350,909907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 339}, \"maximum_statistics\": {\"great\": 350}}',42.4796,155212401,411220,NULL,'2020-10-17 08:02:08',1602921728,NULL),(1862096231,16624688,1,2189738,1,1,1,'B',1,0.841501,154,419972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 52, \"great\": 498}, \"maximum_statistics\": {\"great\": 653}}',42.5453,158186674,356554,NULL,'2021-01-27 23:08:28',1611788908,NULL),(1862711780,16624688,1,2497913,1,1,1,'X',1,1,250,994036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 250}, \"maximum_statistics\": {\"great\": 250}}',42.5743,159192949,234370,NULL,'2021-02-27 02:35:31',1614393331,NULL),(1860009597,16624688,1,2546751,1,1,1,'S',1,0.987179,195,848834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 195}}',42.6165,154855403,231340,NULL,'2020-10-03 03:13:10',1601694790,NULL),(1860039911,16624688,1,34210,1,1,1,'S',1,0.983051,177,853893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',42.6507,155079303,354434,NULL,'2020-10-11 21:18:47',1602451127,NULL),(1860015715,16624688,1,9902,0,1,1,'X',1,1,141,865588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',42.8171,155061834,132640,NULL,'2020-10-11 07:10:05',1602400205,NULL),(1860775432,16624688,1,2644260,1,1,1,'S',1,0.969027,226,825219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 226}}',43.137,156189753,189580,NULL,'2020-11-22 22:08:59',1606082939,NULL),(1862298443,16624688,1,2572385,1,1,1,'S',1,0.989474,95,926578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',43.1503,158422861,73766,NULL,'2021-02-04 08:27:32',1612427252,NULL),(1861860332,16624688,1,2687643,1,1,1,'B',1,0.835793,99,496016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 271}}',43.2324,157854252,143367,NULL,'2021-01-16 20:24:46',1610828686,NULL),(1863087790,16624688,1,2499658,1,1,1,'X',1,1,111,942172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',43.5666,159750971,88320,NULL,'2021-03-16 01:19:55',1615857595,NULL),(1870379003,16624688,1,2996941,1,1,1,'B',1,0.828098,132,423016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 36, \"great\": 412}, \"maximum_statistics\": {\"great\": 573}}',43.5687,170564174,298310,NULL,'2022-03-18 23:55:32',1647647732,NULL),(1859344301,16624688,1,1773500,1,1,1,'S',1,0.953526,312,772736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 283}, \"maximum_statistics\": {\"great\": 312}}',43.7275,153861663,415148,NULL,'2020-08-26 09:35:41',1598434541,NULL),(1859185523,16624688,1,2436863,1,1,1,'A',1,0.923881,335,740157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 284}, \"maximum_statistics\": {\"great\": 335}}',44.227,153825990,261554,NULL,'2020-08-25 00:15:07',1598314507,NULL),(1859115199,16624688,1,2400920,1,1,1,'S',1,0.96142,324,798367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 299}, \"maximum_statistics\": {\"great\": 324}}',44.2846,153709606,352786,NULL,'2020-08-20 17:27:32',1597944452,NULL),(1872901505,16624688,1,2341598,1,1,1,'XH',1,1,154,1025610,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',44.3132,174300829,149590,NULL,'2022-09-02 01:34:17',1662082457,NULL),(1859238156,16624688,1,2520200,1,1,1,'S',1,0.994297,263,821494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 263}}',44.3837,153829422,215498,NULL,'2020-08-25 03:48:37',1598327317,NULL),(1860135336,16624688,1,2443644,0,1,1,'B',1,0.851248,112,466122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 391}, \"maximum_statistics\": {\"great\": 521}}',44.4199,155108435,266882,NULL,'2020-10-13 03:36:21',1602560181,NULL),(1859104401,16624688,1,2403527,1,1,1,'S',1,0.956332,229,820839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 209}, \"maximum_statistics\": {\"great\": 229}}',44.4882,153462217,223372,NULL,'2020-08-11 07:22:10',1597130530,NULL),(1859379918,16624688,1,2508929,1,1,1,'X',1,1,300,883900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',44.6326,154092483,337240,NULL,'2020-09-04 06:35:47',1599201347,NULL),(1873752811,16624688,1,2536747,1,1,1,'X',1,1,175,913163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',44.9711,175626129,164279,NULL,'2022-11-12 05:52:10',1668232330,NULL),(1859131321,16624688,1,24752,1,1,1,'A',1,0.945238,210,747957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 187}, \"maximum_statistics\": {\"great\": 210}}',45.087,153826412,197530,NULL,'2020-08-25 00:43:46',1598316226,NULL),(1859825990,16624688,1,2312881,1,1,1,'S',1,0.979644,393,858034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 377}, \"maximum_statistics\": {\"great\": 393}}',45.1424,154687164,540577,NULL,'2020-09-26 21:31:36',1601155896,NULL),(1859109026,16624688,1,2499633,1,1,1,'S',1,0.981524,433,829498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 417}, \"maximum_statistics\": {\"great\": 433}}',45.2104,153463182,389232,NULL,'2020-08-11 08:26:39',1597134399,NULL),(1859377567,16624688,1,2507281,1,1,1,'S',1,0.968579,366,852092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 343}, \"maximum_statistics\": {\"great\": 366}}',45.216,154044451,328094,NULL,'2020-09-02 06:17:24',1599027444,NULL),(1860108681,16624688,1,943991,1,1,1,'A',1,0.908027,165,601540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 299}}',45.3337,155080182,196468,NULL,'2020-10-11 22:12:50',1602454370,NULL),(1863674381,16624688,1,2500702,1,1,1,'X',1,1,255,922009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',45.3511,160526949,267215,NULL,'2021-04-05 23:00:07',1617663607,NULL),(1859567331,16624688,1,2518264,1,1,1,'B',1,0.865885,155,524495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 296}, \"maximum_statistics\": {\"great\": 384}}',45.4013,154362438,254270,NULL,'2020-09-14 23:54:45',1600127685,NULL),(1860018949,16624688,1,759554,1,1,1,'B',1,0.843171,114,226420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 54, \"great\": 647}, \"maximum_statistics\": {\"great\": 864}}',45.4579,155129935,341522,NULL,'2020-10-14 00:54:38',1602636878,NULL),(1858900559,16624688,1,2429184,1,1,1,'S',1,0.995146,309,931669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 306}, \"maximum_statistics\": {\"great\": 309}}',45.5106,153361903,283984,NULL,'2020-08-07 12:34:13',1596803653,NULL),(1862466231,16624688,1,2495112,1,1,1,'B',1,0.862144,98,458072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 352}, \"maximum_statistics\": {\"great\": 457}}',45.6949,158871742,231340,NULL,'2021-02-17 08:06:49',1613549209,NULL),(1863706475,16624688,1,2671858,1,1,1,'B',1,0.818148,183,197214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 70, \"great\": 915, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1328}}',45.7713,160523923,539542,NULL,'2021-04-05 20:57:47',1617656267,NULL),(1861842746,16624688,1,2618000,1,1,1,'S',1,0.953521,355,782780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 322}, \"maximum_statistics\": {\"great\": 355}}',45.7725,157832191,342874,NULL,'2021-01-16 02:10:55',1610763055,NULL),(1869929461,16624688,1,2012527,1,1,1,'B',1,0.85026,415,503570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 26, \"great\": 564, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 768}}',46.0754,170044847,545640,NULL,'2022-02-24 21:37:53',1645738673,NULL),(1859299288,16624688,1,2483703,1,1,1,'S',1,0.973837,172,867165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 172}}',46.1202,153860918,145450,NULL,'2020-08-26 08:53:33',1598432013,NULL),(1863668200,16624688,1,1931165,1,1,1,'S',1,0.986033,179,818526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 179}}',46.1291,160523994,173402,NULL,'2021-04-05 21:00:09',1617656409,NULL),(1861844410,16624688,1,1827698,1,1,1,'B',1,0.879121,125,579303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 273}}',46.354,157891545,195787,NULL,'2021-01-18 02:04:10',1610935450,NULL),(1860033685,16624688,1,2550967,1,1,1,'S',1,0.982353,85,920239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',46.7976,155108156,51216,NULL,'2020-10-13 03:15:37',1602558937,NULL),(1858983480,16624688,1,2523876,1,1,1,'A',1,0.935294,255,755405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 222}, \"maximum_statistics\": {\"great\": 255}}',46.9038,153404214,196798,NULL,'2020-08-09 02:16:57',1596939417,NULL),(1859264728,16624688,1,28014,1,1,1,'B',1,0.887097,372,601965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 288}, \"maximum_statistics\": {\"great\": 372}}',47.2587,153876912,373970,NULL,'2020-08-26 21:14:52',1598476492,NULL),(1860015734,16624688,1,9903,1,1,1,'S',1,0.968023,172,836805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 172}}',47.3755,155079381,173730,NULL,'2020-10-11 21:22:04',1602451324,NULL),(1860251729,16624688,1,84648,1,1,1,'S',1,0.997748,222,910536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 3}}',47.4093,155297864,279470,NULL,'2020-10-20 15:36:05',1603208165,NULL),(1858982101,16624688,1,2514753,1,1,1,'S',1,0.959502,321,806116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 295}, \"maximum_statistics\": {\"great\": 321}}',47.5198,153330688,273706,NULL,'2020-08-06 09:10:50',1596705050,NULL),(1859944695,16624688,1,2588191,1,1,1,'B',1,0.87581,153,527735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 368}, \"maximum_statistics\": {\"great\": 463}}',47.5591,154854579,300638,NULL,'2020-10-03 02:27:32',1601692052,NULL),(1858954034,16624688,1,1508158,1,1,1,'S',1,0.958763,97,820992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',47.7687,153415221,70222,NULL,'2020-08-09 12:53:12',1596977592,NULL),(1860108751,16624688,1,2305419,1,1,1,'B',1,0.878788,146,549722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 396}}',48.1631,155080049,264784,NULL,'2020-10-11 22:01:51',1602453711,NULL),(1863581387,16624688,1,2789517,1,1,1,'A',1,0.980695,144,853463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 259}}',48.2812,160517051,230231,NULL,'2021-04-05 17:10:53',1617642653,NULL),(1860003318,16624688,1,2534052,1,1,1,'B',1,0.873016,168,552445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 378}}',48.4158,154856985,254088,NULL,'2020-10-03 04:43:14',1601700194,NULL),(1875440873,16624688,1,1244469,1,1,1,'B',1,0.816144,176,442441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',48.6002,178133149,317114,NULL,'2023-03-31 00:36:05',1680222965,NULL),(1859301071,16624688,1,2418133,1,1,1,'S',1,0.974596,433,891475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 411}, \"maximum_statistics\": {\"great\": 433}}',48.6174,153854362,477886,NULL,'2020-08-26 01:57:20',1598407040,NULL),(1861844420,16624688,1,1827698,1,1,1,'B',1,0.886447,94,542599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 273}}',49.3006,157891585,176411,NULL,'2021-01-18 02:06:05',1610935565,NULL),(1862102768,16624688,1,1944382,1,1,1,'S',1,0.968,250,892131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 234}, \"maximum_statistics\": {\"great\": 250}}',49.4744,158216252,250094,NULL,'2021-01-28 22:29:25',1611872965,NULL),(1860125180,16624688,1,2618106,1,1,1,'S',1,0.984649,228,843681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 228}}',49.7248,155033648,221580,NULL,'2020-10-10 05:37:56',1602308276,NULL),(1859135518,16624688,1,833127,1,1,1,'A',1,0.927846,492,738652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 421}, \"maximum_statistics\": {\"great\": 492}}',49.8211,153709531,536930,NULL,'2020-08-20 17:23:00',1597944180,NULL),(1862369518,16624688,1,1944382,1,1,1,'S',1,0.988,250,895293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 250}}',49.8435,158734374,248120,NULL,'2021-02-13 08:13:38',1613204018,NULL),(1872903366,16624688,1,2346668,1,1,1,'SH',1,0.989189,185,1004563,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 185}}',50.0234,174300782,185895,NULL,'2022-09-02 01:30:35',1662082235,NULL),(1860040279,16624688,1,2552302,1,1,1,'S',1,0.971074,484,747185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 456}, \"maximum_statistics\": {\"great\": 484}}',50.18,155085392,511952,NULL,'2020-10-12 04:39:12',1602477552,NULL),(1875521834,16624688,1,2470783,0,1,1,'B',1,0.847826,74,443132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 184}}',50.2742,178439961,73776,NULL,'2023-04-17 03:59:27',1681703967,NULL),(1862337271,16624688,1,1892532,1,1,1,'X',1,1,122,964030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',50.4116,158733962,128398,NULL,'2021-02-13 07:54:43',1613202883,NULL),(1859935520,16624688,1,2393158,1,1,1,'B',1,0.878405,129,516905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 414}, \"maximum_statistics\": {\"great\": 514}}',50.591,154958936,269156,NULL,'2020-10-07 05:41:13',1602049273,NULL),(1863610585,16624688,1,974873,1,1,1,'S',1,0.98875,400,906392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 391, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 400}}',50.7306,160523744,596980,NULL,'2021-04-05 20:51:55',1617655915,NULL),(1863031756,16624688,1,2784600,1,1,1,'S',1,0.97931,290,864703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',50.9716,159604628,270812,NULL,'2021-03-11 23:14:55',1615504495,NULL),(1860135326,16624688,1,2443644,0,1,1,'B',1,0.895393,81,269264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 435}, \"maximum_statistics\": {\"great\": 521}}',50.9763,155108406,204434,NULL,'2020-10-13 03:33:48',1602560028,NULL),(1859109779,16624688,1,2509226,1,1,1,'S',1,0.990244,410,891494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 402}, \"maximum_statistics\": {\"great\": 410}}',51.1789,153484346,438890,NULL,'2020-08-12 02:01:07',1597197667,NULL),(1860801756,16624688,1,2300613,1,1,1,'B',1,0.878378,147,525780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 515}, \"maximum_statistics\": {\"great\": 666}}',51.3624,156221467,460864,NULL,'2020-11-24 02:33:35',1606185215,NULL),(1859149708,16624688,1,1772899,1,1,1,'S',1,0.965753,438,770505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 408}, \"maximum_statistics\": {\"great\": 438}}',51.4482,153709331,546336,NULL,'2020-08-20 17:12:29',1597943549,NULL),(1875213774,16624688,1,3842516,1,1,1,'B',1,0.826303,271,504288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 293}, \"maximum_statistics\": {\"great\": 403}}',51.5068,177801883,303048,NULL,'2023-03-11 19:43:51',1678563831,NULL),(1859980107,16624688,1,719283,1,1,1,'S',1,0.985207,169,877295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 169}}',51.584,154881439,170380,NULL,'2020-10-04 01:02:45',1601773365,NULL),(1863614403,16624688,1,2692187,1,1,1,'B',1,0.827447,149,438623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 71, \"great\": 720, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 991}}',51.593,160523629,592178,NULL,'2021-04-05 20:47:48',1617655668,NULL),(1863027303,16624688,1,2779003,1,1,1,'S',1,0.994681,188,911389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 188}}',51.7294,159605203,171371,NULL,'2021-03-11 23:43:34',1615506214,NULL),(1858984175,16624688,1,2536490,1,1,1,'S',1,0.987952,83,865429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',51.7452,153352552,53622,NULL,'2020-08-07 03:39:57',1596771597,NULL),(1859467659,16624688,1,2123341,1,1,1,'S',1,0.97619,378,838723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 360}, \"maximum_statistics\": {\"great\": 378}}',51.7587,154089666,344652,NULL,'2020-09-04 03:01:46',1599188506,NULL),(1860072787,16624688,1,151868,1,1,1,'B',1,0.879747,209,543849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 25, \"great\": 625}, \"maximum_statistics\": {\"great\": 790}}',51.7678,155079813,488870,NULL,'2020-10-11 21:46:48',1602452808,NULL),(1863581412,16624688,1,2789517,1,1,1,'X',1,1,259,920668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 259}}',51.7696,160517130,287632,NULL,'2021-04-05 17:13:14',1617642794,NULL),(1872903307,16624688,1,2346668,1,1,1,'S',1,0.997297,185,917044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 185}}',51.8639,174300736,175550,NULL,'2022-09-02 01:26:49',1662082009,NULL),(1860018968,16624688,1,759554,1,1,1,'B',1,0.840278,114,449333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 40, \"great\": 628}, \"maximum_statistics\": {\"great\": 864}}',51.8836,155129988,443082,NULL,'2020-10-14 00:57:58',1602637078,NULL),(1859358557,16624688,1,2082113,1,1,1,'S',1,0.959559,544,817616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 500}, \"maximum_statistics\": {\"great\": 544}}',51.9154,153876119,569690,NULL,'2020-08-26 20:41:49',1598474509,NULL),(1871969355,16624688,1,2726656,1,1,1,'B',1,0.848287,218,513546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 463}, \"maximum_statistics\": {\"great\": 613}}',51.9407,173054214,583460,NULL,'2022-07-03 07:21:14',1656832874,NULL),(1871795936,16624688,1,149879,1,1,1,'S',1,0.972656,256,854692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 242, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 256}}',51.9977,172915320,424714,NULL,'2022-06-27 06:41:55',1656312115,NULL),(1859299803,16624688,1,2484456,1,1,1,'S',1,0.966783,286,817486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 267}, \"maximum_statistics\": {\"great\": 286}}',52.0889,153853553,272650,NULL,'2020-08-26 01:10:11',1598404211,NULL),(1860066725,16624688,1,2258926,1,1,1,'B',1,0.849588,237,531421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 8, \"great\": 517}, \"maximum_statistics\": {\"great\": 728}}',52.3821,155108768,596199,NULL,'2020-10-13 04:02:37',1602561757,NULL),(1859963723,16624688,1,2514787,1,1,1,'B',1,0.86241,81,455595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 425}, \"maximum_statistics\": {\"great\": 556}}',52.4668,154881249,224278,NULL,'2020-10-04 00:49:48',1601772588,NULL),(1860137407,16624688,1,2639646,1,1,1,'S',1,0.988571,175,899886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 175}}',52.8898,155130284,160658,NULL,'2020-10-14 01:19:33',1602638373,NULL),(1859082280,16624688,1,2388818,1,1,1,'S',1,0.967161,472,812474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 441}, \"maximum_statistics\": {\"great\": 472}}',52.9567,153601694,469030,NULL,'2020-08-16 14:09:10',1597586950,NULL),(1860104519,16624688,1,395870,0,1,1,'S',1,0.963291,395,777545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 366}, \"maximum_statistics\": {\"great\": 395}}',52.9644,155061609,347790,NULL,'2020-10-11 06:54:12',1602399252,NULL),(1859370627,16624688,1,2409728,1,1,1,'S',1,0.974504,353,843542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 335}, \"maximum_statistics\": {\"great\": 353}}',52.9735,154089199,324548,NULL,'2020-09-04 02:29:34',1599186574,NULL),(1859320894,16624688,1,2432514,1,1,1,'S',1,0.961634,404,733476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 373}, \"maximum_statistics\": {\"great\": 404}}',53.0602,153880548,339270,NULL,'2020-08-27 00:38:22',1598488702,NULL),(1864661946,16624688,1,2644655,1,1,1,'B',1,0.872768,97,541092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 224}}',53.1378,162143444,121970,NULL,'2021-05-20 18:25:33',1621535133,NULL),(1875613118,16624688,1,2723452,1,1,1,'B',1,0.84641,242,485850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 564, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 752}}',53.2034,178440241,497080,NULL,'2023-04-17 04:36:55',1681706215,NULL),(1860258356,16624688,1,2543297,1,1,1,'B',1,0.853975,124,461070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 56, \"great\": 902}, \"maximum_statistics\": {\"great\": 1195}}',53.2508,155237316,609168,NULL,'2020-10-18 05:12:33',1602997953,NULL),(1863555827,16624688,1,2662929,1,1,1,'S',1,0.997199,357,920522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',53.4946,160448677,445307,NULL,'2021-04-03 19:31:09',1617478269,NULL),(1861844458,16624688,1,1827698,1,1,1,'S',1,0.990842,273,823151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 273}}',53.7854,157921707,285782,NULL,'2021-01-19 03:12:54',1611025974,NULL),(1860105341,16624688,1,2519868,1,1,1,'S',1,0.989971,349,862853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 349}}',54.0738,155084164,353322,NULL,'2020-10-12 03:12:43',1602472363,NULL),(1863668208,16624688,1,1931165,1,1,1,'S',1,0.997207,179,904487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 179}}',54.2549,160524079,181985,NULL,'2021-04-05 21:02:35',1617656555,NULL),(1860778262,16624688,1,2686710,1,1,1,'S',1,0.99262,271,872327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 271}}',54.3377,156188716,440568,NULL,'2020-11-22 21:10:14',1606079414,NULL),(1862466164,16624688,1,2735472,1,1,1,'B',1,0.858537,301,249609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 100, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1640}}',54.4363,158933062,664518,NULL,'2021-02-19 03:25:37',1613705137,NULL),(1858866177,16624688,1,2344739,1,1,1,'S',1,0.986622,299,843236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 299}}',54.4774,153350031,330690,NULL,'2020-08-07 00:47:12',1596761232,NULL),(1860075367,16624688,1,1772898,1,1,1,'B',1,0.870488,144,227338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 45, \"great\": 743}, \"maximum_statistics\": {\"great\": 942}}',54.6108,155107679,380790,NULL,'2020-10-13 02:36:34',1602556594,NULL),(1860129887,16624688,1,1773501,1,1,1,'B',1,0.860248,184,508414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 20, \"great\": 484}, \"maximum_statistics\": {\"great\": 644}}',54.8018,155063329,444310,NULL,'2020-10-11 08:43:03',1602405783,NULL),(1859922374,16624688,1,2564432,1,1,1,'B',1,0.886311,154,551454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 345}, \"maximum_statistics\": {\"great\": 431}}',54.8493,154858594,281546,NULL,'2020-10-03 06:10:58',1601705458,NULL),(1860123913,16624688,1,705328,1,1,1,'A',1,0.912402,428,692407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 431}, \"maximum_statistics\": {\"great\": 508}}',54.8584,155079868,510224,NULL,'2020-10-11 21:50:28',1602453028,NULL),(1871000782,16624688,1,3456756,1,1,1,'X',1,1,247,936841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247}, \"maximum_statistics\": {\"great\": 247}}',54.9742,171434110,198860,NULL,'2022-04-25 01:07:50',1650848870,NULL),(1860003359,16624688,1,2534053,1,1,1,'S',1,0.988739,222,866388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 222}}',55.0071,154857033,214458,NULL,'2020-10-03 04:45:53',1601700353,NULL),(1859338655,16624688,1,2507244,1,1,1,'S',1,0.972973,148,882586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',55.0826,153914781,119420,NULL,'2020-08-28 07:33:34',1598600014,NULL),(1859908449,16624688,1,117104,1,1,1,'S',1,0.979633,491,876023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 471}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',55.1089,154830064,553906,NULL,'2020-10-02 06:32:26',1601620346,NULL),(1860776272,16624688,1,2651061,1,1,1,'B',1,0.869492,140,510329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 32, \"great\": 686}, \"maximum_statistics\": {\"great\": 885}}',55.2106,156189991,482956,NULL,'2020-11-22 22:24:06',1606083846,NULL),(1859813291,16624688,1,2291660,1,1,1,'B',1,0.881808,863,646649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"great\": 659}, \"maximum_statistics\": {\"great\": 863}}',55.2338,154687350,973980,NULL,'2020-09-26 21:39:12',1601156352,NULL),(1859946592,16624688,1,2507682,1,1,1,'S',1,0.959633,545,831226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 501}, \"maximum_statistics\": {\"great\": 545}}',55.5188,154854475,522710,NULL,'2020-10-03 02:22:02',1601691722,NULL),(1859993718,16624688,1,2440068,1,1,1,'S',1,0.994286,175,912818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 175}}',55.8812,154858679,162124,NULL,'2020-10-03 06:16:17',1601705777,NULL),(1859796438,16624688,1,2551599,1,1,1,'S',1,0.983871,248,866559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 248}}',56.0289,154751910,233920,NULL,'2020-09-29 05:26:00',1601357160,NULL),(1859021048,16624688,1,2357097,1,1,1,'S',1,0.952888,329,769083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 298}, \"maximum_statistics\": {\"great\": 329}}',56.1017,153485535,295134,NULL,'2020-08-12 03:16:56',1597202216,NULL),(1871995697,16624688,1,2784598,1,1,1,'B',1,0.843486,164,474860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 443}, \"maximum_statistics\": {\"great\": 591}}',56.2502,172960955,337404,NULL,'2022-06-29 06:17:56',1656483476,NULL),(1872565521,16624688,1,2376794,1,1,1,'S',1,0.997768,224,925223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 224}}',56.5148,173982649,218810,NULL,'2022-08-16 04:51:06',1660625466,NULL),(1859809587,16624688,1,2492708,1,1,1,'S',1,0.983779,524,885214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 507}, \"maximum_statistics\": {\"great\": 524}}',56.6065,154688706,519636,NULL,'2020-09-26 22:36:32',1601159792,NULL),(1860039722,16624688,1,34208,0,1,1,'A',1,0.938272,302,725869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 324}}',56.7178,155130183,404920,NULL,'2020-10-14 01:11:52',1602637912,NULL),(1860040365,16624688,1,2552302,1,1,1,'S',1,0.972107,484,796599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 457}, \"maximum_statistics\": {\"great\": 484}}',56.9584,155128888,529268,NULL,'2020-10-13 23:46:05',1602632765,NULL),(1860109726,16624688,1,74327,1,1,1,'A',1,0.920455,308,715976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 259}, \"maximum_statistics\": {\"great\": 308}}',56.9908,155079457,369352,NULL,'2020-10-11 21:26:03',1602451563,NULL),(1859938525,16624688,1,2578705,1,1,1,'S',1,0.967647,340,843282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 318}, \"maximum_statistics\": {\"great\": 340}}',57.0159,154856196,345930,NULL,'2020-10-03 03:58:36',1601697516,NULL),(1863027310,16624688,1,2779003,1,1,1,'S',1,0.992021,188,970129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',57.0272,159605222,181836,NULL,'2021-03-11 23:44:50',1615506290,NULL),(1859107160,16624688,1,2483792,1,1,1,'S',1,0.961722,627,802879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 579}, \"maximum_statistics\": {\"great\": 627}}',57.0772,153463236,580354,NULL,'2020-08-11 08:30:00',1597134600,NULL),(1860133827,16624688,1,2423401,1,1,1,'B',1,0.867721,158,518342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 25, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 790}}',57.1178,155063603,655472,NULL,'2020-10-11 08:59:24',1602406764,NULL),(1863031766,16624688,1,2784600,1,1,1,'S',1,0.97931,290,915003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 290}}',57.1606,159604675,278324,NULL,'2021-03-11 23:17:07',1615504627,NULL),(1859942342,16624688,1,151869,1,1,1,'S',1,0.987613,444,899491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 433}, \"maximum_statistics\": {\"great\": 444}}',57.1778,154830429,450662,NULL,'2020-10-02 06:57:16',1601621836,NULL),(1859322334,16624688,1,2495114,1,1,1,'S',1,0.982692,260,825437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 260}}',57.2599,153862064,257106,NULL,'2020-08-26 09:55:25',1598435725,NULL),(1860131738,16624688,1,2328046,1,1,1,'S',1,0.994048,252,912528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',57.3691,155034707,202378,NULL,'2020-10-10 06:42:33',1602312153,NULL),(1860034182,16624688,1,1699934,1,1,1,'S',1,0.994118,255,902240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255}}',57.3945,155036868,222888,NULL,'2020-10-10 08:57:26',1602320246,NULL),(1872410961,16624688,1,3358631,1,1,1,'B',1,0.855652,167,496807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 49, \"great\": 458}, \"maximum_statistics\": {\"great\": 575}}',57.4208,173551099,368682,NULL,'2022-07-26 09:16:46',1658827006,NULL),(1867809104,16624688,1,3226779,1,1,1,'S',1,0.990964,166,928474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 166}}',57.8345,166846030,157976,NULL,'2021-10-22 05:08:16',1634879296,NULL),(1877431568,16624688,1,2720432,1,1,1,'A',1,0.916667,284,717758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',58.0174,181134799,331590,NULL,'2023-10-10 04:39:07',1696912747,NULL),(1871363565,16624688,1,2495986,1,1,1,'B',1,0.872172,168,125496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 69, \"great\": 727, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 884}}',58.2459,172114994,335474,NULL,'2022-05-24 04:15:22',1653365722,NULL),(1859476255,16624688,1,2468001,1,1,1,'S',1,0.96648,358,818456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 334}, \"maximum_statistics\": {\"great\": 358}}',58.2788,154044088,391858,NULL,'2020-09-02 05:51:33',1599025893,NULL),(1859431406,16624688,1,1635448,1,1,1,'S',1,0.979624,319,873835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 306}, \"maximum_statistics\": {\"great\": 319}}',58.3657,154089334,327010,NULL,'2020-09-04 02:39:07',1599187147,NULL),(1859996175,16624688,1,2527751,1,1,1,'S',1,0.996904,323,879692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 323}}',58.4231,154961785,359586,NULL,'2020-10-07 09:31:52',1602063112,NULL),(1862309204,16624688,1,2478227,1,1,1,'B',1,0.884314,255,640356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 196}, \"maximum_statistics\": {\"great\": 255}}',58.4272,158382417,265650,NULL,'2021-02-03 00:49:09',1612313349,NULL),(1878188668,16624688,1,4177266,1,1,1,'B',1,0.85872,208,527726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',58.4806,181924062,301690,NULL,'2023-12-10 05:09:40',1702184980,NULL),(1859420010,16624688,1,2236526,1,1,1,'S',1,0.989552,335,876559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 335}}',58.5761,154043865,313198,NULL,'2020-09-02 05:37:36',1599025056,NULL),(1859261319,16624688,1,2117052,1,1,1,'A',1,0.92987,385,744858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 331}, \"maximum_statistics\": {\"great\": 385}}',58.607,153906078,333881,NULL,'2020-08-27 22:45:15',1598568315,NULL),(1859922412,16624688,1,2255778,1,1,1,'S',1,0.957364,387,816487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 354}, \"maximum_statistics\": {\"great\": 387}}',58.6964,154958467,412650,NULL,'2020-10-07 05:03:21',1602047001,NULL),(1859339082,16624688,1,2507245,1,1,1,'A',1,0.954545,172,785230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 209}}',58.7536,153914991,155982,NULL,'2020-08-28 07:47:09',1598600829,NULL),(1860012311,16624688,1,2449709,1,1,1,'B',1,0.885987,176,554490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 20, \"great\": 626}, \"maximum_statistics\": {\"great\": 785}}',59.1202,155034573,508766,NULL,'2020-10-10 06:34:25',1602311665,NULL),(1861844232,16624688,1,2681289,1,1,1,'S',1,0.99226,323,883581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 323}}',59.1375,157852398,317402,NULL,'2021-01-16 19:00:55',1610823655,NULL),(1863553049,16624688,1,2658276,1,1,1,'B',1,0.859095,336,284896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 82, \"great\": 923}, \"maximum_statistics\": {\"great\": 1171}}',59.1777,160448538,677404,NULL,'2021-04-03 19:27:00',1617478020,NULL),(1867963443,16624688,1,2996942,1,1,1,'S',1,0.983539,243,914643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',59.2248,167068054,292153,NULL,'2021-10-30 03:47:59',1635565679,NULL),(1867809166,16624688,1,3226779,1,1,1,'SH',1,0.990964,166,1037657,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 166}}',59.265,166846110,169448,NULL,'2021-10-22 05:13:37',1634879617,NULL),(1859287730,16624688,1,2466541,1,1,1,'S',1,0.989247,279,919008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 279}}',59.3287,153854570,271100,NULL,'2020-08-26 02:10:37',1598407837,NULL),(1872903345,16624688,1,2346668,1,1,1,'S',1,0.983784,185,940503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',59.3932,174300751,181842,NULL,'2022-09-02 01:28:08',1662082088,NULL),(1859791393,16624688,1,2550097,1,1,1,'S',1,0.994526,274,905765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 274}}',59.4136,154770401,270390,NULL,'2020-09-29 20:54:39',1601412879,NULL),(1862013396,16624688,1,2636309,1,1,1,'S',1,0.98694,268,878252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 261}, \"maximum_statistics\": {\"great\": 268}}',59.4827,158044885,238456,NULL,'2021-01-23 08:06:04',1611389164,NULL),(1859897865,16624688,1,2361735,1,1,1,'S',1,0.971098,346,758677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 326}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',59.737,154958537,348210,NULL,'2020-10-07 05:08:59',1602047339,NULL),(1869662713,16624688,1,2960343,1,1,1,'S',1,0.96633,297,846792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 297}}',59.7462,169703213,327796,NULL,'2022-02-11 02:33:23',1644546803,NULL),(1859770243,16624688,1,1513238,1,1,1,'A',1,0.943203,207,676331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 486}, \"maximum_statistics\": {\"great\": 537}}',59.7632,154770583,419350,NULL,'2020-09-29 21:04:55',1601413495,NULL),(1859361712,16624688,1,2461088,1,1,1,'S',1,0.973418,395,864698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 374}, \"maximum_statistics\": {\"great\": 395}}',60.0867,153857881,347222,NULL,'2020-08-26 05:30:17',1598419817,NULL),(1860003090,16624688,1,2533754,1,1,1,'S',1,0.973941,307,788986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 291}, \"maximum_statistics\": {\"great\": 307}}',60.2244,154857315,300434,NULL,'2020-10-03 05:01:47',1601701307,NULL),(1859468895,16624688,1,203060,0,1,1,'S',1,0.95082,366,774796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 330}, \"maximum_statistics\": {\"great\": 366}}',60.2606,154088724,371362,NULL,'2020-09-04 01:55:57',1599184557,NULL),(1859521892,16624688,1,28448,1,1,1,'A',1,0.911528,317,679691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 373, \"legacy_combo_increase\": 2}}',60.3811,154362675,431634,NULL,'2020-09-15 00:13:09',1600128789,NULL),(1863697887,16624688,1,1660974,1,1,1,'B',1,0.87188,203,540929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 476}, \"maximum_statistics\": {\"great\": 601}}',60.3988,160529901,396120,NULL,'2021-04-06 01:20:58',1617672058,NULL),(1859367351,16624688,1,2568611,1,1,1,'S',1,0.982916,439,910770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 424}, \"maximum_statistics\": {\"great\": 439}}',60.4375,153858144,371466,NULL,'2020-08-26 05:48:26',1598420906,NULL),(1859942355,16624688,1,151869,1,1,1,'S',1,0.983108,444,932517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 429}, \"maximum_statistics\": {\"great\": 444}}',60.4701,154830487,453324,NULL,'2020-10-02 07:01:01',1601622061,NULL),(1877431580,16624688,1,2720432,1,1,1,'B',1,0.877874,181,674546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',60.4732,181134829,331800,NULL,'2023-10-10 04:42:43',1696912963,NULL),(1872237188,16624688,1,2258375,1,1,1,'S',1,0.980357,560,876561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 538}, \"maximum_statistics\": {\"great\": 560}}',60.5461,173439716,666230,NULL,'2022-07-21 01:15:25',1658366125,NULL),(1859250050,16624688,1,2385387,1,1,1,'A',1,0.905102,240,630774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 406}, \"maximum_statistics\": {\"great\": 490}}',60.7042,153906140,353362,NULL,'2020-08-27 22:48:21',1598568501,NULL),(1875145318,16624688,1,3878900,1,1,1,'S',1,0.998311,296,924680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',60.9063,177802372,262610,NULL,'2023-03-11 20:16:44',1678565804,NULL),(1871370299,16624688,1,2042558,1,1,1,'B',1,0.845767,105,457624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 58, \"great\": 883}, \"maximum_statistics\": {\"great\": 1193}}',61.001,172065671,649218,NULL,'2022-05-22 02:24:13',1653186253,NULL),(1861857095,16624688,1,2686710,1,1,1,'S',1,0.99262,271,933649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 271}}',61.0337,157920880,461442,NULL,'2021-01-19 02:27:39',1611023259,NULL),(1860884342,16624688,1,2257904,1,1,1,'S',1,0.973214,336,812713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 318}, \"maximum_statistics\": {\"great\": 336}}',61.0889,156221739,318164,NULL,'2020-11-24 02:48:59',1606186139,NULL),(1863504707,16624688,1,2830054,1,1,1,'S',1,0.988764,356,868974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',61.1481,160481007,357186,NULL,'2021-04-04 16:40:07',1617554407,NULL),(1863109293,16624688,1,2641869,1,1,1,'S',1,0.996269,402,879425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 399, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',61.1878,159781199,452572,NULL,'2021-03-16 23:04:00',1615935840,NULL),(1858880209,16624688,1,1582620,1,1,1,'S',1,0.962121,594,799157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 549}, \"maximum_statistics\": {\"great\": 594}}',61.1961,153322378,676040,NULL,'2020-08-06 00:53:17',1596675197,NULL),(1869454180,16624688,1,2913766,1,1,1,'S',1,0.979798,396,890192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',61.2333,169307717,417460,NULL,'2022-01-26 05:42:02',1643175722,NULL),(1859922698,16624688,1,2564476,1,1,1,'S',1,0.97963,270,839682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 270}}',61.4423,154831258,269446,NULL,'2020-10-02 07:56:48',1601625408,NULL),(1858984894,16624688,1,2542871,1,1,1,'S',1,0.976082,439,891414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 418}, \"maximum_statistics\": {\"great\": 439}}',61.5382,153357710,436320,NULL,'2020-08-07 08:50:36',1596790236,NULL),(1859393539,16624688,1,2515365,1,1,1,'S',1,0.990991,222,905922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 222}}',61.9611,154044576,228200,NULL,'2020-09-02 06:26:48',1599028008,NULL),(1860694869,16624688,1,2586873,1,1,1,'S',1,0.961051,552,835145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 509}, \"maximum_statistics\": {\"great\": 552}}',62.0755,156193916,593896,NULL,'2020-11-23 02:26:10',1606098370,NULL),(1859911263,16624688,1,2555646,1,1,1,'S',1,0.987633,283,891882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 276}, \"maximum_statistics\": {\"great\": 283}}',62.2293,154954165,263770,NULL,'2020-10-06 23:54:47',1602028487,NULL),(1863516498,16624688,1,2859292,1,1,1,'S',1,0.966,250,897669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',62.3063,160449663,275242,NULL,'2021-04-03 20:00:36',1617480036,NULL),(1862047017,16624688,1,2551901,1,1,1,'B',1,0.864454,212,520805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 20, \"great\": 547}, \"maximum_statistics\": {\"great\": 723}}',62.356,158101500,510408,NULL,'2021-01-25 02:35:05',1611542105,NULL),(1859497209,16624688,1,2591523,1,1,1,'S',1,0.985372,376,905499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 365}, \"maximum_statistics\": {\"great\": 376}}',62.3636,154214018,393398,NULL,'2020-09-09 01:08:49',1599613729,NULL),(1859973815,16624688,1,705330,1,1,1,'S',1,0.982798,436,880086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 421}, \"maximum_statistics\": {\"great\": 436}}',62.3988,154880866,423866,NULL,'2020-10-04 00:21:03',1601770863,NULL),(1861844485,16624688,1,1827698,1,1,1,'S',1,0.996337,273,898573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 273}}',62.4899,157921742,303608,NULL,'2021-01-19 03:15:06',1611026106,NULL),(1862254543,16624688,1,2533281,1,1,1,'B',1,0.843564,179,489609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 371}, \"maximum_statistics\": {\"great\": 505}}',62.7363,158446686,366620,NULL,'2021-02-05 01:17:47',1612487867,NULL),(1862289639,16624688,1,2564094,1,1,1,'X',1,1,109,909172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',62.7479,158422428,86200,NULL,'2021-02-04 08:07:03',1612426023,NULL),(1860087072,16624688,1,2590955,1,1,1,'A',1,0.926094,314,659390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 573}, \"maximum_statistics\": {\"great\": 663}}',62.7897,155063115,596324,NULL,'2020-10-11 08:30:18',1602405018,NULL),(1872289507,16624688,1,1508158,1,1,1,'S',1,0.994845,97,982364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',62.9839,173440004,77451,NULL,'2022-07-21 01:36:30',1658367390,NULL),(1860054050,16624688,1,2565616,1,1,1,'B',1,0.884354,209,528491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 17, \"great\": 695}, \"maximum_statistics\": {\"great\": 882}}',63.001,155128960,614746,NULL,'2020-10-13 23:50:09',1602633009,NULL),(1862655322,16624688,1,1565271,1,1,1,'S',1,0.962451,253,852238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',63.0238,159009438,266260,NULL,'2021-02-21 08:33:27',1613896407,NULL),(1860762394,16624688,1,2455777,1,1,1,'S',1,0.978006,341,815706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 326}, \"maximum_statistics\": {\"great\": 341}}',63.1007,156194559,376892,NULL,'2020-11-23 02:59:44',1606100384,NULL),(1873492436,16624688,1,2289263,1,1,1,'X',1,1,283,916288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',63.277,175303583,355360,NULL,'2022-10-26 01:38:48',1666748328,NULL),(1862298862,16624688,1,2785318,1,1,1,'S',1,0.985577,312,898931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',63.3122,158445635,294806,NULL,'2021-02-05 00:24:28',1612484668,NULL),(1869627419,16624688,1,1552820,1,1,1,'B',1,0.882028,213,565706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 43, \"great\": 804, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 996}}',63.3446,169680518,720108,NULL,'2022-02-10 04:57:39',1644469059,NULL),(1862299125,16624688,1,2572478,1,1,1,'S',1,0.987903,124,923752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',63.6363,158422911,110492,NULL,'2021-02-04 08:30:13',1612427413,NULL),(1859240678,16624688,1,2549599,1,1,1,'S',1,0.977839,361,860206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 345}, \"maximum_statistics\": {\"great\": 361}}',63.6542,153830622,391540,NULL,'2020-08-25 05:12:12',1598332332,NULL),(1867820201,16624688,1,3103689,1,1,1,'S',1,0.998299,294,877622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',63.6939,166846200,273788,NULL,'2021-10-22 05:19:46',1634879986,NULL),(1872069830,16624688,1,2666318,1,1,1,'B',1,0.845573,266,475036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 28, \"great\": 715}, \"maximum_statistics\": {\"great\": 994}}',63.7498,173176422,577318,NULL,'2022-07-08 19:56:48',1657310208,NULL),(1871846461,16624688,1,3348607,1,1,1,'S',1,0.998246,285,923164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 285}}',63.7922,172797103,256110,NULL,'2022-06-22 04:21:17',1655871677,NULL),(1860118221,16624688,1,2529108,1,1,1,'S',1,0.989062,320,871455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 320}}',63.962,155034249,321526,NULL,'2020-10-10 06:15:28',1602310528,NULL),(1859930444,16624688,1,2386558,1,1,1,'S',1,0.970842,463,821053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 436}, \"maximum_statistics\": {\"great\": 463}}',64.081,154958889,444970,NULL,'2020-10-07 05:37:39',1602049059,NULL),(2430148642,16624688,1,4215356,1,1,1,'S',1,0.995726,117,902183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',64.1521,182983453,123518,NULL,'2024-03-01 01:17:22',1709255842,NULL),(1862309098,16624688,1,2478225,1,1,1,'A',1,0.924242,138,697475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 231}}',64.1814,158382529,200628,NULL,'2021-02-03 00:54:54',1612313694,NULL),(1861853467,16624688,1,2684121,1,1,1,'S',1,0.991379,174,839228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 174}}',64.2373,157833498,141130,NULL,'2021-01-16 03:23:28',1610767408,NULL),(1871728283,16624688,1,3500175,1,1,1,'B',1,0.857737,335,561306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 18, \"great\": 448}, \"maximum_statistics\": {\"great\": 601}}',64.2956,172634616,483482,NULL,'2022-06-15 05:20:30',1655270430,NULL),(1860762534,16624688,1,2455956,1,1,1,'S',1,0.976744,301,866208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 301}}',64.5212,156194292,322910,NULL,'2020-11-23 02:44:34',1606099474,NULL),(1859604422,16624688,1,2523529,1,1,1,'S',1,0.986154,325,838765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 316}, \"maximum_statistics\": {\"great\": 325}}',64.5489,154236494,287482,NULL,'2020-09-09 23:58:29',1599695909,NULL),(1863489717,16624688,1,2248539,1,1,1,'S',1,0.989247,372,871345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 364, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 372}}',64.5508,160444392,491654,NULL,'2021-04-03 17:20:52',1617470452,NULL),(1877355226,16624688,1,3741780,1,1,1,'S',1,0.997579,413,889413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 411, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 413}}',64.9007,180897367,444820,NULL,'2023-09-22 20:40:51',1695415251,NULL),(1859374390,16624688,1,2329936,1,1,1,'S',1,0.956012,341,780224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 311}, \"maximum_statistics\": {\"great\": 341}}',64.9185,154043967,342240,NULL,'2020-09-02 05:43:17',1599025397,NULL),(1862205072,16624688,1,1926351,1,1,1,'S',1,0.984472,161,843251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',64.9219,158447279,149059,NULL,'2021-02-05 01:43:18',1612489398,NULL),(1860061232,16624688,1,2081704,1,1,1,'A',1,0.909036,263,626673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 691}, \"maximum_statistics\": {\"great\": 830}}',64.938,155064453,599396,NULL,'2020-10-11 09:46:37',1602409597,NULL),(1862119537,16624688,1,2722433,1,1,1,'S',1,0.990683,322,931092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 316}, \"maximum_statistics\": {\"great\": 322}}',64.9525,158186766,344442,NULL,'2021-01-27 23:12:16',1611789136,NULL),(1859357670,16624688,1,2515808,1,1,1,'S',1,0.981268,347,863559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 334}, \"maximum_statistics\": {\"great\": 347}}',65.2259,153862206,347670,NULL,'2020-08-26 10:01:53',1598436113,NULL),(1860136634,16624688,1,2622798,1,1,1,'S',1,0.986041,394,843654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 383}, \"maximum_statistics\": {\"great\": 394}}',65.2628,155083481,362170,NULL,'2020-10-12 02:24:06',1602469446,NULL),(1860942811,16624688,1,669141,1,1,1,'A',1,0.935103,339,776180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 295}, \"maximum_statistics\": {\"great\": 339}}',65.4477,156584902,328170,NULL,'2020-12-06 02:04:03',1607220243,NULL),(1863759767,16624688,1,2442130,1,1,1,'S',1,0.977848,316,862982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 302, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 316}}',65.526,160886360,406076,NULL,'2021-04-16 00:53:45',1618534425,NULL),(1871953986,16624688,1,2685714,1,1,1,'S',1,0.97943,316,871713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 303, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 316}}',65.5734,173052662,433475,NULL,'2022-07-03 05:10:39',1656825039,NULL),(1873037612,16624688,1,3395158,1,1,1,'S',1,0.989011,364,838465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 356, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 364}}',65.7775,174521947,463056,NULL,'2022-09-14 04:13:31',1663128811,NULL),(1864718790,16624688,1,2410951,1,1,1,'S',1,0.971893,338,822758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 319, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 338}}',65.7847,162143332,348904,NULL,'2021-05-20 18:22:17',1621534937,NULL),(1867809114,16624688,1,3226779,1,1,1,'S',1,0.987952,166,973972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 166}}',65.8004,166846054,163073,NULL,'2021-10-22 05:09:45',1634879385,NULL),(1875970967,16624688,1,3812195,1,1,1,'B',1,0.859918,163,519475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 381}, \"maximum_statistics\": {\"great\": 489}}',65.828,178906530,272670,NULL,'2023-05-16 01:43:23',1684201403,NULL),(1862248321,16624688,1,2409491,1,1,1,'S',1,0.998542,343,942976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',66.1199,158549944,385170,NULL,'2021-02-08 00:51:24',1612745484,NULL),(1859187049,16624688,1,2437938,1,1,1,'S',1,0.98822,382,907351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 373}, \"maximum_statistics\": {\"great\": 382}}',66.1634,153824147,403710,NULL,'2020-08-24 22:29:42',1598308182,NULL),(1860777424,16624688,1,2668657,1,1,1,'S',1,0.968274,394,816451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 369}, \"maximum_statistics\": {\"great\": 394}}',66.2176,156189457,355514,NULL,'2020-11-22 21:51:33',1606081893,NULL),(1863159256,16624688,1,2567415,1,1,1,'A',1,0.900494,204,603742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',66.4715,159782597,582980,NULL,'2021-03-17 00:11:01',1615939861,NULL),(1869876104,16624688,1,3149607,1,1,1,'S',1,0.986877,381,891349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 371, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 381}}',66.5099,170077488,506321,NULL,'2022-02-26 05:24:40',1645853080,NULL),(1861818460,16624688,1,1939635,1,1,1,'S',1,0.987531,401,908291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 391}, \"maximum_statistics\": {\"great\": 401}}',66.5459,157852979,343864,NULL,'2021-01-16 19:26:03',1610825163,NULL),(1863109361,16624688,1,2641869,1,1,1,'S',1,0.987562,402,898170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 402}}',66.6254,159781260,448622,NULL,'2021-03-16 23:06:55',1615936015,NULL),(1859760681,16624688,1,2455816,1,1,1,'A',1,0.917731,705,720568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 589}, \"maximum_statistics\": {\"great\": 705}}',66.6262,154754510,719070,NULL,'2020-09-29 08:45:16',1601369116,NULL),(1859176938,16624688,1,2430579,1,1,1,'S',1,0.998476,328,937039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 327}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 1}}',66.6599,153826187,350300,NULL,'2020-08-25 00:27:42',1598315262,NULL),(1859980087,16624688,1,719282,1,1,1,'S',1,0.953441,247,809318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 224}, \"maximum_statistics\": {\"great\": 247}}',66.7427,154881393,255390,NULL,'2020-10-04 00:59:24',1601773164,NULL),(1859918511,16624688,1,1974480,1,1,1,'S',1,0.965649,393,831914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 366}, \"maximum_statistics\": {\"great\": 393}}',66.7999,154881078,423448,NULL,'2020-10-04 00:36:47',1601771807,NULL),(1859967373,16624688,1,2413831,1,1,1,'S',1,0.974194,155,862536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 155}}',66.8181,154953954,127880,NULL,'2020-10-06 23:40:25',1602027625,NULL),(1860726547,16624688,1,2609123,1,1,1,'S',1,0.98581,599,890779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 582}, \"maximum_statistics\": {\"great\": 599}}',66.87,156192920,687908,NULL,'2020-11-23 01:32:28',1606095148,NULL),(1859942893,16624688,1,2503531,1,1,1,'S',1,0.990033,301,905977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301}}',66.8851,154961651,332530,NULL,'2020-10-07 09:23:16',1602062596,NULL),(1863013214,16624688,1,2690806,1,1,1,'B',1,0.885776,217,594794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',67.0613,159605708,402460,NULL,'2021-03-12 00:08:42',1615507722,NULL),(1859936355,16624688,1,2575154,1,1,1,'S',1,0.979651,344,889535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 330}, \"maximum_statistics\": {\"great\": 344}}',67.079,154858200,328100,NULL,'2020-10-03 05:50:25',1601704225,NULL),(1863664991,16624688,1,1926351,1,1,1,'S',1,0.965838,161,904274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 150, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 161}}',67.1299,160524132,182006,NULL,'2021-04-05 21:04:37',1617656677,NULL),(1871459473,16624688,1,2264374,1,1,1,'A',1,0.909543,165,607817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 426}, \"maximum_statistics\": {\"great\": 503}}',67.1503,172329104,382462,NULL,'2022-06-02 03:07:17',1654139237,NULL),(1859374490,16624688,1,2165903,1,1,1,'S',1,0.959877,324,841325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 298}, \"maximum_statistics\": {\"great\": 324}}',67.2084,154043694,315690,NULL,'2020-09-02 05:25:45',1599024345,NULL),(1871522550,16624688,1,2381584,1,1,1,'A',1,0.909174,357,635708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 545}}',67.3333,172263282,614612,NULL,'2022-05-30 05:04:58',1653887098,NULL),(1859600450,16624688,1,2483791,1,1,1,'A',1,0.940422,663,769361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 584}, \"maximum_statistics\": {\"great\": 663}}',67.3673,154362730,708952,NULL,'2020-09-15 00:18:42',1600129122,NULL),(1872096283,16624688,1,2466544,1,1,1,'B',1,0.874155,137,505338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 472}, \"maximum_statistics\": {\"great\": 592}}',67.4042,173228725,304726,NULL,'2022-07-11 04:10:40',1657512640,NULL),(1875427914,16624688,1,3575963,1,1,1,'B',1,0.880176,189,544061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 797}}',67.4136,178174451,561092,NULL,'2023-04-02 04:57:38',1680411458,NULL),(1862289651,16624688,1,2564094,1,1,1,'X',1,1,109,967286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',67.4981,158422505,89340,NULL,'2021-02-04 08:10:43',1612426243,NULL),(1861874870,16624688,1,1863202,1,1,1,'S',1,0.96793,343,757503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 321}, \"maximum_statistics\": {\"great\": 343}}',67.6924,157852552,333064,NULL,'2021-01-16 19:06:56',1610824016,NULL),(1863489724,16624688,1,2248539,1,1,1,'S',1,0.978495,372,879963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 356, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 372}}',67.7504,160444467,479391,NULL,'2021-04-03 17:23:26',1617470606,NULL),(1862710862,16624688,1,2497164,1,1,1,'S',1,0.996454,423,987382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',67.7552,159192861,513753,NULL,'2021-02-27 02:31:52',1614393112,NULL),(1862200516,16624688,1,2612497,1,1,1,'S',1,0.993355,301,862998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 301}}',67.7666,158445100,325164,NULL,'2021-02-04 23:56:16',1612482976,NULL),(1860056368,16624688,1,1980133,1,1,1,'S',1,0.967677,495,841114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 463}, \"maximum_statistics\": {\"great\": 495}}',67.7806,155053380,535180,NULL,'2020-10-10 22:05:43',1602367543,NULL),(1859216124,16624688,1,2494887,1,1,1,'S',1,0.967045,440,823734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 411}, \"maximum_statistics\": {\"great\": 440}}',67.8599,153829782,503062,NULL,'2020-08-25 04:16:32',1598328992,NULL),(1859947475,16624688,1,2590772,1,1,1,'S',1,0.976027,584,882493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 556}, \"maximum_statistics\": {\"great\": 584}}',68.0814,154855077,634130,NULL,'2020-10-03 02:51:52',1601693512,NULL),(1860006472,16624688,1,2450697,1,1,1,'S',1,0.986842,266,893656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 259}, \"maximum_statistics\": {\"great\": 266}}',68.297,154958638,285748,NULL,'2020-10-07 05:18:19',1602047899,NULL),(1860872428,16624688,1,2588659,1,1,1,'S',1,0.962963,702,846770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 650}, \"maximum_statistics\": {\"great\": 702}}',68.371,156222410,750610,NULL,'2020-11-24 03:25:20',1606188320,NULL),(1860034208,16624688,1,1699962,1,1,1,'A',1,0.945545,303,790287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 270}, \"maximum_statistics\": {\"great\": 303}}',68.4829,155129838,295080,NULL,'2020-10-14 00:47:15',1602636435,NULL),(1867820216,16624688,1,3103689,1,1,1,'S',1,0.991497,294,898177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',68.483,166846226,268914,NULL,'2021-10-22 05:21:34',1634880094,NULL),(1871278173,16624688,1,3521892,1,1,1,'B',1,0.877874,421,575676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 565}, \"maximum_statistics\": {\"great\": 696}}',68.6039,171973047,492208,NULL,'2022-05-18 05:51:34',1652853094,NULL),(1872083890,16624688,1,2959544,1,1,1,'A',1,0.967532,253,817022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 361, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 385}}',68.7856,173292423,477770,NULL,'2022-07-14 02:30:23',1657765823,NULL),(1872302620,16624688,1,2636530,1,1,1,'B',1,0.85369,169,502667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 33, \"great\": 589}, \"maximum_statistics\": {\"great\": 786}}',68.9742,173460323,522290,NULL,'2022-07-22 00:24:13',1658449453,NULL),(1872828918,16624688,1,3432912,1,1,1,'B',1,0.857143,152,490190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 514}, \"maximum_statistics\": {\"great\": 672}}',69.0975,174381681,370156,NULL,'2022-09-06 06:45:57',1662446757,NULL),(1860018397,16624688,1,758134,1,1,1,'S',1,0.977718,561,837032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 536}, \"maximum_statistics\": {\"great\": 561}}',69.1229,155036610,556308,NULL,'2020-10-10 08:42:11',1602319331,NULL),(1859944433,16624688,1,2588190,1,1,1,'S',1,0.982808,349,854208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',69.2238,154854772,406410,NULL,'2020-10-03 02:37:01',1601692621,NULL),(1862077793,16624688,1,2161998,1,1,1,'S',1,0.993404,379,891487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 374}, \"maximum_statistics\": {\"great\": 379}}',69.2559,158216510,375132,NULL,'2021-01-28 22:46:02',1611873962,NULL),(1872735255,16624688,1,2495986,1,1,1,'B',1,0.858032,313,492774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 61, \"great\": 694, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 884}}',69.2837,174098518,603342,NULL,'2022-08-22 02:26:10',1661135170,NULL),(1860032726,16624688,1,479803,1,1,1,'S',1,0.982014,417,887866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 402}, \"maximum_statistics\": {\"great\": 417}}',69.4326,155107803,466216,NULL,'2020-10-13 02:47:12',1602557232,NULL),(1859137789,16624688,1,2334786,1,1,1,'S',1,0.956446,574,788273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 524}, \"maximum_statistics\": {\"great\": 574}}',69.4929,153823431,686340,NULL,'2020-08-24 21:48:48',1598305728,NULL),(1859957500,16624688,1,2597711,1,1,1,'S',1,0.980119,503,887131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 483}, \"maximum_statistics\": {\"great\": 503}}',69.5999,154831500,580748,NULL,'2020-10-02 08:11:47',1601626307,NULL),(1861860322,16624688,1,2687643,1,1,1,'S',1,0.968635,271,907968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 271}}',69.6563,157854200,284460,NULL,'2021-01-16 20:22:39',1610828559,NULL),(1859220763,16624688,1,2495709,1,1,1,'S',1,0.984902,563,912093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 546}, \"maximum_statistics\": {\"great\": 563}}',69.7705,153826901,620220,NULL,'2020-08-25 01:12:06',1598317926,NULL),(1859833316,16624688,1,2413459,1,1,1,'A',1,0.929254,204,674993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 459}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',69.7957,154753858,373826,NULL,'2020-09-29 08:01:26',1601366486,NULL),(1860262177,16624688,1,2633940,1,1,1,'S',1,0.986033,537,856710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 522}, \"maximum_statistics\": {\"great\": 537}}',69.8715,155298245,532274,NULL,'2020-10-20 15:53:08',1603209188,NULL),(1859899628,16624688,1,2470285,1,1,1,'S',1,0.984733,393,898504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 381}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',69.9347,154858421,423430,NULL,'2020-10-03 06:01:26',1601704886,NULL),(1859771993,16624688,1,28287,0,1,1,'S',1,0.963899,277,811737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 257}, \"maximum_statistics\": {\"great\": 277}}',69.9547,154770111,272460,NULL,'2020-09-29 20:41:06',1601412066,NULL),(1860038891,16624688,1,2552285,1,1,1,'B',1,0.895406,163,274888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 852}, \"maximum_statistics\": {\"great\": 1023}}',70.0241,155061979,434880,NULL,'2020-10-11 07:21:43',1602400903,NULL),(1875520492,16624688,1,2463384,1,1,1,'B',1,0.84876,193,507962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 461}, \"maximum_statistics\": {\"great\": 605}}',70.0326,178439907,391718,NULL,'2023-04-17 03:52:49',1681703569,NULL),(1871869796,16624688,1,2710695,1,1,1,'B',1,0.898664,203,597564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 378}, \"maximum_statistics\": {\"great\": 449}}',70.0443,172910855,288264,NULL,'2022-06-27 00:51:50',1656291110,NULL),(1861860312,16624688,1,2687643,1,1,1,'S',1,0.98893,271,909900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 271}}',70.0669,157854151,278690,NULL,'2021-01-16 20:20:47',1610828447,NULL),(1863691745,16624688,1,2775031,1,1,1,'S',1,0.987119,427,859929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 427}}',70.1731,160527432,443966,NULL,'2021-04-05 23:23:32',1617665012,NULL),(1860791994,16624688,1,2411798,1,1,1,'A',1,0.938792,373,757782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 629}}',70.235,156238982,612032,NULL,'2020-11-24 17:55:36',1606240536,NULL),(1875091150,16624688,1,3019524,1,1,1,'B',1,0.862773,157,495603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 64, \"great\": 1095, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1421}}',70.2897,177627982,771794,NULL,'2023-03-01 23:33:56',1677713636,NULL),(1859459495,16624688,1,2457744,1,1,1,'S',1,0.989394,330,880947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 330}}',70.3335,154092785,339590,NULL,'2020-09-04 06:58:30',1599202710,NULL),(1859194202,16624688,1,2443642,1,1,1,'S',1,0.969118,340,841708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 319}, \"maximum_statistics\": {\"great\": 340}}',70.485,153694564,366816,NULL,'2020-08-20 04:03:49',1597896229,NULL),(1863519879,16624688,1,2733141,1,1,1,'S',1,0.993399,303,886373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',70.6604,160446688,259764,NULL,'2021-04-03 18:29:44',1617474584,NULL),(1871322650,16624688,1,3434771,1,1,1,'S',1,0.987578,322,870684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 322}}',70.7944,172116879,328916,NULL,'2022-05-24 06:42:38',1653374558,NULL),(1859968288,16624688,1,2604968,1,1,1,'S',1,0.984576,389,910023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 389}}',70.8633,154858074,419210,NULL,'2020-10-03 05:44:35',1601703875,NULL),(1859882103,16624688,1,2546752,1,1,1,'A',1,0.906615,235,604926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 436}, \"maximum_statistics\": {\"great\": 514}}',70.8687,154855445,352272,NULL,'2020-10-03 03:15:35',1601694935,NULL),(1873141500,16624688,1,2880092,1,1,1,'A',1,0.912021,378,655797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 481}, \"maximum_statistics\": {\"great\": 574}}',70.9317,174698754,475970,NULL,'2022-09-24 03:10:31',1663989031,NULL),(1859925586,16624688,1,2568431,1,1,1,'S',1,0.976,375,868801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 357}, \"maximum_statistics\": {\"great\": 375}}',70.9378,154954084,400762,NULL,'2020-10-06 23:49:33',1602028173,NULL),(1863696927,16624688,1,2517043,1,1,1,'X',1,1,256,867687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 256}}',70.9519,160595234,261696,NULL,'2021-04-07 22:53:43',1617836023,NULL),(1859929556,16624688,1,136655,1,1,1,'A',1,0.917469,193,624370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 625}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',71.0345,154856040,573532,NULL,'2020-10-03 03:49:49',1601696989,NULL),(1863014122,16624688,1,2333087,1,1,1,'A',1,0.911721,174,609566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 586}, \"maximum_statistics\": {\"great\": 674}}',71.0769,159643855,419628,NULL,'2021-03-13 01:32:58',1615599178,NULL),(1859827550,16624688,1,2505482,1,1,1,'A',1,0.945913,832,744863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 742}, \"maximum_statistics\": {\"great\": 832}}',71.219,154725389,768638,NULL,'2020-09-28 03:53:08',1601265188,NULL),(1862282000,16624688,1,2012528,1,1,1,'S',1,0.986033,537,850583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 522}, \"maximum_statistics\": {\"great\": 537}}',71.3015,158446302,521174,NULL,'2021-02-05 00:58:25',1612486705,NULL),(1859478301,16624688,1,2403628,1,1,1,'S',1,0.959502,321,833601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 295}, \"maximum_statistics\": {\"great\": 321}}',71.5585,154044678,329672,NULL,'2020-09-02 06:33:59',1599028439,NULL),(1861816432,16624688,1,2500700,1,1,1,'S',1,0.995546,449,903590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 445}, \"maximum_statistics\": {\"great\": 449}}',71.7971,157856168,503300,NULL,'2021-01-16 21:53:15',1610833995,NULL),(1860745204,16624688,1,2176477,1,1,1,'S',1,0.989279,513,914847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 502}, \"maximum_statistics\": {\"great\": 513}}',71.861,156195052,522346,NULL,'2020-11-23 03:27:56',1606102076,NULL),(1860822383,16624688,1,2331084,1,1,1,'A',1,0.948454,388,810442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 348}, \"maximum_statistics\": {\"great\": 388}}',71.931,156222014,428690,NULL,'2020-11-24 03:04:52',1606187092,NULL),(1872036195,16624688,1,3348607,1,1,1,'X',1,1,285,983794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285}, \"maximum_statistics\": {\"great\": 285}}',72.112,173052945,264480,NULL,'2022-07-03 05:37:16',1656826636,NULL),(1862108817,16624688,1,2216598,1,1,1,'A',1,0.982704,288,859229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 318}}',72.1561,158216843,341208,NULL,'2021-01-28 23:04:19',1611875059,NULL),(1859155603,16624688,1,2025910,1,1,1,'S',1,0.973445,659,851367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 624}, \"maximum_statistics\": {\"great\": 659}}',72.1684,153829886,709570,NULL,'2020-08-25 04:24:20',1598329460,NULL),(1860897928,16624688,1,2603864,1,1,1,'A',1,0.919872,398,694871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 681}, \"maximum_statistics\": {\"great\": 780}}',72.3222,156238739,698276,NULL,'2020-11-24 17:43:02',1606239782,NULL),(1875972352,16624688,1,3917455,1,1,1,'S',1,0.984155,284,854860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 284}}',72.3994,178906398,333192,NULL,'2023-05-16 01:25:35',1684200335,NULL),(1862408882,16624688,1,2335833,1,1,1,'A',1,0.915873,315,724869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 262}, \"maximum_statistics\": {\"great\": 315}}',72.4752,158735269,300260,NULL,'2021-02-13 08:58:07',1613206687,NULL),(1872041106,16624688,1,2619226,1,1,1,'A',1,0.94876,605,793764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 543}, \"maximum_statistics\": {\"great\": 605}}',72.5215,173070395,647600,NULL,'2022-07-03 23:57:29',1656892649,NULL),(1869688592,16624688,1,2325819,1,1,1,'A',1,0.904647,258,625145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 515}, \"maximum_statistics\": {\"great\": 624}}',72.5381,169653949,527908,NULL,'2022-02-09 02:02:20',1644372140,NULL),(1869623529,16624688,1,2665293,1,1,1,'S',1,0.99569,348,945450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 348}}',72.6657,169655117,324846,NULL,'2022-02-09 03:14:52',1644376492,NULL),(1871519697,16624688,1,2623420,1,1,1,'B',1,0.893858,234,603405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 11, \"great\": 601}, \"maximum_statistics\": {\"great\": 749}}',72.6757,172262701,587470,NULL,'2022-05-30 04:21:46',1653884506,NULL),(1863046938,16624688,1,2791509,1,1,1,'S',1,0.976562,384,889148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 366, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 384}}',72.6996,159605460,428137,NULL,'2021-03-11 23:56:31',1615506991,NULL),(1873954830,16624688,1,2636037,1,1,1,'A',1,0.936441,354,794399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 309}, \"maximum_statistics\": {\"great\": 354}}',72.9386,175907620,362230,NULL,'2022-11-27 02:49:29',1669517369,NULL),(1863596118,16624688,1,1984384,1,1,1,'B',1,0.875,166,512728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 580, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 720}}',73.0005,160523524,380274,NULL,'2021-04-05 20:44:01',1617655441,NULL),(1872694557,16624688,1,1240494,1,1,1,'S',1,0.961111,270,810630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 249}, \"maximum_statistics\": {\"great\": 270}}',73.0066,174232227,319228,NULL,'2022-08-29 06:12:22',1661753542,NULL),(1860009525,16624688,1,2546750,1,1,1,'S',1,0.973239,355,845507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 336}, \"maximum_statistics\": {\"great\": 355}}',73.0115,154830909,392100,NULL,'2020-10-02 07:31:17',1601623877,NULL),(1875221786,16624688,1,3986448,1,1,1,'B',1,0.890538,282,614967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 435}, \"maximum_statistics\": {\"great\": 539}}',73.0419,177802639,406692,NULL,'2023-03-11 20:35:05',1678566905,NULL),(1869937136,16624688,1,2807613,1,1,1,'B',1,0.885531,125,551326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',73.0535,170018311,324064,NULL,'2022-02-23 18:24:59',1645640699,NULL),(1875756820,16624688,1,3669628,1,1,1,'A',1,0.942547,322,799138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 285}, \"maximum_statistics\": {\"great\": 322}}',73.18,178468273,338270,NULL,'2023-04-19 00:48:51',1681865331,NULL),(1860091096,16624688,1,375679,1,1,1,'S',1,0.990664,482,869730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 473}, \"maximum_statistics\": {\"great\": 482}}',73.2767,155036107,483340,NULL,'2020-10-10 08:14:32',1602317672,NULL),(1869454183,16624688,1,2913766,1,1,1,'S',1,0.983586,396,951569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 383}, \"maximum_statistics\": {\"great\": 396}}',73.3921,169307794,431466,NULL,'2022-01-26 05:47:08',1643176028,NULL),(1873552906,16624688,1,3616101,1,1,1,'S',1,0.994737,380,809902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',73.4149,175248492,409774,NULL,'2022-10-23 02:25:56',1666491956,NULL),(1872563446,16624688,1,2372069,1,1,1,'S',1,0.978548,303,900568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290}, \"maximum_statistics\": {\"great\": 303}}',73.4191,173982632,285070,NULL,'2022-08-16 04:49:14',1660625354,NULL),(1861860341,16624688,1,2687643,1,1,1,'B',1,0.894834,179,690462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 271}}',73.5445,157854447,219669,NULL,'2021-01-16 20:33:25',1610829205,NULL),(1871507945,16624688,1,3587175,1,1,1,'S',1,0.996386,415,949029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 412}, \"maximum_statistics\": {\"great\": 415}}',73.7016,172257506,428430,NULL,'2022-05-29 22:16:36',1653862596,NULL),(1860065132,16624688,1,2090270,1,1,1,'S',1,0.975793,599,839516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 570}, \"maximum_statistics\": {\"great\": 599}}',73.8674,155086123,614750,NULL,'2020-10-12 05:29:40',1602480580,NULL),(1875223624,16624688,1,3910891,1,1,1,'B',1,0.875275,221,548129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 32, \"great\": 715}, \"maximum_statistics\": {\"great\": 910}}',74.0583,177802904,599050,NULL,'2023-03-11 20:52:24',1678567944,NULL),(1873678666,16624688,1,2861740,1,1,1,'B',1,0.867917,515,525852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 53, \"great\": 975, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1253}}',74.219,175605086,913702,NULL,'2022-11-11 04:50:23',1668142223,NULL),(1872878234,16624688,1,2532014,1,1,1,'B',1,0.897321,168,599598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 672}}',74.371,174358436,467610,NULL,'2022-09-04 20:50:20',1662324620,NULL),(1861908577,16624688,1,2726579,1,1,1,'S',1,0.996454,282,921204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 282}}',75.0284,157852858,310472,NULL,'2021-01-16 19:20:09',1610824809,NULL),(1866396133,16624688,1,2576520,1,1,1,'S',1,0.989614,337,881614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',75.138,164702666,304910,NULL,'2021-08-07 06:47:11',1628318831,NULL),(1859267423,16624688,1,2124069,1,1,1,'S',1,0.988024,334,862101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 326}, \"maximum_statistics\": {\"great\": 334}}',75.1926,153880183,304938,NULL,'2020-08-27 00:19:08',1598487548,NULL),(1861918061,16624688,1,1149542,1,1,1,'S',1,0.980938,341,837610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 328}, \"maximum_statistics\": {\"great\": 341}}',75.2132,157891462,411450,NULL,'2021-01-18 01:59:07',1610935147,NULL),(1875978691,16624688,1,4005757,1,1,1,'B',1,0.890794,184,605581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 453}, \"maximum_statistics\": {\"great\": 554}}',75.246,178969682,407276,NULL,'2023-05-20 05:18:44',1684559924,NULL),(1862789272,16624688,1,2785318,1,1,1,'S',1,0.996795,312,992102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',75.3362,159190861,312770,NULL,'2021-02-27 00:58:56',1614387536,NULL),(1859567358,16624688,1,2518266,1,1,1,'S',1,0.958333,360,813529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 330}, \"maximum_statistics\": {\"great\": 360}}',75.5047,154362416,369010,NULL,'2020-09-14 23:53:02',1600127582,NULL),(1871489878,16624688,1,1921232,1,1,1,'S',1,0.958015,262,810219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',75.732,172345756,311510,NULL,'2022-06-02 20:34:50',1654202090,NULL),(1863090641,16624688,1,1775312,1,1,1,'A',1,0.913934,300,667542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 732}}',75.7831,159780634,553760,NULL,'2021-03-16 22:35:35',1615934135,NULL),(1859599221,16624688,1,2483559,1,1,1,'S',1,0.961003,359,815744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 331}, \"maximum_statistics\": {\"great\": 359}}',75.8673,154255575,400350,NULL,'2020-09-10 18:31:46',1599762706,NULL),(1869706451,16624688,1,2567176,1,1,1,'A',1,0.911684,306,615900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 23, \"great\": 918, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1087}}',75.9016,169680256,871068,NULL,'2022-02-10 04:40:22',1644468022,NULL),(1859361674,16624688,1,2461087,1,1,1,'A',1,0.942589,259,764950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 426}, \"maximum_statistics\": {\"great\": 479}}',75.9275,153857917,435890,NULL,'2020-08-26 05:32:29',1598419949,NULL),(1860721290,16624688,1,2604789,1,1,1,'S',1,0.986038,573,898212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 557}, \"maximum_statistics\": {\"great\": 573}}',75.996,156195255,642302,NULL,'2020-11-23 03:39:42',1606102782,NULL),(1873708650,16624688,1,3224971,1,1,1,'A',1,0.946176,226,747834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 353}}',76.0827,175605412,425581,NULL,'2022-11-11 05:21:50',1668144110,NULL),(1862221204,16624688,1,2507556,1,1,1,'S',1,0.993017,358,913425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 353, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',76.1937,158383175,427390,NULL,'2021-02-03 01:26:58',1612315618,NULL),(1859317152,16624688,1,2490340,1,1,1,'S',1,0.975969,645,879431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 614}, \"maximum_statistics\": {\"great\": 645}}',76.2421,153876716,725010,NULL,'2020-08-26 21:07:11',1598476031,NULL),(1872126121,16624688,1,2533952,1,1,1,'B',1,0.877982,406,600398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',76.2425,173273049,587208,NULL,'2022-07-13 04:34:43',1657686883,NULL),(1875338055,16624688,1,3990918,1,1,1,'B',1,0.863636,247,540367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 43, \"great\": 667, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 858}}',76.3272,178026172,609798,NULL,'2023-03-25 00:58:02',1679705882,NULL),(1875457161,16624688,1,3400944,1,1,1,'B',1,0.88773,241,533591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 47, \"great\": 976, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1198}}',76.4398,178175275,738938,NULL,'2023-04-02 06:02:43',1680415363,NULL),(1866302085,16624688,1,2616350,1,1,1,'S',1,0.968391,174,922106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 174}}',76.7065,164702996,147738,NULL,'2021-08-07 07:03:47',1628319827,NULL),(1860895930,16624688,1,2599512,1,1,1,'S',1,0.974026,539,789343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 511}, \"maximum_statistics\": {\"great\": 539}}',76.842,156240644,622120,NULL,'2020-11-24 19:04:46',1606244686,NULL),(1861859454,16624688,1,2526704,1,1,1,'S',1,0.993321,524,916649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 517}, \"maximum_statistics\": {\"great\": 524}}',77.0298,157855996,505646,NULL,'2021-01-16 21:44:33',1610833473,NULL),(1871068823,16624688,1,2604633,1,1,1,'A',1,0.9122,309,683635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 450}, \"maximum_statistics\": {\"great\": 541}}',77.0672,171772363,485346,NULL,'2022-05-09 16:45:05',1652114705,NULL),(1860009004,16624688,1,2620422,1,1,1,'S',1,0.992974,427,925612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 421}, \"maximum_statistics\": {\"great\": 427}}',77.0944,154831642,437200,NULL,'2020-10-02 08:20:35',1601626835,NULL),(1859912235,16624688,1,120569,1,1,1,'S',1,0.960616,584,828567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 538}, \"maximum_statistics\": {\"great\": 584}}',77.1444,154855966,701372,NULL,'2020-10-03 03:45:33',1601696733,NULL),(1869586871,16624688,1,2989510,1,1,1,'S',1,0.962567,374,898644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',77.204,169412882,394650,NULL,'2022-01-30 06:23:32',1643523812,NULL),(1859289951,16624688,1,1832114,1,1,1,'S',1,0.993478,230,921801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 230}}',77.2109,153880370,229380,NULL,'2020-08-27 00:28:39',1598488119,NULL),(1872125973,16624688,1,3049835,1,1,1,'S',1,0.989362,235,920259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 235}}',77.2208,173292494,245004,NULL,'2022-07-14 02:36:01',1657766161,NULL),(1871471133,16624688,1,3576051,1,1,1,'S',1,0.961021,372,844770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',77.3522,172258160,384800,NULL,'2022-05-29 23:05:18',1653865518,NULL),(1867966890,16624688,1,3004652,1,1,1,'S',1,0.990164,610,899497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 598, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 610}}',77.3876,167068405,782248,NULL,'2021-10-30 04:02:22',1635566542,NULL),(1861815122,16624688,1,1778357,1,1,1,'S',1,0.993902,492,924843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 486}, \"maximum_statistics\": {\"great\": 492}}',77.4187,157827348,436920,NULL,'2021-01-15 22:00:44',1610748044,NULL),(1859958619,16624688,1,2301160,1,1,1,'S',1,0.992,375,867560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 369}, \"maximum_statistics\": {\"great\": 375}}',77.8656,154958398,425888,NULL,'2020-10-07 04:57:16',1602046636,NULL),(1860774069,16624688,1,2641872,1,1,1,'S',1,0.983957,187,861837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 187}}',77.9282,156192559,203900,NULL,'2020-11-23 01:05:58',1606093558,NULL),(1863523312,16624688,1,2736308,1,1,1,'B',1,0.856764,353,560305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 29, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754}}',78.0799,160517866,517095,NULL,'2021-04-05 17:36:28',1617644188,NULL),(1863515361,16624688,1,2462235,1,1,1,'S',1,0.993849,569,918471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 562, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 569}}',78.2392,160522540,777970,NULL,'2021-04-05 20:08:02',1617653282,NULL),(1866348411,16624688,1,2944440,1,1,1,'S',1,0.99481,289,913951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',78.4261,164700939,328818,NULL,'2021-08-07 05:16:27',1628313387,NULL),(1869421390,16624688,1,3046020,1,1,1,'A',1,0.963415,198,845616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 306, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',78.6991,169307537,305559,NULL,'2022-01-26 05:30:40',1643175040,NULL),(1861816437,16624688,1,2500700,1,1,1,'S',1,0.992205,449,950680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 442}, \"maximum_statistics\": {\"great\": 449}}',78.8056,157856246,523854,NULL,'2021-01-16 21:57:01',1610834221,NULL),(1877321947,16624688,1,2671858,1,1,1,'B',1,0.871235,442,543348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 38, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1328}}',78.8254,180958222,964370,NULL,'2023-09-27 00:09:24',1695773364,NULL),(1871313898,16624688,1,2880022,1,1,1,'A',1,0.902954,189,618639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 392}, \"maximum_statistics\": {\"great\": 474}}',79.0148,172115106,309569,NULL,'2022-05-24 04:23:56',1653366236,NULL),(1870486137,16624688,1,2410049,1,1,1,'A',1,0.94,650,792806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 572, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',79.1615,170785807,701250,NULL,'2022-03-28 01:17:12',1648430232,NULL),(1871343016,16624688,1,3358492,1,1,1,'X',1,1,391,879798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 391}, \"maximum_statistics\": {\"great\": 391}}',79.1681,172064898,400872,NULL,'2022-05-22 01:37:55',1653183475,NULL),(1871435729,16624688,1,2190125,1,1,1,'A',1,0.903576,222,550977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 664, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 783}}',79.3542,172329168,512382,NULL,'2022-06-02 03:10:40',1654139440,NULL),(1862379196,16624688,1,1951480,1,1,1,'S',1,0.993182,220,888411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217}, \"maximum_statistics\": {\"great\": 220}}',79.5786,158734033,232490,NULL,'2021-02-13 07:58:18',1613203098,NULL),(1860771361,16624688,1,2331064,1,1,1,'A',1,0.924,249,670810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 434}, \"maximum_statistics\": {\"great\": 500}}',79.6392,156194692,376308,NULL,'2020-11-23 03:06:47',1606100807,NULL),(1869929451,16624688,1,2012526,1,1,1,'S',1,0.951724,725,794713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 655, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 725}}',79.7023,170045053,787560,NULL,'2022-02-24 21:50:17',1645739417,NULL),(1872765254,16624688,1,3323710,1,1,1,'B',1,0.898566,278,660422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 406}, \"maximum_statistics\": {\"great\": 488}}',79.7059,174094517,400284,NULL,'2022-08-21 20:34:43',1661114083,NULL),(1873697173,16624688,1,2608242,1,1,1,'A',1,0.935685,263,713690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 422, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 482}}',79.7331,175604948,537006,NULL,'2022-11-11 04:37:31',1668141451,NULL),(1862530406,16624688,1,2431056,1,1,1,'S',1,0.992969,640,902471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 631, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 640}}',79.7954,158870749,882300,NULL,'2021-02-17 07:16:33',1613546193,NULL),(1860777308,16624688,1,2662532,1,1,1,'S',1,0.987838,370,851357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 361}, \"maximum_statistics\": {\"great\": 370, \"legacy_combo_increase\": 1}}',79.8883,156189100,400050,NULL,'2020-11-22 21:29:50',1606080590,NULL),(1859895938,16624688,1,2359489,1,1,1,'S',1,0.969355,620,861174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 582}, \"maximum_statistics\": {\"great\": 620}}',79.9297,154954500,700600,NULL,'2020-10-07 00:16:31',1602029791,NULL),(1859292186,16624688,1,1772048,0,1,1,'S',1,0.992695,616,930580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 607}, \"maximum_statistics\": {\"great\": 616}}',79.9302,153861519,685550,NULL,'2020-08-26 09:28:21',1598434101,NULL),(1859935619,16624688,1,2393179,1,1,1,'S',1,0.983827,371,876010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 359}, \"maximum_statistics\": {\"great\": 371}}',80.0659,154958970,386050,NULL,'2020-10-07 05:43:27',1602049407,NULL),(1866396336,16624688,1,2576520,1,1,1,'A',1,0.982196,334,908830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',80.1194,164702707,308702,NULL,'2021-08-07 06:49:16',1628318956,NULL),(1862839360,16624688,1,2647535,1,1,1,'A',1,0.924747,364,693463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 597}, \"maximum_statistics\": {\"great\": 691}}',80.1678,159476454,661154,NULL,'2021-03-08 01:29:36',1615166976,NULL),(1862105316,16624688,1,2382335,1,1,1,'B',1,0.895763,825,667126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 16, \"great\": 950}, \"maximum_statistics\": {\"great\": 1180}}',80.1817,158286111,1126956,NULL,'2021-01-31 03:47:06',1612064826,NULL),(1877320161,16624688,1,2662924,1,1,1,'B',1,0.882172,228,570569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 30, \"great\": 776}, \"maximum_statistics\": {\"great\": 976}}',80.4863,180958334,734584,NULL,'2023-09-27 00:24:09',1695774249,NULL),(1873028961,16624688,1,3380812,1,1,1,'A',1,0.915808,148,645150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 291}}',80.5904,174521817,264990,NULL,'2022-09-14 03:59:15',1663127955,NULL),(1859238301,16624688,1,2520199,1,1,1,'S',1,0.985,400,852100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388}, \"maximum_statistics\": {\"great\": 400}}',80.6454,153829496,400460,NULL,'2020-08-25 03:54:51',1598327691,NULL),(1863533515,16624688,1,2868401,1,1,1,'A',1,0.916667,281,664038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 515}, \"maximum_statistics\": {\"great\": 606}}',80.6904,160480700,454672,NULL,'2021-04-04 16:29:50',1617553790,NULL),(1873386329,16624688,1,3731995,1,1,1,'B',1,0.845475,167,494477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',80.966,175139443,279252,NULL,'2022-10-17 02:23:41',1665973421,NULL),(1872436930,16624688,1,2926919,1,1,1,'S',1,0.994859,389,933368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',81.0165,173833436,426740,NULL,'2022-08-08 17:47:29',1659980849,NULL),(1863046944,16624688,1,2791509,1,1,1,'S',1,0.977865,384,928343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 384}}',81.1371,159605538,421477,NULL,'2021-03-12 00:00:39',1615507239,NULL),(1859378729,16624688,1,2508007,1,1,1,'S',1,0.952349,745,794970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 674}, \"maximum_statistics\": {\"great\": 745}}',81.4554,154064868,795740,NULL,'2020-09-03 02:04:31',1599098671,NULL),(1859924026,16624688,1,2566142,1,1,1,'S',1,0.996333,409,901302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 409}}',81.6083,154857153,455292,NULL,'2020-10-03 04:53:30',1601700810,NULL),(1871312486,16624688,1,3426679,1,1,1,'S',1,0.952586,116,718627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',81.6274,172060795,119712,NULL,'2022-05-21 21:10:28',1653167428,NULL),(1875052419,16624688,1,3517426,1,1,1,'B',1,0.87037,224,548022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',81.6623,177628355,385050,NULL,'2023-03-02 00:14:51',1677716091,NULL),(1863148736,16624688,1,2438860,1,1,1,'A',1,0.905292,232,618212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 718}}',81.7283,159780870,484590,NULL,'2021-03-16 22:46:42',1615934802,NULL),(1859435704,16624688,1,2442083,1,1,1,'S',1,0.982021,584,894620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 563}, \"maximum_statistics\": {\"great\": 584}}',81.7424,154044262,652400,NULL,'2020-09-02 06:02:02',1599026522,NULL),(1862544412,16624688,1,2681462,1,1,1,'S',1,0.951754,228,832324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 206}, \"maximum_statistics\": {\"great\": 228}}',81.9264,158932346,197580,NULL,'2021-02-19 02:48:24',1613702904,NULL),(1860067526,16624688,1,2499499,1,1,1,'S',1,0.975888,394,827082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 375}, \"maximum_statistics\": {\"great\": 394}}',81.928,155083438,380715,NULL,'2020-10-12 02:20:52',1602469252,NULL),(1873751407,16624688,1,2533765,1,1,1,'S',1,0.954545,330,836734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 300}, \"maximum_statistics\": {\"great\": 330}}',81.9476,175626185,329170,NULL,'2022-11-12 05:57:25',1668232645,NULL),(1862379238,16624688,1,1951480,1,1,1,'S',1,0.965909,220,878835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 220}}',82.0157,158734096,240030,NULL,'2021-02-13 08:01:44',1613203304,NULL),(1861887406,16624688,1,2452386,1,1,1,'S',1,0.97557,614,775054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 584}, \"maximum_statistics\": {\"great\": 614}}',82.0332,157832788,731800,NULL,'2021-01-16 02:45:59',1610765159,NULL),(1869732855,16624688,1,3048914,1,1,1,'S',1,0.965065,229,859268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',82.2276,169629091,212520,NULL,'2022-02-08 00:25:02',1644279902,NULL),(1859923198,16624688,1,2564617,1,1,1,'S',1,0.97807,570,893059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 545}, \"maximum_statistics\": {\"great\": 570}}',82.4477,154831073,647044,NULL,'2020-10-02 07:42:35',1601624555,NULL),(1859887680,16624688,1,2458328,1,1,1,'S',1,0.989565,575,886230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 563}, \"maximum_statistics\": {\"great\": 575}}',82.4796,154961483,622710,NULL,'2020-10-07 09:13:39',1602062019,NULL),(1862161170,16624688,1,2445317,1,1,1,'S',1,0.963816,304,839380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 282}, \"maximum_statistics\": {\"great\": 304}}',82.4824,158312519,327922,NULL,'2021-01-31 21:51:08',1612129868,NULL),(1872071249,16624688,1,2412057,1,1,1,'A',1,0.904726,253,624350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 550}, \"maximum_statistics\": {\"great\": 656}}',82.5688,173273001,488886,NULL,'2022-07-13 04:31:49',1657686709,NULL),(1875337343,16624688,1,2056283,1,1,1,'B',1,0.873151,167,525696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 38, \"great\": 694, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 879}}',82.6667,178026033,601538,NULL,'2023-03-25 00:44:24',1679705064,NULL),(1859379401,16624688,1,2508928,1,1,1,'S',1,0.992105,570,897149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 561}, \"maximum_statistics\": {\"great\": 570}}',82.7234,154092613,709472,NULL,'2020-09-04 06:45:43',1599201943,NULL),(1875689115,16624688,1,3747418,1,1,1,'B',1,0.893631,233,620785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738}}',82.8024,178468328,584146,NULL,'2023-04-19 00:55:32',1681865732,NULL),(1862730680,16624688,1,2201677,1,1,1,'S',1,0.9914,407,969792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 400, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',82.8036,159191420,387306,NULL,'2021-02-27 01:26:14',1614389174,NULL),(1859974241,16624688,1,2518287,1,1,1,'S',1,0.987671,365,885611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 356}, \"maximum_statistics\": {\"great\": 365}}',82.8089,154961715,405110,NULL,'2020-10-07 09:27:27',1602062847,NULL),(1861870569,16624688,1,2639647,1,1,1,'S',1,0.979424,243,872169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 243}}',82.8298,157922082,233220,NULL,'2021-01-19 03:32:48',1611027168,NULL),(1869421387,16624688,1,3046020,1,1,1,'S',1,0.984756,328,901903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',83.1218,169307501,356210,NULL,'2022-01-26 05:27:11',1643174831,NULL),(1863697879,16624688,1,1660973,1,1,1,'A',1,0.951887,271,793271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 530}}',83.2838,160527692,524270,NULL,'2021-04-05 23:34:45',1617665685,NULL),(1859850166,16624688,1,2591526,1,1,1,'A',1,0.942308,350,775055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 509}, \"maximum_statistics\": {\"great\": 572}}',83.2879,154725269,537828,NULL,'2020-09-28 03:43:50',1601264630,NULL),(1873034330,16624688,1,2392116,1,1,1,'X',1,1,312,956364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',83.2959,174522019,325320,NULL,'2022-09-14 04:23:00',1663129380,NULL),(1871404081,16624688,1,3565297,1,1,1,'A',1,0.903614,605,648373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 33, \"great\": 904, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1079}}',83.3621,172065741,1046302,NULL,'2022-05-22 02:28:57',1653186537,NULL),(1860071366,16624688,1,2503903,1,1,1,'S',1,0.997275,367,931885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 365}, \"maximum_statistics\": {\"great\": 367}}',83.3655,155084058,405730,NULL,'2020-10-12 03:05:38',1602471938,NULL),(1875261601,16624688,1,3952262,1,1,1,'A',1,0.945722,783,799909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 698, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 783}}',83.4829,178026307,905340,NULL,'2023-03-25 01:13:11',1679706791,NULL),(1869416914,16624688,1,2640742,1,1,1,'S',1,0.973864,440,869095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 440}}',83.6061,169327383,524640,NULL,'2022-01-27 00:56:35',1643244995,NULL),(1861902157,16624688,1,2563519,1,1,1,'S',1,0.977273,506,890740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 483}, \"maximum_statistics\": {\"great\": 506}}',83.6656,157891924,549790,NULL,'2021-01-18 02:24:53',1610936693,NULL),(1871052187,16624688,1,2564460,1,1,1,'S',1,0.988487,304,892231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',83.7047,171637949,331604,NULL,'2022-05-04 01:02:03',1651626123,NULL),(1871363417,16624688,1,3547608,1,1,1,'S',1,0.975871,373,881076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 373}}',83.8493,172059890,432216,NULL,'2022-05-21 20:26:43',1653164803,NULL),(1862555944,16624688,1,2455845,1,1,1,'B',1,0.881503,275,601568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 519}}',84.0425,158871203,417208,NULL,'2021-02-17 07:40:07',1613547607,NULL),(1859293206,16624688,1,2475695,1,1,1,'S',1,0.983974,468,841521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 453}, \"maximum_statistics\": {\"great\": 468}}',84.107,153854792,446702,NULL,'2020-08-26 02:25:51',1598408751,NULL),(1862337188,16624688,1,1892320,1,1,1,'A',1,0.900929,323,695886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 259}, \"maximum_statistics\": {\"great\": 323}}',84.2176,158734179,341940,NULL,'2021-02-13 08:05:14',1613203514,NULL),(1871035979,16624688,1,1492588,1,1,1,'S',1,0.963801,442,823257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 410}, \"maximum_statistics\": {\"great\": 442}}',84.2625,171758895,457700,NULL,'2022-05-09 02:15:38',1652062538,NULL),(1860101877,16624688,1,2518085,1,1,1,'S',1,0.964346,589,837105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 547}, \"maximum_statistics\": {\"great\": 589}}',84.3536,155083896,642398,NULL,'2020-10-12 02:52:37',1602471157,NULL),(1862782298,16624688,1,2444011,1,1,1,'B',1,0.893204,309,674758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 243}, \"maximum_statistics\": {\"great\": 309}}',84.4287,159191483,318490,NULL,'2021-02-27 01:29:09',1614389349,NULL),(1873332147,16624688,1,3490172,1,1,1,'B',1,0.888983,208,547725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 482, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 590}}',84.7898,175205264,517420,NULL,'2022-10-21 01:26:21',1666315581,NULL),(1873268760,16624688,1,2415131,1,1,1,'B',1,0.87799,260,580018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',84.8996,174902726,470714,NULL,'2022-10-04 03:26:22',1664853982,NULL),(1872794932,16624688,1,2616114,1,1,1,'A',1,0.915459,287,652177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',85.1901,174093902,443344,NULL,'2022-08-21 19:54:38',1661111678,NULL),(1871366556,16624688,1,3488611,1,1,1,'A',1,0.931903,207,695305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 476}, \"maximum_statistics\": {\"great\": 536}}',85.207,172060598,391686,NULL,'2022-05-21 21:00:46',1653166846,NULL),(1867809150,16624688,1,3226779,1,1,1,'A',1,0.942771,166,881134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 147}, \"maximum_statistics\": {\"great\": 166}}',85.463,166846071,161315,NULL,'2021-10-22 05:11:09',1634879469,NULL),(1875636714,16624688,1,3913513,1,1,1,'S',1,0.955782,441,837394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',85.5449,178468255,445350,NULL,'2023-04-19 00:46:39',1681865199,NULL),(1869888387,16624688,1,2955529,1,1,1,'S',1,0.970874,412,860506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 388}, \"maximum_statistics\": {\"great\": 412}}',85.5696,170064051,460010,NULL,'2022-02-25 17:24:57',1645809897,NULL),(1869890878,16624688,1,2265857,1,1,1,'S',1,0.950226,442,824406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',85.6701,170023466,447470,NULL,'2022-02-23 23:20:09',1645658409,NULL),(1871858180,16624688,1,3369865,1,1,1,'B',1,0.883234,188,591634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 671}, \"maximum_statistics\": {\"great\": 835}}',85.7867,172863784,630630,NULL,'2022-06-25 01:49:52',1656121792,NULL),(1862779566,16624688,1,2439173,1,1,1,'A',1,0.936441,236,815373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 206}, \"maximum_statistics\": {\"great\": 236}}',85.7903,159191652,267642,NULL,'2021-02-27 01:37:09',1614389829,NULL),(1875196560,16624688,1,3705112,1,1,1,'A',1,0.9096,189,617811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 532, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 625}}',86.0325,177751116,436326,NULL,'2023-03-09 03:43:33',1678333413,NULL),(1877553592,16624688,1,4126415,1,1,1,'B',1,0.898162,441,612297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 44, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1306}}',86.2241,181077717,915520,NULL,'2023-10-06 02:02:30',1696557750,NULL),(1866345025,16624688,1,2941621,1,1,1,'S',1,0.960396,202,822306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',86.9544,164701717,206610,NULL,'2021-08-07 05:57:57',1628315877,NULL),(1869650237,16624688,1,2232721,1,1,1,'S',1,0.959967,612,796005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 563, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 612}}',86.9842,169653040,795610,NULL,'2022-02-09 01:06:22',1644368782,NULL),(1862094687,16624688,1,2363951,1,1,1,'S',1,0.986641,262,917679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 262}}',87.0259,158216409,273300,NULL,'2021-01-28 22:38:19',1611873499,NULL),(1862309087,16624688,1,2478224,1,1,1,'S',1,0.992891,211,928866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',87.1725,158382555,244262,NULL,'2021-02-03 00:56:22',1612313782,NULL),(1863196324,16624688,1,2351984,1,1,1,'S',1,0.985207,169,896831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',87.5171,159750865,158530,NULL,'2021-03-16 01:14:50',1615857290,NULL),(1873816128,16624688,1,2056281,1,1,1,'S',1,0.961812,563,797495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 520, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',87.6848,175800557,676560,NULL,'2022-11-21 02:10:47',1668996647,NULL),(1866307680,16624688,1,2630224,1,1,1,'S',1,0.962908,337,828306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 312}, \"maximum_statistics\": {\"great\": 337}}',87.6916,164637981,354540,NULL,'2021-08-05 07:58:48',1628150328,NULL),(1862389906,16624688,1,1969076,1,1,1,'S',1,0.950943,265,814121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 239}, \"maximum_statistics\": {\"great\": 265}}',87.695,158733916,274324,NULL,'2021-02-13 07:53:10',1613202790,NULL),(1872842900,16624688,1,3449358,1,1,1,'B',1,0.893939,188,552247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 759}}',87.8731,174464657,520004,NULL,'2022-09-10 21:16:54',1662844614,NULL),(1871129633,16624688,1,1742226,1,1,1,'B',1,0.898169,574,650432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 15, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 874}}',87.9016,171759170,819516,NULL,'2022-05-09 02:35:59',1652063759,NULL),(1875234315,16624688,1,3993451,1,1,1,'S',1,0.979323,266,900094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255}, \"maximum_statistics\": {\"great\": 266}}',87.9131,177804053,242870,NULL,'2023-03-11 22:17:31',1678573051,NULL),(1872562853,16624688,1,2878473,1,1,1,'A',1,0.919192,250,668825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 505}, \"maximum_statistics\": {\"great\": 594}}',87.9382,173920560,471692,NULL,'2022-08-13 00:54:28',1660352068,NULL),(1872436898,16624688,1,2926918,1,1,1,'A',1,0.917769,266,671932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',88.0441,173833499,408710,NULL,'2022-08-08 17:51:29',1659981089,NULL),(1860012497,16624688,1,2039880,1,1,1,'S',1,0.957418,728,762235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 666}, \"maximum_statistics\": {\"great\": 728}}',88.5106,155086057,704106,NULL,'2020-10-12 05:23:49',1602480229,NULL),(1870484132,16624688,1,2876755,1,1,1,'A',1,0.960405,309,813277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 505, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',88.6279,170763399,526288,NULL,'2022-03-27 04:31:55',1648355515,NULL),(1872128140,16624688,1,3064147,1,1,1,'A',1,0.931724,398,755545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',88.8513,173291200,666130,NULL,'2022-07-14 01:03:09',1657760589,NULL),(1861867872,16624688,1,2307335,1,1,1,'A',1,0.95423,454,815370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 662}, \"maximum_statistics\": {\"great\": 721}}',89.1416,157921665,717540,NULL,'2021-01-19 03:10:22',1611025822,NULL),(1872829712,16624688,1,3434010,1,1,1,'A',1,0.937408,605,760346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',89.3731,174381559,691180,NULL,'2022-09-06 06:28:22',1662445702,NULL),(1860081989,16624688,1,2114900,1,1,1,'A',1,0.928571,449,736269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 625}, \"maximum_statistics\": {\"great\": 728}}',90.2355,155107470,718730,NULL,'2020-10-13 02:21:06',1602555666,NULL),(1862138058,16624688,1,2411548,1,1,1,'S',1,0.978442,719,892279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 688}, \"maximum_statistics\": {\"great\": 719}}',90.242,158286784,842860,NULL,'2021-01-31 04:23:16',1612066996,NULL),(1869917437,16624688,1,3327657,1,1,1,'S',1,0.97179,514,857500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 485, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',90.3645,170076909,586090,NULL,'2022-02-26 04:52:12',1645851132,NULL),(1862779709,16624688,1,2439210,1,1,1,'S',1,0.95155,258,804709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 233}, \"maximum_statistics\": {\"great\": 258}}',90.4183,159191629,278870,NULL,'2021-02-27 01:35:45',1614389745,NULL),(1872882939,16624688,1,2796985,1,1,1,'A',1,0.94186,471,724981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 419, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 473}}',90.4523,174430464,539290,NULL,'2022-09-09 04:04:32',1662696272,NULL),(1860774816,16624688,1,2643110,1,1,1,'A',1,0.943467,217,707720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 398}}',90.4647,156189607,352779,NULL,'2020-11-22 22:01:07',1606082467,NULL),(1861839991,16624688,1,2610928,1,1,1,'S',1,0.989066,503,926150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 492}, \"maximum_statistics\": {\"great\": 503}}',90.637,157892160,578350,NULL,'2021-01-18 02:38:43',1610937523,NULL),(1869547217,16624688,1,2925604,1,1,1,'S',1,0.980769,416,813573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',90.6642,169413477,389392,NULL,'2022-01-30 07:00:30',1643526030,NULL),(1869708159,16624688,1,3386904,1,1,1,'A',1,0.921801,844,748674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"great\": 712}, \"maximum_statistics\": {\"great\": 844}}',90.8843,169700260,907290,NULL,'2022-02-10 23:32:38',1644535958,NULL),(1861899449,16624688,1,2719960,1,1,1,'A',1,0.953089,305,746400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 437}}',91.1443,157853692,414872,NULL,'2021-01-16 19:59:51',1610827191,NULL),(1871422886,16624688,1,3329482,1,1,1,'A',1,0.946092,371,793447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 331}, \"maximum_statistics\": {\"great\": 371}}',91.1458,172256620,409140,NULL,'2022-05-29 21:22:16',1653859336,NULL),(1869960050,16624688,1,1865874,1,1,1,'S',1,0.960069,576,848626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 530}, \"maximum_statistics\": {\"great\": 576}}',91.3214,170048630,631000,NULL,'2022-02-25 01:55:58',1645754158,NULL),(1871839566,16624688,1,2439173,1,1,1,'S',1,0.980932,236,872519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 236}}',91.6409,172935966,263950,NULL,'2022-06-28 03:42:12',1656387732,NULL),(1876841512,16624688,1,4173700,1,1,1,'S',1,0.961905,315,831868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',91.8348,180124241,352990,NULL,'2023-08-02 01:52:17',1690941137,NULL),(1876729994,16624688,1,3667989,1,1,1,'A',1,0.903553,230,641584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591}}',91.927,180056657,492746,NULL,'2023-07-28 19:18:25',1690571905,NULL),(1877318999,16624688,1,4134147,1,1,1,'A',1,0.942094,362,749506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 399}, \"maximum_statistics\": {\"great\": 449}}',92.1616,180897226,426060,NULL,'2023-09-22 20:28:32',1695414512,NULL),(1863555650,16624688,1,2662923,1,1,1,'S',1,0.97474,673,869721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 673}}',92.368,160448815,809430,NULL,'2021-04-03 19:35:19',1617478519,NULL),(1873510283,16624688,1,2910768,1,1,1,'A',1,0.929506,288,720394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 599}, \"maximum_statistics\": {\"great\": 688}}',92.4165,175246499,645854,NULL,'2022-10-22 23:53:23',1666482803,NULL),(1872904454,16624688,1,3352469,1,1,1,'B',1,0.880587,155,564754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 26, \"great\": 571}, \"maximum_statistics\": {\"great\": 716}}',92.4703,174303422,469726,NULL,'2022-09-02 05:26:00',1662096360,NULL),(1862090060,16624688,1,2360931,1,1,1,'S',1,0.970348,489,771744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 460}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',92.5226,158285536,504580,NULL,'2021-01-31 03:20:34',1612063234,NULL),(1871896196,16624688,1,3262206,1,1,1,'S',1,0.961538,390,854571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 360}, \"maximum_statistics\": {\"great\": 390}}',92.688,172904277,399040,NULL,'2022-06-26 18:02:24',1656266544,NULL),(1862154588,16624688,1,2290506,1,1,1,'S',1,0.987968,374,916972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 365}, \"maximum_statistics\": {\"great\": 374}}',92.8404,158216925,395250,NULL,'2021-01-28 23:08:48',1611875328,NULL),(1872718834,16624688,1,2986664,1,1,1,'B',1,0.890649,173,588180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 663}}',92.8958,174093710,437910,NULL,'2022-08-21 19:42:32',1661110952,NULL),(1870092607,16624688,1,2644766,1,1,1,'S',1,0.975535,327,890857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 311}, \"maximum_statistics\": {\"great\": 327}}',92.898,170127643,334410,NULL,'2022-02-28 01:46:49',1646012809,NULL),(1863625550,16624688,1,1772049,0,1,1,'B',1,0.899123,222,592781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 41, \"great\": 860, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1026}}',92.9382,160529995,649378,NULL,'2021-04-06 01:25:24',1617672324,NULL),(1870028434,16624688,1,2532278,1,1,1,'A',1,0.936416,346,790384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 302}, \"maximum_statistics\": {\"great\": 346}}',93.034,170127101,340660,NULL,'2022-02-28 01:10:39',1646010639,NULL),(1862932495,16624688,1,2606090,1,1,1,'S',1,0.99359,780,929399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 770, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 780}}',93.1652,159404823,819886,NULL,'2021-03-05 23:12:58',1614985978,NULL),(1860097715,16624688,1,650339,1,1,1,'A',1,0.953163,502,817748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 749}, \"maximum_statistics\": {\"great\": 822}}',93.1797,155212743,922704,NULL,'2020-10-17 08:21:58',1602922918,NULL),(1869882806,16624688,1,2483701,1,1,1,'S',1,0.977891,294,896576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 294}}',93.5086,170023336,289680,NULL,'2022-02-23 23:12:16',1645657936,NULL),(1872059792,16624688,1,2395917,1,1,1,'S',1,0.981618,408,873550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',93.8657,173272866,468290,NULL,'2022-07-13 04:21:12',1657686072,NULL),(1869512145,16624688,1,2418495,1,1,1,'S',1,0.963532,521,858940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',93.9515,169413917,551710,NULL,'2022-01-30 07:27:31',1643527651,NULL),(1862290114,16624688,1,2564097,1,1,1,'S',1,0.989051,137,868215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',94.1306,158422378,116930,NULL,'2021-02-04 08:03:49',1612425829,NULL),(1871839520,16624688,1,2439085,1,1,1,'A',1,0.928344,314,723403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 269}, \"maximum_statistics\": {\"great\": 314}}',94.2736,172935926,338830,NULL,'2022-06-28 03:39:25',1656387565,NULL),(1872878224,16624688,1,2532013,1,1,1,'S',1,0.969965,566,857941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',94.2904,174358323,613770,NULL,'2022-09-04 20:41:04',1662324064,NULL),(1869421446,16624688,1,3046021,1,1,1,'S',1,0.951852,405,810821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',94.3142,169307596,422110,NULL,'2022-01-26 05:34:53',1643175293,NULL),(1873751352,16624688,1,2533709,1,1,1,'X',1,1,273,951975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273}, \"maximum_statistics\": {\"great\": 273}}',94.4817,175626079,303080,NULL,'2022-11-12 05:48:25',1668232105,NULL),(1862600118,16624688,1,2363529,1,1,1,'S',1,0.965608,378,848526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',94.545,159008820,418948,NULL,'2021-02-21 08:02:20',1613894540,NULL),(1872035116,16624688,1,2603857,1,1,1,'S',1,0.972422,417,874183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 394}, \"maximum_statistics\": {\"great\": 417}}',94.5707,173070210,466342,NULL,'2022-07-03 23:44:28',1656891868,NULL),(1875073458,16624688,1,2611339,1,1,1,'A',1,0.941176,281,734571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 455, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',94.6399,177627791,428880,NULL,'2023-03-01 23:14:59',1677712499,NULL),(1874275939,16624688,1,3257639,1,1,1,'A',1,0.91524,234,625066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 496, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 584}}',94.677,176499610,503156,NULL,'2022-12-29 04:10:54',1672287054,NULL),(1862103702,16624688,1,1635450,1,1,1,'S',1,0.9673,474,849757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 443}, \"maximum_statistics\": {\"great\": 474}}',94.7343,158215641,500924,NULL,'2021-01-28 21:56:59',1611871019,NULL),(1862290124,16624688,1,2564097,1,1,1,'S',1,0.970803,137,872990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',94.8274,158422536,119874,NULL,'2021-02-04 08:12:25',1612426345,NULL),(1875048187,16624688,1,3894850,1,1,1,'S',1,0.964758,454,853782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 422}, \"maximum_statistics\": {\"great\": 454}}',94.9769,177628138,479320,NULL,'2023-03-01 23:51:25',1677714685,NULL),(1873758399,16624688,1,2549082,1,1,1,'S',1,0.968023,344,871210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 322}, \"maximum_statistics\": {\"great\": 344}}',95.0003,175626158,350490,NULL,'2022-11-12 05:54:59',1668232499,NULL),(1872792177,16624688,1,3376986,1,1,1,'A',1,0.926095,342,695652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 473}, \"maximum_statistics\": {\"great\": 548}}',95.0089,174094028,499862,NULL,'2022-08-21 20:01:41',1661112101,NULL),(1869637654,16624688,1,2204828,1,1,1,'A',1,0.923913,180,670848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 596, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',95.266,169653094,579222,NULL,'2022-02-09 01:10:36',1644369036,NULL),(1872152590,16624688,1,2578434,1,1,1,'S',1,0.96146,493,823477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',95.271,173229599,544430,NULL,'2022-07-11 05:21:38',1657516898,NULL),(1872429320,16624688,1,2646211,1,1,1,'B',1,0.874161,265,569165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 6, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',95.3086,173700486,506000,NULL,'2022-08-02 12:48:55',1659444535,NULL),(1871374367,16624688,1,3496005,1,1,1,'S',1,0.974194,310,884515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 294}, \"maximum_statistics\": {\"great\": 310}}',95.3751,172133857,317160,NULL,'2022-05-24 22:38:51',1653431931,NULL),(1866411090,16624688,1,3089898,1,1,1,'S',1,0.986811,417,918616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 406, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',95.4388,164725421,452290,NULL,'2021-08-07 23:26:35',1628378795,NULL),(1862140824,16624688,1,2417533,1,1,1,'S',1,0.957418,364,821017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 333}, \"maximum_statistics\": {\"great\": 364}}',95.5103,158282319,392360,NULL,'2021-01-31 00:41:02',1612053662,NULL),(1872266355,16624688,1,2555647,1,1,1,'A',1,0.944323,458,799919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 407}, \"maximum_statistics\": {\"great\": 458}}',95.537,173468773,443270,NULL,'2022-07-22 11:05:45',1658487945,NULL),(1863579729,16624688,1,2789515,1,1,1,'S',1,0.995485,443,910009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 443}}',95.7489,160516983,505912,NULL,'2021-04-05 17:08:22',1617642502,NULL),(1873362024,16624688,1,3527633,1,1,1,'S',1,0.973301,206,884799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 206}}',95.9108,175206004,197916,NULL,'2022-10-21 02:31:53',1666319513,NULL),(1863550171,16624688,1,2653156,1,1,1,'S',1,0.996741,767,935046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 762, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 767}}',95.9578,160445392,931780,NULL,'2021-04-03 17:51:23',1617472283,NULL),(1869908867,16624688,1,2990917,1,1,1,'S',1,0.98166,518,891167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 499, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 518}}',95.958,170018040,610850,NULL,'2022-02-23 18:12:01',1645639921,NULL),(1863062993,16624688,1,2733510,1,1,1,'S',1,0.988372,473,903388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 462, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 473}}',96.1417,159604510,503400,NULL,'2021-03-11 23:08:25',1615504105,NULL),(1866356484,16624688,1,2947985,1,1,1,'A',1,0.936255,125,670219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 445}, \"maximum_statistics\": {\"great\": 502}}',96.3005,164703446,339384,NULL,'2021-08-07 07:25:29',1628321129,NULL),(1862342296,16624688,1,2233261,1,1,1,'S',1,0.964545,550,860177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 511}, \"maximum_statistics\": {\"great\": 550}}',96.7181,158735081,582092,NULL,'2021-02-13 08:49:40',1613206180,NULL),(1871194340,16624688,1,3527185,1,1,1,'A',1,0.904056,476,668921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 36, \"great\": 1072, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1282}}',96.7206,171972633,1206410,NULL,'2022-05-18 05:15:04',1652850904,NULL),(1862389916,16624688,1,1969076,1,1,1,'A',1,0.932076,265,809928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 229}, \"maximum_statistics\": {\"great\": 265}}',96.8313,158734149,275367,NULL,'2021-02-13 08:03:28',1613203408,NULL),(1862961689,16624688,1,2411547,1,1,1,'A',1,0.902195,330,640172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 24, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1048}}',96.8404,159677712,824766,NULL,'2021-03-13 21:58:02',1615672682,NULL),(1875250088,16624688,1,3931546,1,1,1,'S',1,0.962625,602,833775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 557}, \"maximum_statistics\": {\"great\": 602}}',97.0928,177802419,651850,NULL,'2023-03-11 20:20:15',1678566015,NULL),(1872486826,16624688,1,3456643,1,1,1,'S',1,0.955357,392,826187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 357}, \"maximum_statistics\": {\"great\": 392}}',97.3218,173834118,370610,NULL,'2022-08-08 18:29:18',1659983358,NULL),(1866328218,16624688,1,2807611,1,1,1,'S',1,0.998656,372,952815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',97.3633,164703115,427928,NULL,'2021-08-07 07:10:19',1628320219,NULL),(1877455073,16624688,1,4168304,1,1,1,'A',1,0.940727,523,794211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',97.3849,181077501,530054,NULL,'2023-10-06 01:29:06',1696555746,NULL),(1873526485,16624688,1,3226799,1,1,1,'A',1,0.928788,176,654813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 660}}',97.5489,175248091,480098,NULL,'2022-10-23 01:56:11',1666490171,NULL),(1873207464,16624688,1,2548004,1,1,1,'S',1,0.980114,528,866001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 507, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 528}}',97.948,174864255,646820,NULL,'2022-10-02 04:31:46',1664685106,NULL),(1863641713,16624688,1,1582604,1,1,1,'S',1,0.964233,671,841622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 623, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 671}}',97.9793,160527867,755090,NULL,'2021-04-05 23:42:13',1617666133,NULL),(1871052017,16624688,1,2564179,1,1,1,'A',1,0.925481,306,690250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',98.017,171637984,352444,NULL,'2022-05-04 01:04:12',1651626252,NULL),(1872875495,16624688,1,3482976,1,1,1,'A',1,0.948913,270,766716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 416}, \"maximum_statistics\": {\"great\": 460}}',98.0292,174324363,391820,NULL,'2022-09-03 07:35:32',1662190532,NULL),(1877356009,16624688,1,3742346,1,1,1,'S',1,0.984,500,873672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 500}}',98.0902,180897405,603420,NULL,'2023-09-22 20:43:56',1695415436,NULL),(1870044533,16624688,1,2553327,1,1,1,'A',1,0.908708,356,688962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 291}, \"maximum_statistics\": {\"great\": 356}}',98.1668,170127885,314370,NULL,'2022-02-28 02:02:53',1646013773,NULL),(1872888350,16624688,1,2024269,1,1,1,'B',1,0.89721,223,603636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',98.2628,174301366,491786,NULL,'2022-09-02 02:19:52',1662085192,NULL),(1872929278,16624688,1,1498150,1,1,1,'A',1,0.952475,386,767306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',98.3626,174301252,455140,NULL,'2022-09-02 02:09:02',1662084542,NULL),(1872326065,16624688,1,2682351,1,1,1,'A',1,0.905839,471,666778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 567, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',98.4485,173686711,560070,NULL,'2022-08-01 19:16:10',1659381370,NULL),(1862711292,16624688,1,2497165,1,1,1,'S',1,0.993019,573,928972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 565, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 573}}',98.4629,159192731,679070,NULL,'2021-02-27 02:27:18',1614392838,NULL),(1872555360,16624688,1,3657037,1,1,1,'S',1,0.964369,856,809860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 795, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 856}}',99.036,173834793,1182960,NULL,'2022-08-08 19:14:11',1659986051,NULL),(1872853592,16624688,1,3460619,1,1,1,'A',1,0.929593,558,757516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 1, \"great\": 782}, \"maximum_statistics\": {\"great\": 909}}',99.2681,174430779,878360,NULL,'2022-09-09 04:39:52',1662698392,NULL),(1875017846,16624688,1,1025772,1,1,1,'S',1,0.980882,340,898832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 327}, \"maximum_statistics\": {\"great\": 340}}',99.3753,177627652,344630,NULL,'2023-03-01 22:58:20',1677711500,NULL),(1877413047,16624688,1,3362471,1,1,1,'A',1,0.921089,359,690099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 612, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 716}}',99.4495,180958550,665374,NULL,'2023-09-27 00:54:26',1695776066,NULL),(1869724864,16624688,1,3208518,1,1,1,'A',1,0.930605,273,722905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',99.5345,169699911,546448,NULL,'2022-02-10 23:10:36',1644534636,NULL),(1872769738,16624688,1,1462996,1,1,1,'S',1,0.960756,344,836167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 317}, \"maximum_statistics\": {\"great\": 344}}',99.6113,174232292,372290,NULL,'2022-08-29 06:18:29',1661753909,NULL),(1863635657,16624688,1,2719093,1,1,1,'A',1,0.961031,678,254587,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 772}, \"maximum_statistics\": {\"great\": 834}}',99.6191,160529633,437741,NULL,'2021-04-06 01:06:57',1617671217,NULL),(1871845986,16624688,1,3347202,1,1,1,'A',1,0.944072,296,759982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 403}, \"maximum_statistics\": {\"great\": 447}}',99.7023,172883696,393020,NULL,'2022-06-25 20:48:18',1656190098,NULL),(1874423194,16624688,1,3783138,1,1,1,'A',1,0.929965,443,745962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 491}, \"maximum_statistics\": {\"great\": 564}}',99.7542,176613260,510558,NULL,'2023-01-04 05:23:02',1672809782,NULL),(1861893389,16624688,1,2552284,1,1,1,'S',1,0.997126,696,914464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 692}, \"maximum_statistics\": {\"great\": 696}}',99.8192,157920714,776320,NULL,'2021-01-19 02:19:07',1611022747,NULL),(1875652698,16624688,1,3702575,1,1,1,'A',1,0.933439,189,679986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 557, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 631}}',99.8288,178468297,531730,NULL,'2023-04-19 00:51:33',1681865493,NULL),(1872289593,16624688,1,1508160,1,1,1,'S',1,0.982143,140,891595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 140}}',99.8944,173439941,129496,NULL,'2022-07-21 01:33:06',1658367186,NULL),(1862060413,16624688,1,2333503,1,1,1,'S',1,0.983425,543,900160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 525}, \"maximum_statistics\": {\"great\": 543}}',99.8997,158281272,601230,NULL,'2021-01-30 23:46:42',1612050402,NULL),(1875304969,16624688,1,2259276,1,1,1,'A',1,0.905609,344,604533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 12, \"great\": 605, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 731}}',99.9962,177977694,596532,NULL,'2023-03-22 03:15:07',1679454907,NULL),(1876615850,16624688,1,4035716,1,1,1,'B',1,0.893125,213,570390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',100.271,179922400,470450,NULL,'2023-07-20 04:22:04',1689826924,NULL),(1873518160,16624688,1,2943227,1,1,1,'S',1,0.997321,560,889546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 560}}',100.433,175247464,543992,NULL,'2022-10-23 01:00:56',1666486856,NULL),(1875021838,16624688,1,3181565,1,1,1,'S',1,0.981481,324,856187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 324}}',100.455,177628186,355390,NULL,'2023-03-01 23:56:50',1677715010,NULL),(1873599460,16624688,1,3456903,1,1,1,'S',1,0.99226,323,921713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 323}}',100.551,175605690,310750,NULL,'2022-11-11 05:45:48',1668145548,NULL),(1875021792,16624688,1,3181564,1,1,1,'A',1,0.930707,168,670817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 368}}',100.593,177628150,291672,NULL,'2023-03-01 23:53:00',1677714780,NULL),(1871944941,16624688,1,2666408,1,1,1,'A',1,0.929752,224,732267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 419}, \"maximum_statistics\": {\"great\": 484}}',100.939,173070328,440508,NULL,'2022-07-03 23:51:52',1656892312,NULL),(1871598058,16624688,1,2463970,1,1,1,'A',1,0.916244,342,667512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',100.959,172471136,625470,NULL,'2022-06-08 04:46:12',1654663572,NULL),(1863648535,16624688,1,2868400,1,1,1,'S',1,0.985459,447,963458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 447}}',101.017,160567164,494400,NULL,'2021-04-07 03:39:54',1617766794,NULL),(1862474919,16624688,1,2500703,1,1,1,'S',1,0.958265,611,823024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 611, \"legacy_combo_increase\": 2}}',101.158,158930215,684070,NULL,'2021-02-19 01:01:02',1613696462,NULL),(1866362704,16624688,1,2539408,1,1,1,'S',1,0.985836,353,911553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 353}}',101.225,164702409,364834,NULL,'2021-08-07 06:33:33',1628318013,NULL),(1859971883,16624688,1,2419067,1,1,1,'S',1,0.978964,618,897980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 592}, \"maximum_statistics\": {\"great\": 618}}',101.629,154959080,673820,NULL,'2020-10-07 05:52:42',1602049962,NULL),(1862771287,16624688,1,2680678,1,1,1,'S',1,0.971514,667,907700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 629, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 667}}',102.06,159190633,838104,NULL,'2021-02-27 00:48:47',1614386927,NULL),(1861932328,16624688,1,2564923,1,1,1,'S',1,0.995008,601,890583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 595}, \"maximum_statistics\": {\"great\": 601}}',102.157,158045341,666570,NULL,'2021-01-23 08:30:26',1611390626,NULL),(1872082382,16624688,1,2440069,1,1,1,'A',1,0.945483,225,751801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 321}}',102.365,173273165,266712,NULL,'2022-07-13 04:44:00',1657687440,NULL),(1863012447,16624688,1,2759317,1,1,1,'S',1,0.96672,631,838477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 589, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 631}}',102.454,159605112,699430,NULL,'2021-03-11 23:38:34',1615505914,NULL),(1872947104,16624688,1,3599218,1,1,1,'X',1,1,535,926710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',102.499,174504737,618900,NULL,'2022-09-13 01:21:49',1663032109,NULL),(1862512901,16624688,1,2536492,1,1,1,'S',1,0.96875,128,839440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',102.755,158871494,103534,NULL,'2021-02-17 07:54:31',1613548471,NULL),(1861899194,16624688,1,2719106,1,1,1,'A',1,0.950965,286,732290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 565}, \"maximum_statistics\": {\"great\": 622}}',102.875,157854707,513350,NULL,'2021-01-16 20:44:47',1610829887,NULL),(1875233397,16624688,1,3916744,1,1,1,'A',1,0.9311,339,731233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 690}, \"maximum_statistics\": {\"great\": 791}}',102.962,177751272,849010,NULL,'2023-03-09 03:59:49',1678334389,NULL),(1872223804,16624688,1,2223031,1,1,1,'A',1,0.946319,652,796307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 582}, \"maximum_statistics\": {\"great\": 652, \"legacy_combo_increase\": 3}}',103.279,173373930,704460,NULL,'2022-07-17 21:44:24',1658094264,NULL),(1873698752,16624688,1,2907345,1,1,1,'B',1,0.898129,300,626663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 17, \"great\": 783, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 962}}',103.334,175437744,800240,NULL,'2022-11-02 04:33:20',1667363600,NULL),(1873671688,16624688,1,3661761,1,1,1,'S',1,0.989286,420,925839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',103.344,175601653,424490,NULL,'2022-11-10 23:47:18',1668124038,NULL),(1876660916,16624688,1,3997928,1,1,1,'A',1,0.935602,412,670279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 856, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 955}}',103.934,180056903,880626,NULL,'2023-07-28 19:35:02',1690572902,NULL),(1875224881,16624688,1,3742582,1,1,1,'S',1,0.986137,541,903498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 526}, \"maximum_statistics\": {\"great\": 541}}',104.088,177751187,569090,NULL,'2023-03-09 03:50:43',1678333843,NULL),(1872397082,16624688,1,2575707,1,1,1,'A',1,0.908594,347,638505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',104.094,173596783,443170,NULL,'2022-07-28 14:20:01',1659018001,NULL),(1873456617,16624688,1,3822599,1,1,1,'A',1,0.916211,256,667571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',104.116,175205534,490330,NULL,'2022-10-21 01:55:25',1666317325,NULL),(1871495511,16624688,1,2564741,0,1,1,'A',1,0.925301,195,651202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 719}, \"maximum_statistics\": {\"great\": 830}}',104.141,172345074,576414,NULL,'2022-06-02 19:54:57',1654199697,NULL),(1873816141,16624688,1,2056281,1,1,1,'S',1,0.969805,563,869330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 563}}',104.342,175800620,714774,NULL,'2022-11-21 02:17:40',1668997060,NULL),(1872072947,16624688,1,2941623,1,1,1,'B',1,0.87766,274,638497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 282}}',104.484,173176835,269650,NULL,'2022-07-08 20:21:21',1657311681,NULL),(1875583264,16624688,1,3327658,1,1,1,'A',1,0.932416,283,670874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 702, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 799}}',104.517,178320032,601746,NULL,'2023-04-10 00:48:34',1681087714,NULL),(1873760773,16624688,1,3575324,1,1,1,'A',1,0.921005,289,669643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 480}, \"maximum_statistics\": {\"great\": 557}}',104.523,175626246,415530,NULL,'2022-11-12 06:02:48',1668232968,NULL),(1871898568,16624688,1,3265485,1,1,1,'S',1,0.962963,432,856682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 400}, \"maximum_statistics\": {\"great\": 432}}',104.853,172904236,446770,NULL,'2022-06-26 18:00:29',1656266429,NULL),(1872883512,16624688,1,2541818,1,1,1,'S',1,0.976281,527,872138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 527}}',104.906,174303226,606650,NULL,'2022-09-02 05:05:12',1662095112,NULL),(1872632418,16624688,1,3670020,1,1,1,'A',1,0.9375,484,745885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 551}, \"maximum_statistics\": {\"great\": 624}}',104.911,174057692,528620,NULL,'2022-08-20 01:49:23',1660960163,NULL),(1860202937,16624688,1,650339,1,1,1,'S',1,0.988443,822,865832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 803}, \"maximum_statistics\": {\"great\": 822}}',104.935,155298081,942180,NULL,'2020-10-20 15:46:06',1603208766,NULL),(1869697986,16624688,1,3011556,1,1,1,'A',1,0.94942,219,722678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',105.025,169678004,460382,NULL,'2022-02-10 02:17:59',1644459479,NULL),(1870917763,16624688,1,2537920,1,1,1,'S',1,0.96962,395,858889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',105.232,171433926,425270,NULL,'2022-04-25 00:53:12',1650847992,NULL),(1872632929,16624688,1,2064022,1,1,1,'A',1,0.926485,301,671755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 874, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 993}}',105.391,173944951,840038,NULL,'2022-08-14 06:44:17',1660459457,NULL),(1869391665,16624688,1,2590545,1,1,1,'S',1,0.963018,338,835103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 313}, \"maximum_statistics\": {\"great\": 338}}',105.464,169328009,338610,NULL,'2022-01-27 01:35:28',1643247328,NULL),(1862539842,16624688,1,2440066,1,1,1,'S',1,0.994118,255,930239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 255}}',105.475,158870899,261350,NULL,'2021-02-17 07:24:27',1613546667,NULL),(1872598077,16624688,1,2445058,1,1,1,'S',1,0.954198,393,827503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',105.481,173982180,447638,NULL,'2022-08-16 04:02:12',1660622532,NULL),(1872466113,16624688,1,3429078,1,1,1,'S',1,0.992674,273,914300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',105.509,173833599,288950,NULL,'2022-08-08 17:58:21',1659981501,NULL),(1872724839,16624688,1,3004482,1,1,1,'A',1,0.904104,472,627399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 39, \"great\": 1063, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1267}}',105.913,174093582,1045020,NULL,'2022-08-21 19:34:04',1661110444,NULL),(1869534726,16624688,1,3105788,1,1,1,'S',1,0.997063,681,951261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 677, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 681}}',106.019,169437744,976220,NULL,'2022-01-31 06:30:45',1643610645,NULL),(1866301517,16624688,1,2898407,1,1,1,'S',1,0.968825,417,873610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',106.038,164701804,428590,NULL,'2021-08-07 06:02:55',1628316175,NULL),(1871082317,16624688,1,2631724,1,1,1,'A',1,0.946097,538,811525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',106.101,171758845,550000,NULL,'2022-05-09 02:12:02',1652062322,NULL),(1863032225,16624688,1,2712390,1,1,1,'A',1,0.965558,260,876092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',106.63,159604273,406698,NULL,'2021-03-11 22:56:45',1615503405,NULL),(1861884306,16624688,1,2706415,1,1,1,'S',1,0.992084,758,896817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 746}, \"maximum_statistics\": {\"great\": 758}}',106.639,157853545,865450,NULL,'2021-01-16 19:51:17',1610826677,NULL),(1872020408,16624688,1,2575156,1,1,1,'S',1,0.982365,482,900703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 465}, \"maximum_statistics\": {\"great\": 482}}',106.645,173053907,477690,NULL,'2022-07-03 06:57:34',1656831454,NULL),(1870405848,16624688,1,2494043,1,1,1,'S',1,0.970312,320,877936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 301}, \"maximum_statistics\": {\"great\": 320}}',106.668,170785262,320590,NULL,'2022-03-28 00:37:42',1648427862,NULL),(1872111967,16624688,1,2507370,1,1,1,'A',1,0.901418,264,608128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 585, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 705}}',106.715,173273319,498790,NULL,'2022-07-13 04:56:38',1657688198,NULL),(1869502540,16624688,1,2839869,1,1,1,'S',1,0.986046,860,862981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 836, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 860}}',107.019,169413158,806688,NULL,'2022-01-30 06:41:24',1643524884,NULL),(1861816441,16624688,1,2500700,1,1,1,'A',1,0.963252,395,875664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 449}}',107.101,157856360,476640,NULL,'2021-01-16 22:01:58',1610834518,NULL),(1871101692,16624688,1,2431497,1,1,1,'A',1,0.94242,326,681562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',107.361,171637091,697186,NULL,'2022-05-04 00:08:15',1651622895,NULL),(1872125992,16624688,1,2533672,1,1,1,'A',1,0.939076,268,724630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 426}, \"maximum_statistics\": {\"great\": 476}}',107.76,173273508,451400,NULL,'2022-07-13 05:12:13',1657689133,NULL),(1873564190,16624688,1,2751763,1,1,1,'B',1,0.893153,465,618537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 56, \"great\": 1101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1329}}',107.852,175248297,1072100,NULL,'2022-10-23 02:10:45',1666491045,NULL),(1872123332,16624688,1,2525270,1,1,1,'S',1,0.962245,490,839482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 453}, \"maximum_statistics\": {\"great\": 490}}',107.916,173273474,584010,NULL,'2022-07-13 05:08:55',1657688935,NULL),(1876535560,16624688,1,3715872,1,1,1,'A',1,0.917742,381,691395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 620}}',108.456,179922680,557388,NULL,'2023-07-20 04:53:31',1689828811,NULL),(1869761450,16624688,1,2410700,1,1,1,'A',1,0.907446,200,627437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 11, \"great\": 799, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 967}}',108.567,169784367,682024,NULL,'2022-02-14 06:09:42',1644818982,NULL),(1869745487,16624688,1,3042788,1,1,1,'S',1,0.950442,565,821820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 509, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 565}}',108.679,169803247,609170,NULL,'2022-02-15 03:10:01',1644894601,NULL),(1866402869,16624688,1,2994265,1,1,1,'A',1,0.958807,336,793011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',108.74,164703629,657788,NULL,'2021-08-07 07:35:28',1628321728,NULL),(1863117274,16624688,1,2218429,1,1,1,'A',1,0.948254,773,812077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 693, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 773}}',108.834,159751473,932800,NULL,'2021-03-16 01:47:03',1615859223,NULL),(1871377948,16624688,1,3497905,1,1,1,'A',1,0.945098,255,804544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 227}, \"maximum_statistics\": {\"great\": 255}}',108.834,172087149,234380,NULL,'2022-05-22 21:06:40',1653253600,NULL),(1871275569,16624688,1,3512243,1,1,1,'A',1,0.921376,217,674320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 407}}',108.849,171973018,322004,NULL,'2022-05-18 05:49:15',1652852955,NULL),(1876689789,16624688,1,3791354,1,1,1,'A',1,0.906733,358,660273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 13, \"great\": 750, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 906}}',108.975,180056840,809714,NULL,'2023-07-28 19:30:49',1690572649,NULL),(1875523878,16624688,1,989370,1,1,1,'B',1,0.892888,539,612335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 44, \"great\": 939, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1139}}',109.343,178440219,929062,NULL,'2023-04-17 04:34:15',1681706055,NULL),(1862885673,16624688,1,2275442,1,1,1,'S',1,0.971186,885,868206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 834, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 885}}',109.379,159403596,1009030,NULL,'2021-03-05 22:12:57',1614982377,NULL),(1872846136,16624688,1,2203528,1,1,1,'S',1,0.978854,733,841930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 702}, \"maximum_statistics\": {\"great\": 733}}',109.534,174463483,859340,NULL,'2022-09-10 20:03:09',1662840189,NULL),(1872125080,16624688,1,2530840,1,1,1,'B',1,0.897391,532,647021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 460}, \"maximum_statistics\": {\"great\": 575}}',109.585,173273445,598694,NULL,'2022-07-13 05:06:50',1657688810,NULL),(1863016790,16624688,1,2763185,1,1,1,'S',1,0.957195,549,810432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 502}, \"maximum_statistics\": {\"great\": 549}}',109.65,159604840,650100,NULL,'2021-03-11 23:24:45',1615505085,NULL),(1872888280,16624688,1,3503700,1,1,1,'A',1,0.900439,148,602405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',109.689,174464744,493200,NULL,'2022-09-10 21:23:16',1662844996,NULL),(1875687794,16624688,1,2640465,1,1,1,'S',1,0.958569,531,833691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 487, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 531}}',109.709,178464809,652180,NULL,'2023-04-18 18:44:16',1681843456,NULL),(1875387577,16624688,1,3521275,1,1,1,'B',1,0.884454,235,592662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 24, \"great\": 939, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1190}}',109.71,178116913,925494,NULL,'2023-03-30 03:20:22',1680146422,NULL),(1861950032,16624688,1,2184571,1,1,1,'S',1,0.994555,551,838614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 545}, \"maximum_statistics\": {\"great\": 551}}',109.871,158044854,627280,NULL,'2021-01-23 08:03:19',1611388999,NULL),(1862439484,16624688,1,2726581,1,1,1,'A',1,0.95843,254,799297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 398}, \"maximum_statistics\": {\"great\": 433}}',110.206,158761865,428168,NULL,'2021-02-14 01:04:54',1613264694,NULL),(1872734990,16624688,1,2495110,1,1,1,'A',1,0.928182,550,745212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',110.45,174099728,574530,NULL,'2022-08-22 04:10:45',1661141445,NULL),(1873393649,16624688,1,2638543,1,1,1,'S',1,0.964122,655,846732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 608}, \"maximum_statistics\": {\"great\": 655}}',110.66,175097065,721850,NULL,'2022-10-15 01:01:25',1665795685,NULL),(1875600793,16624688,1,2681860,1,1,1,'B',1,0.89652,195,595558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',110.702,178284333,357928,NULL,'2023-04-08 05:36:28',1680932188,NULL),(1872301448,16624688,1,2382334,1,1,1,'S',1,0.979592,1078,899980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1078}}',110.748,173468845,1214782,NULL,'2022-07-22 11:09:51',1658488191,NULL),(1872055087,16624688,1,3189504,1,1,1,'A',1,0.90707,364,638783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 13, \"great\": 727, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 2}}',110.762,173292152,655470,NULL,'2022-07-14 02:12:46',1657764766,NULL),(1871043963,16624688,1,2549601,1,1,1,'S',1,0.976234,547,881260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 547}}',110.805,171637735,640520,NULL,'2022-05-04 00:50:10',1651625410,NULL),(1875419268,16624688,1,3997798,1,1,1,'A',1,0.933458,804,773754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 804}}',110.829,178170929,863808,NULL,'2023-04-01 23:34:29',1680392069,NULL),(1872088702,16624688,1,3237006,1,1,1,'S',1,0.952909,722,816292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 654}, \"maximum_statistics\": {\"great\": 722, \"legacy_combo_increase\": 2}}',111.037,173291727,752890,NULL,'2022-07-14 01:39:53',1657762793,NULL),(1872375416,16624688,1,2785317,1,1,1,'B',1,0.87,232,546077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 14, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',111.051,173696045,457510,NULL,'2022-08-02 07:18:44',1659424724,NULL),(1862472969,16624688,1,2025645,1,1,1,'A',1,0.953488,644,795496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 820, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 903}}',111.09,158929955,941910,NULL,'2021-02-19 00:46:55',1613695615,NULL),(1876902839,16624688,1,3766172,1,1,1,'A',1,0.913043,424,673871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 512, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',111.14,180124562,531484,NULL,'2023-08-02 02:26:35',1690943195,NULL),(1871738902,16624688,1,2710694,1,1,1,'S',1,0.979885,348,897356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',111.197,172693745,369530,NULL,'2022-06-17 17:33:44',1655487224,NULL),(1872088263,16624688,1,2712390,1,1,1,'S',1,0.992874,421,937017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',111.374,173229880,454810,NULL,'2022-07-11 05:45:12',1657518312,NULL),(1871351311,16624688,1,2466543,1,1,1,'S',1,0.984108,409,862895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',111.545,172114405,416220,NULL,'2022-05-24 03:32:27',1653363147,NULL),(1875064470,16624688,1,3684484,1,1,1,'A',1,0.957241,539,784688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',111.574,177638749,915512,NULL,'2023-03-02 16:44:40',1677775480,NULL),(1871363612,16624688,1,3547609,1,1,1,'A',1,0.936535,573,778359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 583}}',111.814,172087179,656670,NULL,'2022-05-22 21:09:02',1653253742,NULL),(1872037659,16624688,1,1828312,1,1,1,'S',1,0.965538,827,844705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 770, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 827}}',111.826,173054406,930310,NULL,'2022-07-03 07:38:05',1656833885,NULL),(1875668792,16624688,1,2258370,1,1,1,'A',1,0.935359,631,737256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 799}, \"maximum_statistics\": {\"great\": 905}}',111.939,178468759,861778,NULL,'2023-04-19 01:48:40',1681868920,NULL),(1875473606,16624688,1,3887889,1,1,1,'S',1,0.957075,629,818431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 575, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',112.035,178226040,704570,NULL,'2023-04-05 01:00:19',1680656419,NULL),(1875499662,16624688,1,3478419,1,1,1,'S',1,0.959564,779,833521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 716, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 779}}',112.101,178116962,923910,NULL,'2023-03-30 03:25:43',1680146743,NULL),(1862898012,16624688,1,1974515,1,1,1,'A',1,0.974382,518,854917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',112.148,159403994,604804,NULL,'2021-03-05 22:30:39',1614983439,NULL),(1878093476,16624688,1,3776019,1,1,1,'A',1,0.934936,220,710079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 623, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 707}}',112.154,181924446,565588,NULL,'2023-12-10 05:51:30',1702187490,NULL),(1871339808,16624688,1,3459545,1,1,1,'A',1,0.949235,408,774823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 652, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',112.174,172087027,768864,NULL,'2022-05-22 20:59:03',1653253143,NULL),(1872691615,16624688,1,1939634,1,1,1,'A',1,0.924893,397,699423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 607}, \"maximum_statistics\": {\"great\": 699}}',112.227,174232447,547710,NULL,'2022-08-29 06:32:26',1661754746,NULL),(1872059615,16624688,1,2898951,1,1,1,'A',1,0.929808,520,764616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',112.229,173176808,527340,NULL,'2022-07-08 20:19:35',1657311575,NULL),(1875605983,16624688,1,2693211,1,1,1,'S',1,0.954797,542,812369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 493, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',112.358,178284310,587870,NULL,'2023-04-08 05:34:37',1680932077,NULL),(1877455076,16624688,1,4168304,1,1,1,'A',1,0.943595,523,851908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',112.495,181077518,558908,NULL,'2023-10-06 01:31:10',1696555870,NULL),(1866345231,16624688,1,2941622,1,1,1,'S',1,0.951219,246,809844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 222}, \"maximum_statistics\": {\"great\": 246}}',112.538,164701688,259280,NULL,'2021-08-07 05:56:32',1628315792,NULL),(1875529888,16624688,1,2498978,1,1,1,'A',1,0.954545,589,815108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',112.57,178439987,667180,NULL,'2023-04-17 04:01:51',1681704111,NULL),(1872666794,16624688,1,2342508,1,1,1,'A',1,0.967113,763,822060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 768, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 821}}',112.758,173981669,829910,NULL,'2022-08-16 03:17:42',1660619862,NULL),(1873641058,16624688,1,3060209,1,1,1,'A',1,0.926997,272,718080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 625}, \"maximum_statistics\": {\"great\": 726}}',112.769,175605274,652278,NULL,'2022-11-11 05:07:59',1668143279,NULL),(1873705776,16624688,1,3411434,1,1,1,'S',1,0.983677,582,888933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 563, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 582}}',112.852,175605633,604990,NULL,'2022-11-11 05:39:37',1668145177,NULL),(1875505709,16624688,1,3969332,1,1,1,'S',1,0.973333,300,883982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 284}, \"maximum_statistics\": {\"great\": 300}}',113.163,178171044,278160,NULL,'2023-04-01 23:44:37',1680392677,NULL),(1863678447,16624688,1,2507523,1,1,1,'S',1,0.973735,514,872973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 487, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 514}}',113.22,160595386,605850,NULL,'2021-04-07 23:00:41',1617836441,NULL),(1873794227,16624688,1,3455190,1,1,1,'A',1,0.952941,478,804962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 540}, \"maximum_statistics\": {\"great\": 595}}',113.23,175626012,599660,NULL,'2022-11-12 05:43:54',1668231834,NULL),(1873332824,16624688,1,2496982,1,1,1,'S',1,0.975172,725,866600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 689, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 725}}',113.83,175096862,868530,NULL,'2022-10-15 00:44:28',1665794668,NULL),(1875473039,16624688,1,402988,1,1,1,'A',1,0.936014,336,708563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 783, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 883}}',114.182,178116773,770624,NULL,'2023-03-30 03:05:46',1680145546,NULL),(1872656216,16624688,1,2329935,1,1,1,'A',1,0.953092,374,771044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',114.305,173982524,459260,NULL,'2022-08-16 04:37:18',1660624638,NULL),(1872880813,16624688,1,65679,1,1,1,'A',1,0.956193,661,803391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 605, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 662}}',114.323,174381481,778670,NULL,'2022-09-06 06:14:32',1662444872,NULL),(1876127523,16624688,1,3930790,1,1,1,'A',1,0.941341,716,778573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 632, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 716}}',114.335,179032236,749100,NULL,'2023-05-24 02:58:40',1684897120,NULL),(1875993293,16624688,1,4011890,1,1,1,'A',1,0.915584,272,649917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 859}, \"maximum_statistics\": {\"great\": 1001}}',114.371,178906846,734288,NULL,'2023-05-16 02:27:31',1684204051,NULL),(1875361218,16624688,1,3928938,1,1,1,'S',1,0.956103,934,831734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 934}}',114.388,177904300,1038490,NULL,'2023-03-17 22:19:42',1679091582,NULL),(1872093264,16624688,1,2459407,1,1,1,'S',1,0.952381,798,811492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 798}}',114.397,173230066,1004300,NULL,'2022-07-11 06:00:49',1657519249,NULL),(1875230086,16624688,1,3912911,1,1,1,'A',1,0.919105,507,653576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 15, \"great\": 989, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1162}}',114.406,177803064,992490,NULL,'2023-03-11 21:04:14',1678568654,NULL),(1875574550,16624688,1,2033764,1,1,1,'A',1,0.927007,452,732657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 470}, \"maximum_statistics\": {\"great\": 548}}',114.408,178320003,539520,NULL,'2023-04-10 00:44:44',1681087484,NULL),(1871197643,16624688,1,3077268,1,1,1,'A',1,0.911234,358,667946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 31, \"great\": 851, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 997}}',114.428,171967119,976814,NULL,'2022-05-17 22:18:31',1652825911,NULL),(1870265521,16624688,1,2620423,1,1,1,'S',1,0.984794,559,913816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 559}}',114.699,170564017,596440,NULL,'2022-03-18 23:46:44',1647647204,NULL),(1875669882,16624688,1,3547683,1,1,1,'A',1,0.939359,428,767546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 437}}',114.706,178468344,434550,NULL,'2023-04-19 00:57:46',1681865866,NULL),(1875566748,16624688,1,2586543,1,1,1,'A',1,0.902789,225,628727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 37, \"great\": 1019, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1219}}',114.836,178283886,908208,NULL,'2023-04-08 04:59:49',1680929989,NULL),(1873891902,16624688,1,2775030,1,1,1,'A',1,0.948498,423,756651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',114.859,175907364,642134,NULL,'2022-11-27 02:28:22',1669516102,NULL),(1873646493,16624688,1,2490343,1,1,1,'S',1,0.957251,924,836358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 845}, \"maximum_statistics\": {\"great\": 924}}',114.987,175602015,1038760,NULL,'2022-11-11 00:18:31',1668125911,NULL),(1869847650,16624688,1,2562603,1,1,1,'A',1,0.952462,173,740537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 541, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 589}}',115.227,169784025,493054,NULL,'2022-02-14 05:43:35',1644817415,NULL),(1873536017,16624688,1,2390351,1,1,1,'S',1,0.961394,531,841787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 490, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',115.431,175337715,602380,NULL,'2022-10-27 21:47:26',1666907246,NULL),(1873335047,16624688,1,3494329,1,1,1,'S',1,0.990033,301,929588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301}}',115.623,175139251,304932,NULL,'2022-10-17 02:03:55',1665972235,NULL),(1871613187,16624688,1,3247374,1,1,1,'S',1,0.984375,512,910302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 496}, \"maximum_statistics\": {\"great\": 512}}',115.627,172399852,511080,NULL,'2022-06-05 03:00:16',1654398016,NULL),(1873446644,16624688,1,3480154,1,1,1,'B',1,0.884951,312,607378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 26, \"great\": 732, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 917}}',115.853,175113929,763506,NULL,'2022-10-15 19:22:54',1665861774,NULL),(1862523420,16624688,1,2420784,1,1,1,'S',1,0.979764,593,886612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 569}, \"maximum_statistics\": {\"great\": 593}}',115.918,158872747,621680,NULL,'2021-02-17 08:58:45',1613552325,NULL),(1875129784,16624688,1,3934744,1,1,1,'S',1,0.991453,234,908173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 234}}',115.965,177803727,212400,NULL,'2023-03-11 21:52:31',1678571551,NULL),(1873499170,16624688,1,2308230,1,1,1,'S',1,0.977905,611,882447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 584}, \"maximum_statistics\": {\"great\": 611}}',116.139,175337756,712640,NULL,'2022-10-27 21:50:52',1666907452,NULL),(1871067844,16624688,1,2601887,1,1,1,'A',1,0.937285,582,774761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 582}}',116.173,171757705,658480,NULL,'2022-05-09 00:40:51',1652056851,NULL),(1872314948,16624688,1,2658276,1,1,1,'A',1,0.917592,276,678962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 35, \"great\": 1013}, \"maximum_statistics\": {\"great\": 1171}}',116.269,173696329,1019282,NULL,'2022-08-02 07:42:24',1659426144,NULL),(1872388730,16624688,1,2564095,1,1,1,'A',1,0.917582,182,704015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 152}, \"maximum_statistics\": {\"great\": 182}}',116.351,173695864,157800,NULL,'2022-08-02 07:02:05',1659423725,NULL),(1875570786,16624688,1,1582605,1,1,1,'A',1,0.935,441,709070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 706, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 800}}',116.675,178284468,680750,NULL,'2023-04-08 05:48:00',1680932880,NULL),(1877413405,16624688,1,4072246,1,1,1,'A',1,0.947605,334,819553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 299}, \"maximum_statistics\": {\"great\": 334}}',116.685,180896938,323320,NULL,'2023-09-22 20:05:26',1695413126,NULL),(1871046994,16624688,1,2553198,1,1,1,'S',1,0.961224,490,824625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 452}, \"maximum_statistics\": {\"great\": 490}}',116.866,171637631,517960,NULL,'2022-05-04 00:43:43',1651625023,NULL),(1873233598,16624688,1,2350691,1,1,1,'S',1,0.997241,725,927583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 721, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 725}}',116.885,174902771,892570,NULL,'2022-10-04 03:30:26',1664854226,NULL),(1875988932,16624688,1,1947270,1,1,1,'A',1,0.980969,419,874729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 557, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 2}}',116.986,178906266,593356,NULL,'2023-05-16 01:01:56',1684198916,NULL),(1871037461,16624688,1,2538628,1,1,1,'A',1,0.94504,333,754855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 673, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 746}}',116.995,171758415,653678,NULL,'2022-05-09 01:40:57',1652060457,NULL),(1872302144,16624688,1,1550320,1,1,1,'A',1,0.923797,374,754445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',117.203,173440047,401680,NULL,'2022-07-21 01:39:54',1658367594,NULL),(1871065886,16624688,1,2596542,1,1,1,'A',1,0.949045,441,797276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',117.365,171772608,873604,NULL,'2022-05-09 16:59:00',1652115540,NULL),(1872317823,16624688,1,2666171,1,1,1,'A',1,0.952107,355,781413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',117.805,173550680,641704,NULL,'2022-07-26 08:47:22',1658825242,NULL),(1862529729,16624688,1,2669582,1,1,1,'S',1,0.974085,656,871222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 656}}',117.865,158931477,738130,NULL,'2021-02-19 02:04:04',1613700244,NULL),(1872502875,16624688,1,3479489,1,1,1,'S',1,0.956403,367,829883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',117.867,173833697,386790,NULL,'2022-08-08 18:04:12',1659981852,NULL),(1872273169,16624688,1,2333397,1,1,1,'S',1,0.958115,573,836786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 525}, \"maximum_statistics\": {\"great\": 573}}',117.891,173440469,615730,NULL,'2022-07-21 02:09:41',1658369381,NULL),(1873185988,16624688,1,2442322,1,1,1,'S',1,0.956343,607,814852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 554, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 607}}',118.006,174698799,675170,NULL,'2022-09-24 03:17:03',1663989423,NULL),(1875028728,16624688,1,3644120,1,1,1,'S',1,0.950422,474,825753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',118.033,177638872,467950,NULL,'2023-03-02 16:53:26',1677776006,NULL),(1872179738,16624688,1,2387797,1,1,1,'S',1,0.957447,188,833835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',118.156,173439931,185232,NULL,'2022-07-21 01:32:20',1658367140,NULL),(1872688403,16624688,1,3731993,1,1,1,'S',1,0.993355,301,933445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',118.326,173982911,325628,NULL,'2022-08-16 05:18:21',1660627101,NULL),(1871598831,16624688,1,2465240,1,1,1,'S',1,0.992812,626,932075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 617}, \"maximum_statistics\": {\"great\": 626}}',118.333,172471084,703574,NULL,'2022-06-08 04:42:51',1654663371,NULL),(1869757253,16624688,1,2619988,1,1,1,'A',1,0.935538,456,711750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 792, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 892}}',118.451,169803044,699582,NULL,'2022-02-15 02:56:14',1644893774,NULL),(1871391252,16624688,1,3419859,1,1,1,'S',1,0.968822,866,873284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 866}}',118.456,172133670,981430,NULL,'2022-05-24 22:25:59',1653431159,NULL),(1872384264,16624688,1,2553781,1,1,1,'A',1,0.928483,384,721332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804, \"legacy_combo_increase\": 16}}',118.513,173695830,815020,NULL,'2022-08-02 06:58:30',1659423510,NULL),(1871114886,16624688,1,2452388,1,1,1,'S',1,0.978417,834,811657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 798, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 834}}',118.531,171758070,1072630,NULL,'2022-05-09 01:13:27',1652058807,NULL),(1872118645,16624688,1,2517138,1,1,1,'A',1,0.916468,231,690631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',118.634,173229321,342062,NULL,'2022-07-11 04:58:31',1657515511,NULL),(1875495697,16624688,1,1986308,1,1,1,'A',1,0.966314,621,821263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 709, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 757}}',118.76,178116739,760910,NULL,'2023-03-30 03:02:07',1680145327,NULL),(1876722878,16624688,1,4140013,1,1,1,'A',1,0.923205,133,645885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 523}, \"maximum_statistics\": {\"great\": 599}}',119.067,180057246,382650,NULL,'2023-07-28 20:03:50',1690574630,NULL),(1866404087,16624688,1,3020696,1,1,1,'S',1,0.966379,580,858825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 541}, \"maximum_statistics\": {\"great\": 580}}',119.207,164703676,607480,NULL,'2021-08-07 07:37:51',1628321871,NULL),(1872316531,16624688,1,2662927,1,1,1,'S',1,0.966431,849,851984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 792}, \"maximum_statistics\": {\"great\": 849}}',119.306,173569230,991920,NULL,'2022-07-27 06:12:21',1658902341,NULL),(1872572047,16624688,1,2392070,1,1,1,'S',1,0.984169,379,915166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',119.316,173982540,394580,NULL,'2022-08-16 04:39:08',1660624748,NULL),(1862530926,16624688,1,1772047,0,1,1,'S',1,0.989583,768,925430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 752, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',119.362,158929630,861080,NULL,'2021-02-19 00:30:58',1613694658,NULL),(1875218410,16624688,1,3847205,1,1,1,'S',1,0.987915,331,925861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 331}}',119.394,177751365,315860,NULL,'2023-03-09 04:09:19',1678334959,NULL),(1872262528,16624688,1,2313751,1,1,1,'S',1,0.963687,537,810974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 498, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',119.484,173440438,642340,NULL,'2022-07-21 02:06:53',1658369213,NULL),(1872563736,16624688,1,2373123,1,1,1,'S',1,0.977157,394,896945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',119.606,173982663,382540,NULL,'2022-08-16 04:52:59',1660625579,NULL),(1875390906,16624688,1,2193590,1,1,1,'A',1,0.939024,338,743770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 803, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 902}}',120.164,178133062,929902,NULL,'2023-03-31 00:27:31',1680222451,NULL),(1872036599,16624688,1,2608945,1,1,1,'A',1,0.942586,490,765448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 798, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 897}}',120.165,173052164,930320,NULL,'2022-07-03 04:31:58',1656822718,NULL),(1872285101,16624688,1,2351988,1,1,1,'S',1,0.96,225,838576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 225}}',120.351,173440517,216910,NULL,'2022-07-21 02:13:51',1658369631,NULL),(1869582195,16624688,1,3168944,1,1,1,'S',1,0.975069,722,872231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 686, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 722}}',120.499,169412967,844726,NULL,'2022-01-30 06:29:46',1643524186,NULL),(1871362880,16624688,1,2494888,1,1,1,'S',1,0.981102,635,881084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 611, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 635}}',120.576,172114557,850624,NULL,'2022-05-24 03:42:40',1653363760,NULL),(1876634423,16624688,1,4043369,1,1,1,'S',1,0.96875,464,870325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',120.732,179922384,482850,NULL,'2023-07-20 04:19:36',1689826776,NULL),(1869691627,16624688,1,3004575,1,1,1,'S',1,0.971522,913,858024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 861, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 913}}',120.888,169649096,1126020,NULL,'2022-02-08 20:40:02',1644352802,NULL),(1872651323,16624688,1,2557951,1,1,1,'A',1,0.964527,344,791795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 592}}',120.897,173920695,703890,NULL,'2022-08-13 01:05:51',1660352751,NULL),(1873833416,16624688,1,1915097,1,1,1,'A',1,0.982365,938,893347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 935, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 964}}',121.1,175800507,1101286,NULL,'2022-11-21 02:06:01',1668996361,NULL),(1863200820,16624688,1,2358776,1,1,1,'S',1,0.984118,850,911519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 823, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 850}}',121.117,159750225,1003010,NULL,'2021-03-16 00:49:56',1615855796,NULL),(1869830233,16624688,1,3305729,1,1,1,'A',1,0.95,192,766687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 420}}',121.126,169803087,416700,NULL,'2022-02-15 02:59:01',1644893941,NULL),(1875091506,16624688,1,3020676,1,1,1,'S',1,0.988304,1026,924486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1002, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1026}}',121.194,177628029,1214540,NULL,'2023-03-01 23:39:10',1677713950,NULL),(1875117399,16624688,1,3863433,1,1,1,'A',1,0.955739,1007,835427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 941}, \"maximum_statistics\": {\"great\": 1028}}',121.241,177627872,1084550,NULL,'2023-03-01 23:23:12',1677712992,NULL),(1875468384,16624688,1,3885495,1,1,1,'A',1,0.93295,289,715773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 458, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 2}}',121.39,178225968,488272,NULL,'2023-04-05 00:51:56',1680655916,NULL),(1871928709,16624688,1,2387791,1,1,1,'A',1,0.960111,426,817505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 499}, \"maximum_statistics\": {\"great\": 539}}',121.505,173070246,551058,NULL,'2022-07-03 23:46:28',1656891988,NULL),(1871930777,16624688,1,2639648,1,1,1,'S',1,0.965079,315,856262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 315}}',122.092,173070595,325480,NULL,'2022-07-04 00:10:47',1656893447,NULL),(1871039314,16624688,1,2542874,1,1,1,'S',1,0.97235,651,882780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 615}, \"maximum_statistics\": {\"great\": 651}}',122.094,171637465,666640,NULL,'2022-05-04 00:33:23',1651624403,NULL),(1872747444,16624688,1,2519581,1,1,1,'A',1,0.923695,213,637929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 498}}',122.133,174099655,391380,NULL,'2022-08-22 04:05:38',1661141138,NULL),(1873364490,16624688,1,2856621,1,1,1,'A',1,0.968821,876,856521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 829, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 882}}',122.219,175079434,980830,NULL,'2022-10-14 00:52:51',1665708771,NULL),(1872415278,16624688,1,2612498,1,1,1,'A',1,0.936229,375,726832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 476}, \"maximum_statistics\": {\"great\": 541}}',122.527,173695946,564650,NULL,'2022-08-02 07:09:59',1659424199,NULL),(1872934514,16624688,1,1149541,1,1,1,'A',1,0.951987,502,766232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 552}, \"maximum_statistics\": {\"great\": 604}}',122.634,174358141,594550,NULL,'2022-09-04 20:27:40',1662323260,NULL),(1862530414,16624688,1,2431058,1,1,1,'S',1,0.982974,881,880342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 851, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 881}}',122.78,158870645,1148810,NULL,'2021-02-17 07:10:52',1613545852,NULL),(1872945552,16624688,1,3743202,1,1,1,'S',1,0.98524,542,906064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 526}, \"maximum_statistics\": {\"great\": 542}}',122.787,174465589,635180,NULL,'2022-09-10 22:21:57',1662848517,NULL),(1877529548,16624688,1,2630225,1,1,1,'A',1,0.94765,468,788872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',122.974,181134871,493740,NULL,'2023-10-10 04:50:14',1696913414,NULL),(1872037273,16624688,1,2609772,1,1,1,'A',1,0.900338,461,666993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 19, \"great\": 967, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1184}}',123.053,173052109,1165710,NULL,'2022-07-03 04:27:52',1656822472,NULL),(1872402969,16624688,1,2355796,1,1,1,'A',1,0.982599,314,879126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',123.075,173596543,411680,NULL,'2022-07-28 14:08:30',1659017310,NULL),(1875182728,16624688,1,3898216,1,1,1,'S',1,0.970537,577,876847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',123.26,177802815,624758,NULL,'2023-03-11 20:46:45',1678567605,NULL),(1870092947,16624688,1,3360608,1,1,1,'S',1,0.973404,846,875182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 801, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 846}}',123.289,170128353,1063782,NULL,'2022-02-28 02:35:56',1646015756,NULL),(1872942014,16624688,1,132573,1,1,1,'A',1,0.977804,760,862589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 819}, \"maximum_statistics\": {\"great\": 856}}',123.433,174381523,880386,NULL,'2022-09-06 06:21:38',1662445298,NULL),(1866321049,16624688,1,2330242,1,1,1,'S',1,0.981224,719,905513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 692, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',123.739,164702035,840860,NULL,'2021-08-07 06:14:35',1628316875,NULL),(1872416125,16624688,1,3145082,1,1,1,'S',1,0.97549,714,872791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 714}}',123.74,173550729,785950,NULL,'2022-07-26 08:50:51',1658825451,NULL),(1877314813,16624688,1,2647048,1,1,1,'A',1,0.963968,714,842662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 941, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1013}}',123.78,180958309,1024070,NULL,'2023-09-27 00:20:27',1695774027,NULL),(1873403432,16624688,1,3416558,1,1,1,'S',1,0.995495,333,947324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',123.918,175139361,363230,NULL,'2022-10-17 02:15:42',1665972942,NULL),(1875237637,16624688,1,3851099,1,1,1,'S',1,0.97561,410,870169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 390}, \"maximum_statistics\": {\"great\": 410}}',124.051,177801950,463260,NULL,'2023-03-11 19:47:50',1678564070,NULL),(1872910191,16624688,1,2596434,1,1,1,'A',1,0.929329,340,640910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 740, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 849}}',124.114,174358289,760444,NULL,'2022-09-04 20:38:45',1662323925,NULL),(1875152483,16624688,1,3944311,1,1,1,'A',1,0.94856,436,771609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 658, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729}}',124.324,177803779,675144,NULL,'2023-03-11 21:57:03',1678571823,NULL),(1871532549,16624688,1,3537132,1,1,1,'S',1,0.968478,920,860550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 862}, \"maximum_statistics\": {\"great\": 920}}',124.441,172257647,1053804,NULL,'2022-05-29 22:26:24',1653863184,NULL),(1871279230,16624688,1,3576052,1,1,1,'S',1,0.970917,447,871969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',124.547,171972567,479580,NULL,'2022-05-18 05:10:00',1652850600,NULL),(1872341106,16624688,1,3244560,1,1,1,'S',1,0.950181,552,820045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',124.73,173571755,590520,NULL,'2022-07-27 10:10:57',1658916657,NULL),(1875134238,16624688,1,3797054,1,1,1,'A',1,0.933758,785,784897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',124.836,177750919,768340,NULL,'2023-03-09 03:24:24',1678332264,NULL),(1872918880,16624688,1,2626850,1,1,1,'B',1,0.886331,220,586748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 28, \"great\": 1102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1390}}',124.853,174358702,1166218,NULL,'2022-09-04 21:09:41',1662325781,NULL),(1872583084,16624688,1,2410728,1,1,1,'S',1,0.991561,237,920197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 237}}',124.858,173982073,220880,NULL,'2022-08-16 03:51:57',1660621917,NULL),(1871313504,16624688,1,3428290,1,1,1,'S',1,0.994382,712,934913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 704, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 712}}',124.882,172116827,871740,NULL,'2022-05-24 06:37:57',1653374277,NULL),(1872475012,16624688,1,3582908,1,1,1,'S',1,0.975057,882,856219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 838, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 882}}',125.389,173727758,1131550,NULL,'2022-08-03 18:21:02',1659550862,NULL),(1873904420,16624688,1,2232957,1,1,1,'S',1,0.982495,457,890937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',125.865,175907840,557104,NULL,'2022-11-27 03:06:39',1669518399,NULL),(1875398058,16624688,1,3985955,1,1,1,'S',1,0.966926,514,869951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 480}, \"maximum_statistics\": {\"great\": 514}}',125.881,178170967,504360,NULL,'2023-04-01 23:37:25',1680392245,NULL),(1873416467,16624688,1,2706169,1,1,1,'A',1,0.917749,465,664106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 34, \"great\": 1192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1386}}',125.907,175097009,1162512,NULL,'2022-10-15 00:56:56',1665795416,NULL),(1872090661,16624688,1,2719093,1,1,1,'A',1,0.905276,477,689094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 3, \"great\": 679}, \"maximum_statistics\": {\"great\": 834}}',126.046,173229999,768652,NULL,'2022-07-11 05:54:58',1657518898,NULL),(1871875180,16624688,1,3525491,1,1,1,'S',1,0.962567,748,846775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 692, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 748}}',126.309,172839804,837590,NULL,'2022-06-24 00:24:04',1656030244,NULL),(1875238857,16624688,1,3919983,1,1,1,'A',1,0.953972,364,770223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 728, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 793}}',126.314,177802777,758098,NULL,'2023-03-11 20:43:50',1678567430,NULL),(1876868318,16624688,1,3986448,1,1,1,'A',1,0.938776,459,821033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 474}, \"maximum_statistics\": {\"great\": 539}}',126.38,180124758,549834,NULL,'2023-08-02 02:44:22',1690944262,NULL),(1870425005,16624688,1,2526290,1,1,1,'S',1,0.954191,513,818057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',126.493,170785873,551570,NULL,'2022-03-28 01:21:57',1648430517,NULL),(1873582041,16624688,1,3813742,1,1,1,'A',1,0.961881,577,779987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 728, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 787}}',126.658,175337868,871118,NULL,'2022-10-27 21:58:36',1666907916,NULL),(1871985197,16624688,1,2759318,1,1,1,'A',1,0.939803,459,738566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 722, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 814}}',126.66,172961004,757110,NULL,'2022-06-29 06:21:58',1656483718,NULL),(1875114524,16624688,1,3745972,1,1,1,'S',1,0.995614,456,935765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 452, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 456}}',126.689,177628467,550350,NULL,'2023-03-02 00:27:00',1677716820,NULL),(1871916576,16624688,1,3081835,1,1,1,'A',1,0.973577,429,852898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 492}}',126.725,172866845,474086,NULL,'2022-06-25 05:24:52',1656134692,NULL),(1875545429,16624688,1,3247375,1,1,1,'A',1,0.939394,310,704785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 617}, \"maximum_statistics\": {\"great\": 693}}',126.86,178440365,479060,NULL,'2023-04-17 04:56:31',1681707391,NULL),(1870003420,16624688,1,2476141,1,1,1,'S',1,0.975342,730,891908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',127.002,170154807,818750,NULL,'2022-03-01 07:23:29',1646119409,NULL),(1872286616,16624688,1,2353580,1,1,1,'A',1,0.921191,294,704216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 4, \"great\": 966, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1142}}',127.113,173440649,1188834,NULL,'2022-07-21 02:23:07',1658370187,NULL),(1872412519,16624688,1,2857959,1,1,1,'S',1,0.963964,333,807538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',127.174,173613257,426890,NULL,'2022-07-29 09:43:00',1659087780,NULL),(1877398173,16624688,1,4052849,1,1,1,'A',1,0.953721,278,789268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 501}, \"maximum_statistics\": {\"great\": 551}}',127.208,180897253,528640,NULL,'2023-09-22 20:30:53',1695414653,NULL),(1872251740,16624688,1,2285710,1,1,1,'S',1,0.990683,644,932858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 632}, \"maximum_statistics\": {\"great\": 644}}',127.436,173374165,721220,NULL,'2022-07-17 22:02:29',1658095349,NULL),(1876785925,16624688,1,4215359,1,1,1,'S',1,0.985955,178,891499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 178}}',127.471,180057466,199598,NULL,'2023-07-28 20:22:51',1690575771,NULL),(1872092583,16624688,1,2457210,1,1,1,'S',1,0.980132,906,878305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 870, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 906}}',127.5,173228611,1004550,NULL,'2022-07-11 04:00:55',1657512055,NULL),(1875662165,16624688,1,2905127,1,1,1,'A',1,0.946043,595,789926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 834}}',127.675,178468795,787660,NULL,'2023-04-19 01:53:39',1681869219,NULL),(1862062751,16624688,1,2463129,1,1,1,'S',1,0.972603,438,872874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 414}, \"maximum_statistics\": {\"great\": 438}}',127.71,158313025,471120,NULL,'2021-01-31 22:14:22',1612131262,NULL),(1869667427,16624688,1,3363273,1,1,1,'S',1,0.959635,384,801285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',127.754,169676829,426650,NULL,'2022-02-10 01:05:59',1644455159,NULL),(1871333368,16624688,1,2682910,1,1,1,'S',1,0.95599,409,833307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 373}, \"maximum_statistics\": {\"great\": 409}}',128.11,172114783,430910,NULL,'2022-05-24 04:00:50',1653364850,NULL),(1870438233,16624688,1,2330893,1,1,1,'A',1,0.97373,291,850949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 542}, \"maximum_statistics\": {\"great\": 571}}',128.116,170761648,591060,NULL,'2022-03-27 02:54:36',1648349676,NULL),(1872875595,16624688,1,2785315,1,1,1,'A',1,0.931472,582,771931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 511}, \"maximum_statistics\": {\"great\": 591}}',128.178,174303067,577430,NULL,'2022-09-02 04:49:25',1662094165,NULL),(1862563759,16624688,1,2578092,1,1,1,'S',1,0.962963,918,840029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 850, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 918}}',128.181,158932040,1027620,NULL,'2021-02-19 02:32:33',1613701953,NULL),(1871530357,16624688,1,3431444,1,1,1,'S',1,0.962462,666,854377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 616}, \"maximum_statistics\": {\"great\": 666}}',128.264,172256424,717400,NULL,'2022-05-29 21:11:57',1653858717,NULL),(1875444030,16624688,1,3937014,1,1,1,'A',1,0.926526,566,700681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 14, \"great\": 1146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1327}}',128.419,178171406,1149868,NULL,'2023-04-02 00:17:38',1680394658,NULL),(1872135346,16624688,1,2549429,1,1,1,'A',1,0.934103,539,759589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736}}',128.577,173229476,765786,NULL,'2022-07-11 05:12:21',1657516341,NULL),(1863007625,16624688,1,2324624,1,1,1,'A',1,0.951957,233,774593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 512, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',128.605,159644016,479720,NULL,'2021-03-13 01:41:18',1615599678,NULL),(1875381078,16624688,1,3832651,1,1,1,'A',1,0.960526,276,790837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',128.631,178171264,531342,NULL,'2023-04-02 00:03:55',1680393835,NULL),(1874227883,16624688,1,3421503,1,1,1,'S',1,0.980741,675,897234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 649}, \"maximum_statistics\": {\"great\": 675}}',128.676,176419060,709120,NULL,'2022-12-24 20:56:02',1671915362,NULL),(1873432086,16624688,1,2998012,1,1,1,'A',1,0.930751,387,715926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 742, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 852}}',128.977,175079145,747678,NULL,'2022-10-14 00:24:07',1665707047,NULL),(1872701228,16624688,1,3216946,1,1,1,'A',1,0.943651,509,786620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 564}, \"maximum_statistics\": {\"great\": 630}}',129.155,174094220,623470,NULL,'2022-08-21 20:13:44',1661112824,NULL),(1875213402,16624688,1,3842515,1,1,1,'S',1,0.970845,343,878900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 323}, \"maximum_statistics\": {\"great\": 343}}',129.336,177801862,374130,NULL,'2023-03-11 19:42:37',1678563757,NULL),(1872651172,16624688,1,3496006,1,1,1,'A',1,0.946653,478,815111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 427}, \"maximum_statistics\": {\"great\": 478}}',129.365,174057980,494660,NULL,'2022-08-20 02:13:46',1660961626,NULL),(1872301810,16624688,1,2628629,1,1,1,'A',1,0.952452,916,807167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 910, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 999}}',129.632,173460565,1122344,NULL,'2022-07-22 00:43:14',1658450594,NULL),(1873729081,16624688,1,3533589,1,1,1,'S',1,0.964747,1007,848524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 936}, \"maximum_statistics\": {\"great\": 1007}}',129.924,175626305,1071460,NULL,'2022-11-12 06:07:34',1668233254,NULL),(1872020436,16624688,1,2575158,1,1,1,'A',1,0.923928,662,722037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 618, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 723}}',130.144,173053928,661070,NULL,'2022-07-03 06:59:43',1656831583,NULL),(1872119050,16624688,1,2518839,1,1,1,'S',1,0.973048,538,866402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 538}}',130.163,173273391,620990,NULL,'2022-07-13 05:02:26',1657688546,NULL),(1872908200,16624688,1,3610137,1,1,1,'S',1,0.963699,730,848652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 677, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',130.239,174465999,778920,NULL,'2022-09-10 22:52:33',1662850353,NULL),(1873359321,16624688,1,3338885,1,1,1,'S',1,0.971111,450,867886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',130.251,175205175,491000,NULL,'2022-10-21 01:17:06',1666315026,NULL),(1863533535,16624688,1,2868401,1,1,1,'S',1,0.959571,606,892926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 606}}',130.27,160517674,661764,NULL,'2021-04-05 17:29:45',1617643785,NULL),(1875388095,16624688,1,1025773,1,1,1,'A',1,0.91274,249,672325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',130.432,178111606,457520,NULL,'2023-03-29 18:35:12',1680114912,NULL),(1875376348,16624688,1,3936028,1,1,1,'A',1,0.950683,391,791044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 659}}',130.44,177904580,706904,NULL,'2023-03-17 22:43:04',1679092984,NULL),(1871129793,16624688,1,2485869,1,1,1,'A',1,0.949236,407,774894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 828}, \"maximum_statistics\": {\"great\": 916}}',130.442,171758145,945830,NULL,'2022-05-09 01:19:35',1652059175,NULL),(1875535319,16624688,1,2511234,1,1,1,'A',1,0.965039,867,845530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 841, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',130.647,178439885,1011664,NULL,'2023-04-17 03:50:21',1681703421,NULL),(1872188489,16624688,1,2661550,1,1,1,'A',1,0.937943,846,770467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',130.785,173460600,959780,NULL,'2022-07-22 00:46:48',1658450808,NULL),(1872892895,16624688,1,3103688,1,1,1,'S',1,0.974907,538,858064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 511}, \"maximum_statistics\": {\"great\": 538}}',130.883,174303328,549900,NULL,'2022-09-02 05:15:27',1662095727,NULL),(1873474288,16624688,1,2818493,1,1,1,'A',1,0.934797,537,741833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 1335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1503}}',130.902,175246404,1395980,NULL,'2022-10-22 23:46:24',1666482384,NULL),(1875956866,16624688,1,3794130,1,1,1,'S',1,0.97956,954,898999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 915, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 954}}',130.906,178969604,1126720,NULL,'2023-05-20 05:12:06',1684559526,NULL),(1871420599,16624688,1,2662535,1,1,1,'S',1,0.981905,525,858779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',131.012,172329227,597730,NULL,'2022-06-02 03:14:36',1654139676,NULL),(1863549948,16624688,1,2653155,1,1,1,'A',1,0.955197,545,791355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 1025, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',131.018,160445081,1098692,NULL,'2021-04-03 17:42:16',1617471736,NULL),(1872782525,16624688,1,3352468,1,1,1,'S',1,0.981183,558,903927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 558}}',131.448,174094477,616884,NULL,'2022-08-21 20:31:36',1661113896,NULL),(1872491038,16624688,1,3046187,1,1,1,'A',1,0.945423,412,786831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 1018, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1136}}',131.559,173833569,1142674,NULL,'2022-08-08 17:55:35',1659981335,NULL),(1872228147,16624688,1,2234250,1,1,1,'A',1,0.963415,427,838322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',131.634,173374032,709704,NULL,'2022-07-17 21:51:29',1658094689,NULL),(1872394633,16624688,1,3103908,1,1,1,'S',1,0.988281,640,924501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 625, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',131.751,173572032,747000,NULL,'2022-07-27 10:34:34',1658918074,NULL),(1870013560,16624688,1,391918,1,1,1,'S',1,0.980463,691,894458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 664, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 691}}',132.07,170177325,793590,NULL,'2022-03-02 07:56:59',1646207819,NULL),(1872828641,16624688,1,3558977,1,1,1,'A',1,0.96102,552,829880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 616}, \"maximum_statistics\": {\"great\": 667}}',132.326,174324712,811024,NULL,'2022-09-03 08:01:58',1662192118,NULL),(1875522367,16624688,1,2471341,1,1,1,'A',1,0.936147,711,749536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 820}, \"maximum_statistics\": {\"great\": 924}}',132.447,178439936,890666,NULL,'2023-04-17 03:56:29',1681703789,NULL),(1871267722,16624688,1,3568599,1,1,1,'S',1,0.970046,434,877259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 434}}',132.733,171972993,496216,NULL,'2022-05-18 05:46:52',1652852812,NULL),(1871414918,16624688,1,2648419,1,1,1,'S',1,0.977424,753,855938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 719, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 753}}',132.901,172256254,928614,NULL,'2022-05-29 21:02:38',1653858158,NULL),(1872659366,16624688,1,3617504,1,1,1,'S',1,0.980973,473,890104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 455}, \"maximum_statistics\": {\"great\": 473}}',133.201,174057597,520200,NULL,'2022-08-20 01:42:21',1660959741,NULL),(1873143637,16624688,1,2885281,1,1,1,'A',1,0.919362,543,670176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 38, \"great\": 1957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2288}}',133.293,174698896,1762826,NULL,'2022-09-24 03:27:14',1663990034,NULL),(1875523849,16624688,1,989369,1,1,1,'S',1,0.971397,909,859044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 857, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 909}}',133.578,178440197,1069110,NULL,'2023-04-17 04:30:03',1681705803,NULL),(1872321043,16624688,1,2944444,1,1,1,'S',1,0.977867,497,880678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',133.616,173572272,562494,NULL,'2022-07-27 10:52:59',1658919179,NULL),(1876683235,16624688,1,4113745,1,1,1,'A',1,0.970546,405,848145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 658, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 696}}',133.637,180057165,708180,NULL,'2023-07-28 19:55:24',1690574124,NULL),(1877410520,16624688,1,2577741,1,1,1,'A',1,0.94697,383,779046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 652, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 726}}',133.654,180958163,732130,NULL,'2023-09-26 23:59:50',1695772790,NULL),(1872826559,16624688,1,143900,1,1,1,'S',1,0.989754,732,905853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 717, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 732}}',133.974,174381501,837140,NULL,'2022-09-06 06:17:38',1662445058,NULL),(1871367000,16624688,1,3394068,1,1,1,'S',1,0.97266,951,867230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 899}, \"maximum_statistics\": {\"great\": 951}}',134.305,172064628,1090130,NULL,'2022-05-22 01:20:09',1653182409,NULL),(1875223105,16624688,1,3910662,1,1,1,'S',1,0.984663,163,886639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',134.348,177802997,152130,NULL,'2023-03-11 20:59:23',1678568363,NULL),(1871049393,16624688,1,2560989,1,1,1,'A',1,0.950102,396,780574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 891, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 982}}',134.423,171758643,944680,NULL,'2022-05-09 01:56:05',1652061365,NULL),(1871357566,16624688,1,3380395,1,1,1,'A',1,0.93865,200,722250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 583}, \"maximum_statistics\": {\"great\": 652}}',134.493,172086764,540502,NULL,'2022-05-22 20:45:44',1653252344,NULL),(1876667023,16624688,1,3766268,1,1,1,'S',1,0.980699,544,892974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 544}}',134.523,180056752,620270,NULL,'2023-07-28 19:24:13',1690572253,NULL),(1872110569,16624688,1,2503363,1,1,1,'S',1,0.962156,436,847296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',134.788,173273296,505846,NULL,'2022-07-13 04:54:03',1657688043,NULL),(1875011165,16624688,1,3623132,1,1,1,'S',1,0.985225,643,907447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 624, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 643}}',134.944,177638844,730910,NULL,'2023-03-02 16:51:24',1677775884,NULL),(1876756233,16624688,1,4173890,1,1,1,'A',1,0.960189,446,810808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 689}, \"maximum_statistics\": {\"great\": 741}}',135.005,180057379,668870,NULL,'2023-07-28 20:15:17',1690575317,NULL),(1872497152,16624688,1,3467494,1,1,1,'A',1,0.927762,540,743141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 6, \"great\": 912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1059}}',135.052,173729273,1051152,NULL,'2022-08-03 20:08:30',1659557310,NULL),(1875434073,16624688,1,3333447,1,1,1,'A',1,0.950608,309,765437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',135.298,178111544,602910,NULL,'2023-03-29 18:30:29',1680114629,NULL),(1871508083,16624688,1,3587177,1,1,1,'S',1,0.988391,603,927352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 589}, \"maximum_statistics\": {\"great\": 603}}',135.301,172257573,637120,NULL,'2022-05-29 22:20:52',1653862852,NULL),(1871830281,16624688,1,3589587,1,1,1,'S',1,0.964455,422,863293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 392}, \"maximum_statistics\": {\"great\": 422}}',135.534,172797160,458780,NULL,'2022-06-22 04:26:32',1655871992,NULL),(1862967384,16624688,1,2422360,1,1,1,'S',1,0.967581,802,869936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 802}}',135.568,159644115,877790,NULL,'2021-03-13 01:46:02',1615599962,NULL),(1871192989,16624688,1,2829099,1,1,1,'A',1,0.972097,675,832494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 1053, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',135.602,171966501,1211744,NULL,'2022-05-17 21:37:46',1652823466,NULL),(1872386822,16624688,1,3081830,1,1,1,'S',1,0.977273,440,888629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',135.633,173571723,436280,NULL,'2022-07-27 10:08:12',1658916492,NULL),(1874557312,16624688,1,2655417,1,1,1,'S',1,0.983676,827,914498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 800}, \"maximum_statistics\": {\"great\": 827}}',135.921,176798392,897450,NULL,'2023-01-14 05:55:24',1673675724,NULL),(1872252513,16624688,1,2024304,1,1,1,'S',1,0.980276,507,896163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',136.331,173373707,592446,NULL,'2022-07-17 21:29:25',1658093365,NULL),(1873335210,16624688,1,3494330,1,1,1,'A',1,0.934447,239,721302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 342}, \"maximum_statistics\": {\"great\": 389}}',136.571,175139265,306712,NULL,'2022-10-17 02:05:15',1665972315,NULL),(1877392329,16624688,1,2527750,1,1,1,'A',1,0.950877,483,795776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 516}, \"maximum_statistics\": {\"great\": 570}}',136.83,180958106,621752,NULL,'2023-09-26 23:50:20',1695772220,NULL),(1875681750,16624688,1,3563148,1,1,1,'A',1,0.958042,575,822759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',136.85,178468209,676560,NULL,'2023-04-19 00:41:50',1681864910,NULL),(1875124807,16624688,1,3868552,1,1,1,'S',1,0.986292,766,912199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 745, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',137.044,177801735,899832,NULL,'2023-03-11 19:34:17',1678563257,NULL),(1872963532,16624688,1,3610368,1,1,1,'A',1,0.933108,734,779447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 643, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 740}}',137.106,174504795,788220,NULL,'2022-09-13 01:26:27',1663032387,NULL),(1875624281,16624688,1,2431092,1,1,1,'A',1,0.917757,294,660652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 916, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1070, \"legacy_combo_increase\": 1}}',137.169,178439779,910822,NULL,'2023-04-17 03:39:10',1681702750,NULL),(1871101844,16624688,1,2432632,1,1,1,'S',1,0.978365,832,895640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 796, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',137.565,171731136,917400,NULL,'2022-05-08 00:32:45',1651969965,NULL),(1871958269,16624688,1,2693100,1,1,1,'A',1,0.950624,779,782191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 797, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 881}}',138.448,173052272,904180,NULL,'2022-07-03 04:39:38',1656823178,NULL),(1871486508,16624688,1,2789518,1,1,1,'S',1,0.966608,569,833769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 569}}',138.513,172206457,629184,NULL,'2022-05-28 01:53:53',1653702833,NULL),(1873622974,16624688,1,3271237,1,1,1,'S',1,0.971014,621,859921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 621}}',138.605,175605557,674450,NULL,'2022-11-11 05:34:10',1668144850,NULL),(1872990257,16624688,1,3623457,1,1,1,'A',1,0.958251,653,827194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 935}, \"maximum_statistics\": {\"great\": 1018}}',138.64,174521692,1007010,NULL,'2022-09-14 03:45:44',1663127144,NULL),(1872702261,16624688,1,3431445,1,1,1,'A',1,0.930082,522,743877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 851}}',138.665,174093960,802128,NULL,'2022-08-21 19:58:10',1661111890,NULL),(1872943281,16624688,1,2400753,1,1,1,'S',1,0.971774,372,879916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',138.905,174324595,380190,NULL,'2022-09-03 07:53:22',1662191602,NULL),(1871047358,16624688,1,2554514,1,1,1,'S',1,0.988342,386,916647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',139.117,171637660,410810,NULL,'2022-05-04 00:45:37',1651625137,NULL),(1873435691,16624688,1,3004642,1,1,1,'S',1,0.974063,694,868039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 658, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 694}}',139.135,175079081,756050,NULL,'2022-10-14 00:18:28',1665706708,NULL),(1875673254,16624688,1,3299687,1,1,1,'S',1,0.969333,750,863793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 704, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 750}}',139.268,178468368,860340,NULL,'2023-04-19 01:00:54',1681866054,NULL),(1872339448,16624688,1,2712391,1,1,1,'S',1,0.975092,542,886731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',139.483,173696139,580130,NULL,'2022-08-02 07:26:47',1659425207,NULL),(1877370685,16624688,1,2470287,1,1,1,'A',1,0.938294,699,738919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 974, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1102}}',139.509,180958270,1083214,NULL,'2023-09-27 00:15:49',1695773749,NULL),(1873546493,16624688,1,3725658,1,1,1,'A',1,0.960725,727,824646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 919}, \"maximum_statistics\": {\"great\": 993}}',139.617,175286177,992060,NULL,'2022-10-25 02:03:10',1666663390,NULL),(1873288964,16624688,1,2737099,1,1,1,'A',1,0.949252,826,773041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 843}, \"maximum_statistics\": {\"great\": 936}}',139.697,174864140,979222,NULL,'2022-10-02 04:24:49',1664684689,NULL),(1872578002,16624688,1,2918174,1,1,1,'S',1,0.975061,822,873325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 781}, \"maximum_statistics\": {\"great\": 822}}',139.871,174057737,867380,NULL,'2022-08-20 01:53:21',1660960401,NULL),(1872854576,16624688,1,1634344,1,1,1,'S',1,0.964023,681,852849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 632, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',139.879,174301311,749486,NULL,'2022-09-02 02:14:10',1662084850,NULL),(1872767932,16624688,1,3597433,1,1,1,'A',1,0.982231,563,887905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 979}, \"maximum_statistics\": {\"great\": 1013}}',140.093,174228987,1103824,NULL,'2022-08-29 00:56:36',1661734596,NULL),(1872404791,16624688,1,2358993,1,1,1,'S',1,0.960809,791,842650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 729, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 791}}',140.217,173596487,886110,NULL,'2022-07-28 14:05:36',1659017136,NULL),(1872890063,16624688,1,3505347,1,1,1,'S',1,0.974865,557,876610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',140.221,174464808,663070,NULL,'2022-09-10 21:26:36',1662845196,NULL),(1871483250,16624688,1,2542875,1,1,1,'A',1,0.948171,820,819882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 735}, \"maximum_statistics\": {\"great\": 820}}',140.507,172345505,830930,NULL,'2022-06-02 20:20:20',1654201220,NULL),(1875417913,16624688,1,3923704,1,1,1,'A',1,0.959248,502,811430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1276}}',140.605,178226321,1292752,NULL,'2023-04-05 01:26:45',1680658005,NULL),(1871254737,16624688,1,2842190,1,1,1,'S',1,0.963955,971,844021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 901, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971}}',141.18,171966651,1095730,NULL,'2022-05-17 21:47:42',1652824062,NULL),(1872500941,16624688,1,3478260,1,1,1,'S',1,0.970519,424,867101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 399}, \"maximum_statistics\": {\"great\": 424}}',141.22,173727499,430780,NULL,'2022-08-03 18:05:43',1659549943,NULL),(1873343683,16624688,1,3052718,1,1,1,'A',1,0.96332,312,820966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 518}}',141.259,175079234,522888,NULL,'2022-10-14 00:31:59',1665707519,NULL),(1875337448,16624688,1,2056287,1,1,1,'S',1,0.953307,771,780880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 699, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 771}}',141.396,178025999,895080,NULL,'2023-03-25 00:40:51',1679704851,NULL),(1872906822,16624688,1,3360609,1,1,1,'A',1,0.925762,911,737762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 8, \"great\": 1069, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1246}}',141.534,174381579,1381420,NULL,'2022-09-06 06:32:42',1662445962,NULL),(1875754401,16624688,1,3665673,1,1,1,'A',1,0.935149,248,710831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771}}',141.618,178468231,645266,NULL,'2023-04-19 00:44:36',1681865076,NULL),(1870496140,16624688,1,2436260,1,1,1,'S',1,0.979571,979,880452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 939, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 979}}',142.011,170785644,1142902,NULL,'2022-03-28 01:07:06',1648429626,NULL),(1872607244,16624688,1,2955307,1,1,1,'A',1,0.973921,457,850625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 556}}',142.084,173921017,579162,NULL,'2022-08-13 01:32:24',1660354344,NULL),(1872296997,16624688,1,2363530,1,1,1,'S',1,0.960317,504,835106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 464}, \"maximum_statistics\": {\"great\": 504}}',142.381,173468737,552150,NULL,'2022-07-22 11:03:17',1658487797,NULL),(1872561935,16624688,1,3731994,1,1,1,'S',1,0.953488,387,830110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',142.386,173879857,411670,NULL,'2022-08-10 22:05:16',1660169116,NULL),(1875464259,16624688,1,3952260,1,1,1,'A',1,0.95098,873,801627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 829, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 918}}',142.597,178225861,1025752,NULL,'2023-04-05 00:40:27',1680655227,NULL),(1871474657,16624688,1,2763094,1,1,1,'A',1,0.94552,772,805333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 1, \"great\": 1244}, \"maximum_statistics\": {\"great\": 1395}}',142.646,172256028,1498582,NULL,'2022-05-29 20:48:57',1653857337,NULL),(1873435425,16624688,1,3766423,1,1,1,'S',1,0.993532,773,928990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 763, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 773}}',143.003,175113334,890260,NULL,'2022-10-15 18:56:36',1665860196,NULL),(1872283856,16624688,1,2349761,1,1,1,'S',1,0.974447,724,888746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 687}, \"maximum_statistics\": {\"great\": 724}}',143.048,173440756,778190,NULL,'2022-07-21 02:30:29',1658370629,NULL),(1876780869,16624688,1,3989618,1,1,1,'S',1,0.975564,798,883822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 759}, \"maximum_statistics\": {\"great\": 798}}',143.067,180013242,864830,NULL,'2023-07-26 02:30:51',1690338651,NULL),(1876799614,16624688,1,4140292,1,1,1,'S',1,0.975687,473,879662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 450}, \"maximum_statistics\": {\"great\": 473}}',143.429,180124328,490640,NULL,'2023-08-02 02:02:29',1690941749,NULL),(1876750856,16624688,1,3854281,1,1,1,'A',1,0.933263,316,726631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 944}}',143.638,180013398,882938,NULL,'2023-07-26 02:48:33',1690339713,NULL),(1871365403,16624688,1,3549932,1,1,1,'S',1,0.98419,506,900835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',143.687,172086652,559254,NULL,'2022-05-22 20:40:07',1653252007,NULL),(1872676196,16624688,1,2357140,1,1,1,'A',1,0.959637,944,838673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 912, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 991}}',144.123,173981758,1106300,NULL,'2022-08-16 03:26:21',1660620381,NULL),(1875206625,16624688,1,3980134,1,1,1,'S',1,0.98301,618,898690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 597, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',144.495,177804377,710314,NULL,'2023-03-11 22:39:34',1678574374,NULL),(1872056469,16624688,1,2388191,1,1,1,'S',1,0.969729,479,847508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',144.498,173272888,547340,NULL,'2022-07-13 04:23:03',1657686183,NULL),(1873959299,16624688,1,2360932,1,1,1,'S',1,0.978581,747,827009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 715, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 747, \"legacy_combo_increase\": 1}}',144.682,175908099,843290,NULL,'2022-11-27 03:26:59',1669519619,NULL),(1875462559,16624688,1,3790115,1,1,1,'S',1,0.977012,696,871041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 664, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 696, \"legacy_combo_increase\": 1}}',145.083,178174998,802122,NULL,'2023-04-02 05:38:58',1680413938,NULL),(1873372809,16624688,1,2589187,1,1,1,'S',1,0.987179,897,921501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 874}, \"maximum_statistics\": {\"great\": 897}}',145.14,175096678,1010640,NULL,'2022-10-15 00:25:30',1665793530,NULL),(1872192661,16624688,1,2409492,1,1,1,'A',1,0.965517,549,834670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',145.298,173468885,685512,NULL,'2022-07-22 11:12:59',1658488379,NULL),(1875318245,16624688,1,3981184,1,1,1,'S',1,0.983607,610,903203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 610}}',145.345,178026153,712190,NULL,'2023-03-25 00:55:25',1679705725,NULL),(1873898486,16624688,1,2219033,1,1,1,'S',1,0.98566,523,917025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',145.688,175907754,574010,NULL,'2022-11-27 02:59:42',1669517982,NULL),(1871844272,16624688,1,3346242,1,1,1,'S',1,0.975636,472,893691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 449}, \"maximum_statistics\": {\"great\": 472}}',145.874,172787401,512328,NULL,'2022-06-21 17:12:24',1655831544,NULL),(1875572162,16624688,1,1582619,1,1,1,'S',1,0.976699,1030,857720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 982, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1030}}',146.004,178284552,1268140,NULL,'2023-04-08 05:55:15',1680933315,NULL),(1875042245,16624688,1,3665672,1,1,1,'S',1,0.978774,636,892888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 636}}',146.255,177638967,730080,NULL,'2023-03-02 17:01:57',1677776517,NULL),(1873661530,16624688,1,3649865,1,1,1,'A',1,0.964835,447,856040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 425}, \"maximum_statistics\": {\"great\": 455}}',147.406,175601680,488280,NULL,'2022-11-10 23:49:27',1668124167,NULL),(1863091223,16624688,1,2629207,1,1,1,'A',1,0.983547,523,887479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1060, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1094}}',147.621,159782079,1158374,NULL,'2021-03-16 23:47:30',1615938450,NULL),(1872465407,16624688,1,3428291,1,1,1,'A',1,0.937236,392,740466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 840, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 948}}',147.834,173729350,928678,NULL,'2022-08-03 20:13:29',1659557609,NULL),(1876800749,16624688,1,4046319,1,1,1,'A',1,0.901554,194,658722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 7, \"great\": 627, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 772}}',148.362,180124515,630928,NULL,'2023-08-02 02:21:59',1690942919,NULL),(1871367831,16624688,1,2981286,1,1,1,'S',1,0.977408,841,891250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 803, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 841}}',148.584,172086541,978820,NULL,'2022-05-22 20:34:58',1653251698,NULL),(1877404362,16624688,1,2563380,1,1,1,'S',1,0.966793,527,851740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 527}}',149.65,180958133,572880,NULL,'2023-09-26 23:56:23',1695772583,NULL),(1873396768,16624688,1,2370384,1,1,1,'S',1,0.978842,449,901811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 430}, \"maximum_statistics\": {\"great\": 449}}',149.761,175139420,442850,NULL,'2022-10-17 02:21:45',1665973305,NULL),(1872908345,16624688,1,3137669,1,1,1,'S',1,0.963033,798,849716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 739, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 798}}',149.822,174430690,903292,NULL,'2022-09-09 04:29:44',1662697784,NULL),(1875276204,16624688,1,3896942,1,1,1,'A',1,0.933975,318,731051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 727}}',149.834,177904545,637490,NULL,'2023-03-17 22:39:56',1679092796,NULL),(1875958605,16624688,1,3987304,1,1,1,'S',1,0.990018,551,923233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 551}}',150.009,178969513,625650,NULL,'2023-05-20 05:04:14',1684559054,NULL),(1870409375,16624688,1,2503025,1,1,1,'A',1,0.953413,455,773451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 991}, \"maximum_statistics\": {\"great\": 1084}}',150.04,170785342,1050630,NULL,'2022-03-28 00:43:57',1648428237,NULL),(1873458300,16624688,1,3828135,1,1,1,'A',1,0.927577,351,726487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 626}, \"maximum_statistics\": {\"great\": 718}}',150.181,175225112,643090,NULL,'2022-10-22 02:39:56',1666406396,NULL),(1875151390,16624688,1,3811225,1,1,1,'S',1,0.99095,442,930654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 434}, \"maximum_statistics\": {\"great\": 442}}',150.217,177751331,513240,NULL,'2023-03-09 04:05:39',1678334739,NULL),(1872389677,16624688,1,3089869,1,1,1,'S',1,0.979478,536,893001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 514}, \"maximum_statistics\": {\"great\": 536}}',150.555,173571960,587500,NULL,'2022-07-27 10:27:35',1658917655,NULL),(1877391990,16624688,1,2526275,1,1,1,'S',1,0.98209,1005,881167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 969}, \"maximum_statistics\": {\"great\": 1005}}',150.683,180958003,1180006,NULL,'2023-09-26 23:36:29',1695771389,NULL),(1875571765,16624688,1,2951489,0,1,1,'A',1,0.932576,407,728860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 1166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1320}}',150.793,178319745,1236394,NULL,'2023-04-10 00:13:51',1681085631,NULL),(1872345056,16624688,1,2725802,1,1,1,'S',1,0.976955,1215,895661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1215}}',151.087,173572219,1356880,NULL,'2022-07-27 10:48:47',1658918927,NULL),(1873561012,16624688,1,3735592,1,1,1,'A',1,0.977147,580,877639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 691}, \"maximum_statistics\": {\"great\": 722}}',151.38,175285998,689970,NULL,'2022-10-25 01:49:31',1666662571,NULL),(1873932289,16624688,1,2315753,1,1,1,'A',1,0.936937,544,732840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 585, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 666}}',151.822,175907886,729060,NULL,'2022-11-27 03:10:34',1669518634,NULL),(1872944747,16624688,1,3642244,1,1,1,'S',1,0.981225,1012,865075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 974}, \"maximum_statistics\": {\"great\": 1012}}',151.897,174465481,1189200,NULL,'2022-09-10 22:15:19',1662848119,NULL),(1873403597,16624688,1,3416559,1,1,1,'S',1,0.95962,421,848865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 387}, \"maximum_statistics\": {\"great\": 421}}',152.159,175139343,453400,NULL,'2022-10-17 02:13:56',1665972836,NULL),(1872091234,16624688,1,2978111,1,1,1,'S',1,0.971474,631,881810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 595}, \"maximum_statistics\": {\"great\": 631}}',152.614,173290976,685332,NULL,'2022-07-14 00:46:07',1657759567,NULL),(1873359747,16624688,1,2559014,1,1,1,'A',1,0.93975,519,748590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 11, \"great\": 1208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1361}}',152.696,175097188,1276424,NULL,'2022-10-15 01:13:19',1665796399,NULL),(1873438352,16624688,1,3772249,1,1,1,'A',1,0.959058,623,814922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 903, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 977}}',153.077,175224846,956664,NULL,'2022-10-22 02:17:26',1666405046,NULL),(1871489702,16624688,1,2552285,1,1,1,'S',1,0.983871,1023,891116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 990, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1023}}',153.221,172262883,1161190,NULL,'2022-05-30 04:36:13',1653885373,NULL),(1872165262,16624688,1,3143266,1,1,1,'S',1,0.981903,967,885065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 932, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 967}}',153.297,173292291,1202622,NULL,'2022-07-14 02:22:37',1657765357,NULL),(1873519213,16624688,1,2944445,1,1,1,'A',1,0.934615,323,712021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',153.762,175246204,551910,NULL,'2022-10-22 23:30:10',1666481410,NULL),(1872078954,16624688,1,2952410,1,1,1,'S',1,0.982369,1106,896452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1067, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1106}}',153.768,173176913,1224180,NULL,'2022-07-08 20:25:59',1657311959,NULL),(1871197702,16624688,1,3077318,1,1,1,'S',1,0.99106,783,934691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 769, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 783}}',154.025,171967008,1131990,NULL,'2022-05-17 22:11:39',1652825499,NULL),(1877553029,16624688,1,4112207,1,1,1,'A',1,0.970305,552,828941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 590, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 623}}',154.082,181077681,675824,NULL,'2023-10-06 01:55:58',1696557358,NULL),(1872297310,16624688,1,2363954,1,1,1,'A',1,0.947552,375,791217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 429}}',154.409,173440329,413642,NULL,'2022-07-21 01:58:34',1658368714,NULL),(1875585220,16624688,1,2989049,1,1,1,'A',1,0.969066,745,844833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 744, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 792}}',155.935,178319954,862178,NULL,'2023-04-10 00:39:05',1681087145,NULL),(1873738202,16624688,1,2500704,1,1,1,'S',1,0.975787,826,873837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 786, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 2}}',156.013,175800711,936360,NULL,'2022-11-21 02:26:50',1668997610,NULL),(1872371527,16624688,1,3048916,1,1,1,'S',1,0.981013,316,904264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 304}, \"maximum_statistics\": {\"great\": 316}}',156.333,173571924,315630,NULL,'2022-07-27 10:25:14',1658917514,NULL),(1872823532,16624688,1,1571134,1,1,1,'S',1,0.95933,209,830645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',156.909,174301267,215132,NULL,'2022-09-02 02:10:22',1662084622,NULL),(1873395135,16624688,1,3676678,1,1,1,'S',1,0.972352,1067,824328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1008, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1067}}',157.07,175113821,1222320,NULL,'2022-10-15 19:17:47',1665861467,NULL),(1872819081,16624688,1,2662536,1,1,1,'A',1,0.964231,431,791590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 613, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657, \"legacy_combo_increase\": 1}}',157.275,174301223,652280,NULL,'2022-09-02 02:06:55',1662084415,NULL),(1872807012,16624688,1,2395004,1,1,1,'A',1,0.988613,927,875920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 946, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 966}}',158.386,174232382,1144090,NULL,'2022-08-29 06:26:19',1661754379,NULL),(1872210157,16624688,1,2706228,1,1,1,'S',1,0.977419,1085,875263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1036, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1085}}',158.734,173460176,1259120,NULL,'2022-07-22 00:13:47',1658448827,NULL),(1872853407,16624688,1,2735472,1,1,1,'A',1,0.937195,449,742463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 14, \"great\": 1448}, \"maximum_statistics\": {\"great\": 1640}}',158.757,174300998,1432016,NULL,'2022-09-02 01:48:01',1662083281,NULL),(1872604210,16624688,1,3582631,1,1,1,'A',1,0.962008,797,814101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 990, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1066}}',158.8,174057797,1208314,NULL,'2022-08-20 01:58:28',1660960708,NULL),(1877347258,16624688,1,3987426,1,1,1,'A',1,0.967125,400,824860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 654}}',159.243,180896885,636210,NULL,'2023-09-22 20:00:11',1695412811,NULL),(1872037592,16624688,1,2610930,1,1,1,'A',1,0.92931,324,731376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 752}, \"maximum_statistics\": {\"great\": 870}}',159.453,173070465,769488,NULL,'2022-07-04 00:02:08',1656892928,NULL),(1873488266,16624688,1,3683990,1,1,1,'S',1,0.969585,674,836655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 633}, \"maximum_statistics\": {\"great\": 674}}',159.542,175285927,692210,NULL,'2022-10-25 01:42:45',1666662165,NULL),(1872154437,16624688,1,2839871,1,1,1,'A',1,0.977927,584,875778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 997, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1042}}',159.556,173291042,1083670,NULL,'2022-07-14 00:52:17',1657759937,NULL),(1875195026,16624688,1,3703911,1,1,1,'S',1,0.990632,854,929922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',160.047,177751068,965900,NULL,'2023-03-09 03:39:48',1678333188,NULL),(1873448172,16624688,1,3612622,1,1,1,'A',1,0.944818,587,767512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 667, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 743}}',160.585,175139329,728070,NULL,'2022-10-17 02:12:09',1665972729,NULL),(1872822604,16624688,1,2410956,1,1,1,'S',1,0.953789,541,831407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',160.69,174303465,558350,NULL,'2022-09-02 05:31:42',1662096702,NULL),(1872871852,16624688,1,2274898,1,1,1,'A',1,0.954927,707,793507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 1198, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1309}}',161.161,174301432,1281296,NULL,'2022-09-02 02:24:32',1662085472,NULL),(1875248520,16624688,1,3864831,1,1,1,'S',1,0.983979,749,909643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 725, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',161.616,177802274,861740,NULL,'2023-03-11 20:08:22',1678565302,NULL),(1873295189,16624688,1,3612621,1,1,1,'S',1,0.99341,607,924269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 599, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 607}}',162.672,174881042,695864,NULL,'2022-10-02 20:42:47',1664743367,NULL),(1872378236,16624688,1,3480153,1,1,1,'S',1,0.975817,765,880268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 728, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',163.281,173700050,888068,NULL,'2022-08-02 12:19:26',1659442766,NULL),(1872807201,16624688,1,3524450,1,1,1,'A',1,0.965493,356,836495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 710}}',164.881,174099496,748908,NULL,'2022-08-22 03:50:57',1661140257,NULL),(1874470151,16624688,1,3414085,1,1,1,'A',1,0.966409,795,854530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 1210}, \"maximum_statistics\": {\"great\": 1295}}',165.665,176613004,1405060,NULL,'2023-01-04 05:00:38',1672808438,NULL),(1872794229,16624688,1,2612362,1,1,1,'A',1,0.968051,889,853689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 1173, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1252}}',165.711,174098726,1405010,NULL,'2022-08-22 02:43:06',1661136186,NULL),(1874283596,16624688,1,3521274,1,1,1,'S',1,0.971513,1018,868478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 960, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1018}}',165.899,176419169,1172290,NULL,'2022-12-24 21:05:34',1671915934,NULL),(1873482910,16624688,1,2541819,1,1,1,'A',1,0.967922,559,839097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 672, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',166.05,175246189,780672,NULL,'2022-10-22 23:28:10',1666481290,NULL),(1872798310,16624688,1,2624680,1,1,1,'A',1,0.952425,365,787388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 996, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1093}}',167.856,174093815,1150356,NULL,'2022-08-21 19:49:50',1661111390,NULL),(1878105699,16624688,1,4046319,1,1,1,'A',1,0.948187,645,788931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 696, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 772}}',167.921,181924157,828034,NULL,'2023-12-10 05:20:52',1702185652,NULL),(1873785153,16624688,1,2620661,1,1,1,'S',1,0.974409,762,887346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',169.553,175801171,818280,NULL,'2022-11-21 03:13:04',1669000384,NULL),(1875670048,16624688,1,3548339,1,1,1,'A',1,0.944623,623,801853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',173.111,178468812,665930,NULL,'2023-04-19 01:56:11',1681869371,NULL),(1873233500,16624688,1,2350653,0,1,1,'A',1,0.92711,416,711024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 9, \"great\": 1011, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1173}}',174.37,174902814,1134804,NULL,'2022-10-04 03:34:22',1664854462,NULL),(1872946103,16624688,1,3765798,1,1,1,'A',1,0.950442,764,795454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1019}}',178.101,174465669,1037608,NULL,'2022-09-10 22:27:26',1662848846,NULL),(1873415484,16624688,1,3583123,1,1,1,'A',1,0.988593,1212,915506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1286}, \"maximum_statistics\": {\"great\": 1315}}',178.877,175139583,1477082,NULL,'2022-10-17 02:40:42',1665974442,NULL),(1873071390,16624688,1,3597782,1,1,1,'S',1,0.989677,775,906292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 759, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 775}}',180.675,174504668,892420,NULL,'2022-09-13 01:16:08',1663031768,NULL),(1873581520,16624688,1,3809560,1,1,1,'S',1,0.953741,735,826004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 667, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 735}}',186.242,175285729,831666,NULL,'2022-10-25 01:26:33',1666661193,NULL),(1872905448,16624688,1,3610014,1,1,1,'A',1,0.937255,553,733711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 12, \"great\": 904, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1020}}',187.861,174465193,888250,NULL,'2022-09-10 21:53:34',1662846814,NULL),(1874549293,16624688,1,2636305,1,1,1,'S',1,0.963139,841,847356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 779, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 841}}',188.206,176798334,974940,NULL,'2023-01-14 05:49:45',1673675385,NULL),(1875700339,16624688,1,3367400,1,1,1,'A',1,0.975912,621,853774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 1307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1370}}',194.342,178468696,1415382,NULL,'2023-04-19 01:41:43',1681868503,NULL),(1862769641,16627353,1,2548293,1,1,1,'D',1,0.465409,38,48623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 57, \"great\": 46}, \"maximum_statistics\": {\"great\": 159}}',0.080943,159209972,33991,NULL,'2021-02-27 15:35:22',1614440122,NULL),(1859033045,16627353,1,892534,0,1,1,'C',1,0.730337,47,232476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 89}}',2.57345,153573546,29945,NULL,'2020-08-15 12:55:19',1597496119,NULL),(1859057506,16627353,1,59821,0,1,1,'C',1,0.762887,22,288068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 97}}',3.13494,153573799,46915,NULL,'2020-08-15 13:06:11',1597496771,NULL),(1859045459,16627353,1,1457274,1,1,1,'C',1,0.716667,82,235087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 150}}',3.58656,153573653,50360,NULL,'2020-08-15 13:00:20',1597496420,NULL),(1859090226,16627353,1,87043,0,1,1,'B',1,0.816327,37,404335,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 98}}',8.10869,153573580,33529,NULL,'2020-08-15 12:57:08',1597496228,NULL),(1859026250,16627353,1,313205,0,1,1,'B',1,0.858696,46,441021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 33}, \"maximum_statistics\": {\"great\": 46}}',8.3706,153573692,23265,NULL,'2020-08-15 13:01:55',1597496515,NULL),(1859009682,16627353,1,2231292,1,1,1,'B',1,0.876761,85,496267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 142}}',17.1464,153573748,65035,NULL,'2020-08-15 13:04:09',1597496649,NULL),(1866736404,16627989,1,61578,0,1,1,'D',1,0.566929,31,108262,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127}}',0.284346,165232157,79788,NULL,'2021-08-24 13:13:50',1629810830,NULL),(1875897599,16627989,1,1477611,0,1,1,'B',1,0.814732,43,371218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',9.36535,178941813,81090,NULL,'2023-05-18 12:46:39',1684413999,NULL),(1856582496,16627989,1,1832115,0,1,1,'B',1,0.858268,53,464939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',11.2611,149852571,54266,NULL,'2020-04-06 09:31:37',1586165497,NULL),(1858463198,16631564,1,2267976,1,1,1,'C',1,0.795148,69,187986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 247}, \"maximum_statistics\": {\"great\": 371}}',22.5653,152563864,153580,NULL,'2020-07-09 05:37:45',1594273065,NULL),(1859262324,16631564,1,272797,0,1,1,'B',1,0.829424,116,406906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',26.1821,153919680,191150,NULL,'2020-08-28 12:14:24',1598616864,NULL),(1856589935,16631564,1,1774604,0,1,1,'A',1,0.959885,181,735741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',32.0708,149862520,241093,NULL,'2020-04-06 15:37:03',1586187423,NULL),(1856554705,16631564,1,1772048,0,1,1,'B',1,0.892857,153,553477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 507}, \"maximum_statistics\": {\"great\": 616}}',35.4422,149885055,331244,NULL,'2020-04-07 09:11:36',1586250696,NULL),(1857323596,16631564,1,1772047,0,1,1,'A',1,0.927734,259,684574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 666}, \"maximum_statistics\": {\"great\": 768}}',79.6965,151024219,584352,NULL,'2020-05-14 13:40:27',1589463627,NULL),(1872626663,16636843,1,1920739,0,1,1,'B',1,0.888462,157,603079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 260}}',18.3237,173946317,187733,NULL,'2022-08-14 08:40:14',1660466414,NULL),(1858819013,16642968,1,2112904,1,1,1,'C',1,0.754717,131,319951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 26, \"great\": 242, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 424}}',19.1848,153174190,196868,NULL,'2020-07-31 20:36:40',1596227800,NULL),(2512551177,16642968,1,1262335,0,1,1,'B',1,0.864912,166,523681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 285}}',21.377,183166140,185206,NULL,'2024-03-15 21:54:57',1710539697,NULL),(2512536488,16642968,1,2470378,1,1,1,'B',1,0.840532,197,507090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 301}}',25.1706,183166109,221765,NULL,'2024-03-15 21:51:48',1710539508,NULL),(1861563910,16642968,1,1917158,1,1,1,'B',1,0.803385,138,421927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',30.8356,157448314,198980,NULL,'2021-01-02 20:51:30',1609620690,NULL),(1874728066,16642968,1,2444152,1,1,1,'A',1,0.920415,189,649437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 289}}',33.1143,176987221,225750,NULL,'2023-01-24 15:35:08',1674574508,NULL),(1858756496,16642968,1,1587275,1,1,1,'B',1,0.866152,128,73436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 52, \"great\": 621, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 777}}',40.637,153203810,238068,NULL,'2020-08-01 20:45:17',1596314717,NULL),(1860381475,16642968,1,2030805,1,1,1,'A',1,0.938628,277,751471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',51.4928,155485817,266508,NULL,'2020-10-27 22:14:45',1603836885,NULL),(1856747237,16642968,1,818076,0,1,1,'S',1,0.984252,254,915666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',53.9042,149924434,247426,NULL,'2020-04-08 14:42:58',1586356978,NULL),(1874677446,16642968,1,1846962,0,1,1,'A',1,0.904,97,574969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 250}}',54.7416,176987290,141052,NULL,'2023-01-24 15:39:42',1674574782,NULL),(1861470379,16642968,1,2051067,1,1,1,'A',1,0.908861,148,647962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 331, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',69.2035,157235706,320054,NULL,'2020-12-26 20:13:57',1609013637,NULL),(1873588729,16642968,1,1675835,0,1,1,'S',1,0.958115,191,846401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 175}, \"maximum_statistics\": {\"great\": 191}}',80.4527,175433578,160060,NULL,'2022-11-01 21:49:59',1667339399,NULL),(2512629643,16642968,1,2118440,1,1,1,'A',1,0.947872,470,779590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 421}, \"maximum_statistics\": {\"great\": 470}}',82.1591,183166304,509920,NULL,'2024-03-15 22:12:06',1710540726,NULL),(1861211898,16642968,1,1908408,0,1,1,'A',1,0.957576,162,765848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 304, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 330}}',89.9671,156985598,277370,NULL,'2020-12-18 19:50:45',1608321045,NULL),(1870409384,16655530,1,460045,0,1,1,'B',1,0.840426,49,454823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 94}}',NULL,170812703,40224,NULL,'2022-03-29 08:14:38',1648541678,NULL),(1876988749,16655530,1,1247975,1,1,1,'S',1,0.962322,491,812962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 454}, \"maximum_statistics\": {\"great\": 491}}',NULL,180408536,444090,NULL,'2023-08-20 15:31:59',1692545519,NULL),(1870542498,16655530,1,1291323,1,1,1,'S',1,0.95082,61,725956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',NULL,170995881,44856,NULL,'2022-04-06 10:03:28',1649239408,NULL),(1870542518,16655530,1,1291323,1,1,1,'S',1,0.967213,61,817772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 61}}',NULL,170995913,47184,NULL,'2022-04-06 10:05:47',1649239547,NULL),(1858360515,16655530,1,1486195,1,1,1,'A',1,0.911609,228,639873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 320}, \"maximum_statistics\": {\"great\": 379}}',NULL,152644207,216775,NULL,'2020-07-12 08:38:12',1594543092,NULL),(1871076725,16655530,1,2623781,1,1,1,'C',1,0.766129,56,311101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 124}, \"maximum_statistics\": {\"great\": 186}}',5.11665,171773421,60310,NULL,'2022-05-09 17:44:21',1652118261,NULL),(1856935497,16655530,1,2381555,1,1,1,'C',1,0.797491,70,350978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 189}, \"maximum_statistics\": {\"great\": 279}}',8.32749,150119910,110416,NULL,'2020-04-14 16:34:41',1586882081,NULL),(1856783495,16655530,1,2358276,1,1,1,'B',1,0.828488,69,441993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',9.23009,150051941,75189,NULL,'2020-04-12 13:02:02',1586696522,NULL),(1856783459,16655530,1,2358276,1,1,1,'B',1,0.854651,37,439863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',9.95979,150051882,64864,NULL,'2020-04-12 12:59:34',1586696374,NULL),(1872277111,16655530,1,3500294,1,1,1,'C',1,0.780255,142,369029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 39, \"great\": 303}, \"maximum_statistics\": {\"great\": 471}}',11.1929,173474782,240111,NULL,'2022-07-22 16:39:12',1658507952,NULL),(1857734656,16655530,1,800250,0,1,1,'B',1,0.854348,86,445269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 230}}',12.8136,151552124,121828,NULL,'2020-06-01 08:59:17',1591001957,NULL),(1856900774,16655530,1,1513236,0,1,1,'B',1,0.828859,72,391415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 298}}',12.893,150153667,150000,NULL,'2020-04-15 18:14:50',1586974490,NULL),(1856781978,16655530,1,2025911,0,1,1,'B',1,0.851544,110,433200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 324}, \"maximum_statistics\": {\"great\": 421}}',13.5684,149945660,166291,NULL,'2020-04-09 09:01:14',1586422874,NULL),(1870521483,16655530,1,1228199,0,1,1,'A',1,0.941176,34,739284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',13.7289,170909271,23025,NULL,'2022-04-02 14:22:57',1648909377,NULL),(1870521473,16655530,1,1228199,0,1,1,'S',1,0.955882,34,718508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,170909076,21780,NULL,'2022-04-02 14:14:26',1648908866,NULL),(1872297452,16655530,1,1945267,1,1,1,'B',1,0.836021,119,471356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 186}}',14.6488,173490001,88378,NULL,'2022-07-23 10:45:23',1658573123,NULL),(1870521492,16655530,1,1228199,0,1,1,'SH',1,0.955882,34,868282,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',15.3727,170909297,23547,NULL,'2022-04-02 14:24:19',1648909459,NULL),(1872243319,16655530,1,65046,1,1,1,'C',1,0.794248,112,358278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 19, \"great\": 285}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 2}}',15.9252,173474655,230150,NULL,'2022-07-22 16:31:22',1658507482,NULL),(1858357959,16655530,1,1640288,0,1,1,'S',1,0.95679,81,756451,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',16.6769,152644322,169130,NULL,'2020-07-12 08:47:05',1594543625,NULL),(1870521479,16655530,1,1228199,0,1,1,'B',1,0.897059,34,680054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',17.9408,170909206,20397,NULL,'2022-04-02 14:19:51',1648909191,NULL),(1872240842,16655530,1,2771272,1,1,1,'B',1,0.828893,124,424266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 351}, \"maximum_statistics\": {\"great\": 488}}',18.9473,173490125,233126,NULL,'2022-07-23 10:54:55',1658573695,NULL),(1872182506,16655530,1,1228199,1,1,1,'XH',1,1,34,998665,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',20.7276,173516401,24240,NULL,'2022-07-24 15:51:33',1658677893,NULL),(1858378433,16655530,1,800263,0,1,1,'A',1,0.939252,107,761173,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 107}}',20.7399,152644385,123525,NULL,'2020-07-12 08:51:05',1594543865,NULL),(1872100604,16655530,1,569707,1,1,1,'B',1,0.871053,152,534358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 380}}',22.8689,173150903,248370,NULL,'2022-07-07 16:14:10',1657210450,NULL),(1871351256,16655530,1,3537422,1,1,1,'S',1,0.952381,84,756977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',24.189,172021773,60578,NULL,'2022-05-20 12:07:08',1653048428,NULL),(1874234414,16655530,1,1005949,1,1,1,'B',1,0.889881,168,670223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 131}, \"maximum_statistics\": {\"great\": 168}}',24.4291,176566791,145514,NULL,'2023-01-01 17:12:41',1672593161,NULL),(1872200511,16655530,1,3618045,1,1,1,'S',1,0.976744,86,819941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',25.1521,173449552,48722,NULL,'2022-07-21 13:02:03',1658408523,NULL),(1873380248,16655530,1,3370697,1,1,1,'B',1,0.894495,113,519543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 218}}',26.9702,175210731,119996,NULL,'2022-10-21 10:56:04',1666349764,NULL),(1872773242,16655530,1,1468654,1,1,1,'B',1,0.886364,274,685987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 252}, \"maximum_statistics\": {\"great\": 308}}',27.5328,174139249,289356,NULL,'2022-08-24 09:31:40',1661333500,NULL),(1873886859,16655530,1,3334991,1,1,1,'B',1,0.888072,471,616608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 495}, \"maximum_statistics\": {\"great\": 612}}',27.5975,175967066,480624,NULL,'2022-11-30 15:45:26',1669823126,NULL),(1872200518,16655530,1,3618045,1,1,1,'S',1,0.982558,86,879128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',27.6176,173449574,49424,NULL,'2022-07-21 13:03:18',1658408598,NULL),(1871351263,16655530,1,3537422,1,1,1,'S',1,0.970238,84,854466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',29.2862,172021796,63928,NULL,'2022-05-20 12:08:18',1653048498,NULL),(1874685510,16655530,1,77882,1,1,1,'A',1,0.927184,103,755032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 103}}',29.6473,177079440,80606,NULL,'2023-01-29 16:08:32',1675008512,NULL),(1872230129,16655530,1,541538,0,1,1,'B',1,0.887097,111,476169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 279}}',29.8121,173474439,146855,NULL,'2022-07-22 16:17:02',1658506622,NULL),(1872375373,16655530,1,3479796,1,1,1,'S',1,0.992647,136,876405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 136}}',29.8543,173661508,101228,NULL,'2022-07-31 14:58:26',1659279506,NULL),(1871463389,16655530,1,595855,1,1,1,'S',1,0.995,200,888729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 200}}',31.2021,172266986,181126,NULL,'2022-05-30 09:50:18',1653904218,NULL),(1873418925,16655530,1,3223119,1,1,1,'A',1,0.921429,310,689336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 350}}',31.2303,175210768,266642,NULL,'2022-10-21 10:59:33',1666349973,NULL),(1872264895,16655530,1,1468655,1,1,1,'S',1,0.97486,179,826219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 179}}',31.4964,173474896,146937,NULL,'2022-07-22 16:46:13',1658508373,NULL),(1873411643,16655530,1,271418,0,1,1,'A',1,0.938053,113,840995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',31.5363,175210831,152644,NULL,'2022-10-21 11:05:05',1666350305,NULL),(1873773865,16655530,1,3416966,1,1,1,'S',1,0.956,250,755086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 228}, \"maximum_statistics\": {\"great\": 250}}',31.7389,175676800,194946,NULL,'2022-11-14 13:37:06',1668433026,NULL),(1874203558,16655530,1,124350,1,1,1,'S',1,0.973077,130,802578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 130}}',32.4279,176206116,184084,NULL,'2022-12-13 16:34:35',1670949275,NULL),(1875369771,16655530,1,1005949,1,1,1,'A',1,0.904762,168,746025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 136}, \"maximum_statistics\": {\"great\": 168}}',32.7598,178069885,153784,NULL,'2023-03-27 07:28:32',1679902112,NULL),(1877485651,16655530,1,3573943,1,1,1,'S',1,0.984962,133,913839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',32.8444,181116470,108844,NULL,'2023-10-08 16:55:31',1696784131,NULL),(1871405461,16655530,1,3569266,1,1,1,'S',1,0.987097,155,835713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',32.8628,172003021,140853,NULL,'2022-05-19 14:52:25',1652971945,NULL),(1872202079,16655530,1,1603453,1,1,1,'A',1,0.94246,251,726282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 252}}',32.8846,173474586,189362,NULL,'2022-07-22 16:26:59',1658507219,NULL),(1873353080,16655530,1,1669229,1,1,1,'A',1,0.936893,206,771337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 180}, \"maximum_statistics\": {\"great\": 206}}',33.3601,175132962,184111,NULL,'2022-10-16 17:24:16',1665941056,NULL),(1873446746,16655530,1,3607736,1,1,1,'S',1,0.976804,194,862945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 194}}',34.188,175180059,156726,NULL,'2022-10-19 15:03:05',1666191785,NULL),(1873419242,16655530,1,2420217,1,1,1,'A',1,0.930303,457,728230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 427}, \"maximum_statistics\": {\"great\": 495}}',34.2432,175089742,409138,NULL,'2022-10-14 15:38:31',1665761911,NULL),(1874034062,16655530,1,1275371,1,1,1,'S',1,0.965426,188,823761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 188}}',34.9727,176093220,166806,NULL,'2022-12-07 12:30:12',1670416212,NULL),(1873415135,16655530,1,3748672,1,1,1,'A',1,0.904063,423,638052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 360}, \"maximum_statistics\": {\"great\": 443}}',35.0388,175210704,401810,NULL,'2022-10-21 10:54:15',1666349655,NULL),(1873363847,16655530,1,3643861,1,1,1,'A',1,0.929561,268,688952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 376}, \"maximum_statistics\": {\"great\": 433}}',35.2515,175133031,293246,NULL,'2022-10-16 17:27:47',1665941267,NULL),(1873396459,16655530,1,3738374,1,1,1,'A',1,0.902406,303,660605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 374}}',36.0642,175133086,293767,NULL,'2022-10-16 17:30:37',1665941437,NULL),(1873946230,16655530,1,2341372,1,1,1,'A',1,0.912281,342,652137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 282}, \"maximum_statistics\": {\"great\": 342}}',36.0807,175915988,367358,NULL,'2022-11-27 13:17:24',1669555044,NULL),(1873721708,16655530,1,3527474,1,1,1,'A',1,0.925824,182,642844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 155}, \"maximum_statistics\": {\"great\": 182}}',36.6755,175636387,132278,NULL,'2022-11-12 16:23:56',1668270236,NULL),(1874406261,16655530,1,3648329,1,1,1,'S',1,0.962366,93,734649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',37.1646,176580817,50306,NULL,'2023-01-02 12:13:53',1672661633,NULL),(1872060893,16655530,1,3201370,1,1,1,'S',1,0.978516,256,900133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 245}, \"maximum_statistics\": {\"great\": 256}}',37.3423,173151006,252592,NULL,'2022-07-07 16:20:10',1657210810,NULL),(1873654391,16655530,1,1184422,1,1,1,'A',1,0.931638,629,720783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 543}, \"maximum_statistics\": {\"great\": 629}}',37.7147,175542705,569444,NULL,'2022-11-07 13:36:10',1667828170,NULL),(1872363535,16655530,1,987802,1,1,1,'S',1,0.979592,294,820743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 294}}',37.7331,173573096,285634,NULL,'2022-07-27 11:40:03',1658922003,NULL),(1873425770,16655530,1,3758840,1,1,1,'A',1,0.941423,190,707219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 239}}',37.9452,175132840,184754,NULL,'2022-10-16 17:16:37',1665940597,NULL),(1873402313,16655530,1,3199780,1,1,1,'A',1,0.932573,373,733195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 482}}',38.0419,175089674,390607,NULL,'2022-10-14 15:34:17',1665761657,NULL),(1873769250,16655530,1,3685222,1,1,1,'S',1,0.953901,141,792382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',38.2962,175637362,106908,NULL,'2022-11-12 17:09:38',1668272978,NULL),(1872773317,16655530,1,1468655,1,1,1,'X',1,1,179,945743,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',40.5454,174122800,155498,NULL,'2022-08-23 11:52:00',1661255520,NULL),(1874254247,16655530,1,3627366,1,1,1,'A',1,0.928246,439,718938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 376}, \"maximum_statistics\": {\"great\": 439}}',41.1154,176567073,357478,NULL,'2023-01-01 17:32:55',1672594375,NULL),(2288975377,16655530,1,3605939,1,1,1,'S',1,0.95614,114,832814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',41.1177,182663710,85622,NULL,'2024-02-04 14:30:44',1707057044,NULL),(1873403973,16655530,1,2663872,1,1,1,'A',1,0.900621,399,655610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 390}, \"maximum_statistics\": {\"great\": 483}}',41.426,175148113,411710,NULL,'2022-10-17 16:05:19',1666022719,NULL),(1877443300,16655530,1,3708075,1,1,1,'B',1,0.870253,158,629398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 117}, \"maximum_statistics\": {\"great\": 158}}',41.5033,181116503,118377,NULL,'2023-10-08 16:58:13',1696784293,NULL),(1873799533,16655530,1,3462266,1,1,1,'A',1,0.94875,400,757926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 359}, \"maximum_statistics\": {\"great\": 400}}',41.5424,175636820,363414,NULL,'2022-11-12 16:45:54',1668271554,NULL),(1874219237,16655530,1,464524,1,1,1,'S',1,0.970356,253,838376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 253}}',41.9507,176206038,260312,NULL,'2022-12-13 16:29:10',1670948950,NULL),(1873399903,16655530,1,3565428,1,1,1,'S',1,0.988327,257,915623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 257}}',42.0635,175072659,216520,NULL,'2022-10-13 15:42:41',1665675761,NULL),(1873544256,16655530,1,3471426,1,1,1,'A',1,0.932184,435,717683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 376}, \"maximum_statistics\": {\"great\": 435}}',42.3259,175350658,370544,NULL,'2022-10-28 15:26:08',1666970768,NULL),(1875211181,16655530,1,360645,1,1,1,'A',1,0.931579,285,757563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 246}, \"maximum_statistics\": {\"great\": 285}}',42.4534,177811172,347807,NULL,'2023-03-12 08:39:29',1678610369,NULL),(2288736872,16655530,1,4199069,1,1,1,'S',1,0.966667,225,792290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 225}}',42.7121,182663083,186942,NULL,'2024-02-04 13:42:23',1707054143,NULL),(1873343653,16655530,1,1854469,1,1,1,'S',1,0.970684,307,808498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 289}, \"maximum_statistics\": {\"great\": 307}}',43.1366,175148061,323435,NULL,'2022-10-17 16:00:55',1666022455,NULL),(1872876402,16655530,1,2526817,1,1,1,'S',1,0.963333,150,829274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 150}}',43.9149,174457058,130216,NULL,'2022-09-10 13:43:47',1662817427,NULL),(1875154416,16655530,1,207660,1,1,1,'S',1,0.977941,272,835156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',43.9493,177811207,357887,NULL,'2023-03-12 08:42:42',1678610562,NULL),(1876746216,16655530,1,3462266,1,1,1,'A',1,0.94125,400,786459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 353}, \"maximum_statistics\": {\"great\": 400}}',44.449,180056574,374300,NULL,'2023-07-28 19:12:37',1690571557,NULL),(1873353855,16655530,1,3328329,1,1,1,'A',1,0.926966,354,694832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 539}, \"maximum_statistics\": {\"great\": 623}}',45.5441,175132903,558730,NULL,'2022-10-16 17:20:54',1665940854,NULL),(1875524710,16655530,1,3479766,1,1,1,'A',1,0.976959,203,862003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 217}}',45.6105,178414725,198260,NULL,'2023-04-15 19:21:39',1681586499,NULL),(1874350812,16655530,1,3818042,1,1,1,'S',1,0.950181,552,808407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 497}, \"maximum_statistics\": {\"great\": 552}}',45.8684,176520759,504416,NULL,'2022-12-30 07:18:41',1672384721,NULL),(1875799447,16655530,1,2880471,1,1,1,'S',1,0.96063,127,778334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',46.697,178795649,86228,NULL,'2023-05-09 09:06:44',1683623204,NULL),(1873828638,16655530,1,147226,1,1,1,'S',1,0.958781,279,814173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 256}, \"maximum_statistics\": {\"great\": 279}}',47.1395,175636610,271920,NULL,'2022-11-12 16:35:50',1668270950,NULL),(1873343626,16655530,1,1854466,1,1,1,'A',1,0.903341,184,608716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 345}, \"maximum_statistics\": {\"great\": 419}}',47.157,175198275,343270,NULL,'2022-10-20 16:23:29',1666283009,NULL),(1874034866,16655530,1,3437152,1,1,1,'S',1,0.971671,353,836378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 333}, \"maximum_statistics\": {\"great\": 353}}',47.3938,176096908,292900,NULL,'2022-12-07 16:48:34',1670431714,NULL),(1878181768,16655530,1,3097934,1,1,1,'A',1,0.906143,293,703849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 238}, \"maximum_statistics\": {\"great\": 293}}',47.5468,181940176,311159,NULL,'2023-12-11 12:11:18',1702296678,NULL),(1876968185,16655530,1,3668896,1,1,1,'A',1,0.938859,368,763206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 323}, \"maximum_statistics\": {\"great\": 368}}',48.7338,180308216,377150,NULL,'2023-08-13 18:33:42',1691951622,NULL),(1876871210,16655530,1,3708075,1,1,1,'A',1,0.93038,158,728594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 136}, \"maximum_statistics\": {\"great\": 158}}',48.7525,180164608,124382,NULL,'2023-08-04 14:48:26',1691160506,NULL),(1873648999,16655530,1,3504742,1,1,1,'A',1,0.949735,189,815757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 170}, \"maximum_statistics\": {\"great\": 189}}',49.1797,175555847,161830,NULL,'2022-11-08 08:43:44',1667897024,NULL),(1873987836,16655530,1,589547,1,1,1,'S',1,0.956845,336,817797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 307}, \"maximum_statistics\": {\"great\": 336}}',49.4134,176080876,296561,NULL,'2022-12-06 17:29:22',1670347762,NULL),(1873961594,16655530,1,3617392,1,1,1,'A',1,0.953861,520,763688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 488}, \"maximum_statistics\": {\"great\": 531}}',49.4401,175899538,465734,NULL,'2022-11-26 17:24:20',1669483460,NULL),(1874013227,16655530,1,2249352,1,1,1,'S',1,0.967462,461,827512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 431}, \"maximum_statistics\": {\"great\": 461}}',49.4455,176097002,433932,NULL,'2022-12-07 16:54:57',1670432097,NULL),(1873670138,16655530,1,2826373,1,1,1,'A',1,0.942424,330,790231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 292}, \"maximum_statistics\": {\"great\": 330}}',49.8024,175612584,288632,NULL,'2022-11-11 14:29:28',1668176968,NULL),(1873747045,16655530,1,3370339,1,1,1,'S',1,0.982368,397,829472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 383}, \"maximum_statistics\": {\"great\": 397}}',49.9823,175636985,351916,NULL,'2022-11-12 16:53:02',1668271982,NULL),(1873420518,16655530,1,3586359,1,1,1,'S',1,0.959677,248,836069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 228}, \"maximum_statistics\": {\"great\": 248}}',50.1487,175123786,262020,NULL,'2022-10-16 07:54:33',1665906873,NULL),(1877315880,16655530,1,3859658,1,1,1,'S',1,0.966912,272,790734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 254}, \"maximum_statistics\": {\"great\": 272}}',50.2898,180992749,256830,NULL,'2023-09-29 16:37:51',1696005471,NULL),(1878158555,16655530,1,3853037,1,1,1,'A',1,0.942408,573,776787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 507}, \"maximum_statistics\": {\"great\": 573}}',50.302,182035360,582672,NULL,'2023-12-18 17:25:19',1702920319,NULL),(2635684447,16655530,1,2573939,1,1,1,'B',1,0.891447,147,573719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 369}, \"maximum_statistics\": {\"great\": 456}}',50.3382,183456837,302680,NULL,'2024-04-07 15:57:12',1712505432,NULL),(2288848294,16655530,1,2007495,1,1,1,'S',1,0.958763,291,775495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 267}, \"maximum_statistics\": {\"great\": 291}}',50.8549,182663358,251592,NULL,'2024-02-04 14:04:59',1707055499,NULL),(1878139591,16655530,1,3655285,1,1,1,'S',1,0.975962,520,874228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 495}, \"maximum_statistics\": {\"great\": 520}}',50.8835,181940054,557530,NULL,'2023-12-11 11:58:17',1702295897,NULL),(1874305718,16655530,1,3860033,1,1,1,'A',1,0.946429,392,807801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 350}, \"maximum_statistics\": {\"great\": 392}}',51.2735,176434773,351152,NULL,'2022-12-25 18:03:53',1671991433,NULL),(1872264790,16655530,1,1468654,1,1,1,'S',1,0.964286,308,851262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 286}, \"maximum_statistics\": {\"great\": 308}}',51.4562,173489964,326654,NULL,'2022-07-23 10:42:35',1658572955,NULL),(1874939056,16655530,1,288830,1,1,1,'S',1,0.96179,458,812366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 423}, \"maximum_statistics\": {\"great\": 458}}',52.1869,177341693,495002,NULL,'2023-02-13 15:21:49',1676301709,NULL),(1874387352,16655530,1,200666,1,1,1,'S',1,0.975921,353,902933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 336}, \"maximum_statistics\": {\"great\": 353}}',52.978,176642106,407212,NULL,'2023-01-05 18:01:49',1672941709,NULL),(1876695920,16655530,1,3608650,1,1,1,'S',1,0.989418,378,857388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 370}, \"maximum_statistics\": {\"great\": 378}}',53.225,180032167,347960,NULL,'2023-07-27 09:05:57',1690448757,NULL),(1874064320,16655530,1,2678486,1,1,1,'A',1,0.948276,319,803344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 286}, \"maximum_statistics\": {\"great\": 319}}',53.3155,176017760,309550,NULL,'2022-12-03 13:17:27',1670073447,NULL),(1873853622,16655530,1,1732894,1,1,1,'A',1,0.946535,505,760504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 451}, \"maximum_statistics\": {\"great\": 505}}',54.0047,175934800,444788,NULL,'2022-11-28 15:18:14',1669648694,NULL),(1874038618,16655530,1,3449333,1,1,1,'S',1,0.98301,412,895623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398}, \"maximum_statistics\": {\"great\": 412}}',54.5187,176131015,438648,NULL,'2022-12-09 16:25:09',1670603109,NULL),(1873709415,16655530,1,3574198,1,1,1,'S',1,0.968227,299,820685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 280}, \"maximum_statistics\": {\"great\": 299}}',54.7566,175612098,280518,NULL,'2022-11-11 14:07:23',1668175643,NULL),(1874375509,16655530,1,3182620,1,1,1,'S',1,0.96882,449,844714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 421}, \"maximum_statistics\": {\"great\": 449}}',55.1826,176641859,392200,NULL,'2023-01-05 17:44:18',1672940658,NULL),(1874486377,16655530,1,2788824,1,1,1,'S',1,0.966797,256,811132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 239}, \"maximum_statistics\": {\"great\": 256}}',55.6617,176882265,206442,NULL,'2023-01-18 18:22:25',1674066145,NULL),(1874670990,16655530,1,3550026,1,1,1,'S',1,0.976368,402,854621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 383}, \"maximum_statistics\": {\"great\": 402}}',55.8964,176966381,415686,NULL,'2023-01-23 10:22:11',1674469331,NULL),(1873432005,16655530,1,3251123,1,1,1,'A',1,0.950538,313,712137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 421}, \"maximum_statistics\": {\"great\": 465}}',56.636,175133208,358472,NULL,'2022-10-16 17:37:54',1665941874,NULL),(1874843790,16655530,1,3921694,1,1,1,'S',1,0.990431,418,830177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 410}, \"maximum_statistics\": {\"great\": 418}}',56.7187,177321867,383640,NULL,'2023-02-12 12:07:56',1676203676,NULL),(1875875989,16655530,1,1956391,1,1,1,'S',1,0.966387,357,807438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 333}, \"maximum_statistics\": {\"great\": 357}}',56.894,178714587,326084,NULL,'2023-05-04 13:24:04',1683206644,NULL),(1874501640,16655530,1,3746228,1,1,1,'S',1,0.975,380,852340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 361}, \"maximum_statistics\": {\"great\": 380}}',57.0262,176881891,369262,NULL,'2023-01-18 17:59:06',1674064746,NULL),(1874148060,16655530,1,2272862,1,1,1,'A',1,0.937262,263,785651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 230}, \"maximum_statistics\": {\"great\": 263}}',57.744,176221979,254030,NULL,'2022-12-14 15:48:43',1671032923,NULL),(1874392738,16655530,1,3223118,1,1,1,'S',1,0.967517,431,864255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 403}, \"maximum_statistics\": {\"great\": 431}}',58.6172,176580686,425240,NULL,'2023-01-02 12:05:04',1672661104,NULL),(1874984427,16655530,1,3626227,1,1,1,'S',1,0.990835,491,923630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 482}, \"maximum_statistics\": {\"great\": 491}}',58.6449,177341352,527580,NULL,'2023-02-13 14:58:35',1676300315,NULL),(1875364404,16655530,1,3097934,1,1,1,'S',1,0.967577,293,804091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 293}}',58.8125,178069974,316181,NULL,'2023-03-27 07:40:19',1679902819,NULL),(1874372386,16655530,1,3738345,1,1,1,'S',1,0.971731,283,861020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 267}, \"maximum_statistics\": {\"great\": 283}}',58.9883,176586253,291558,NULL,'2023-01-02 18:01:49',1672682509,NULL),(1876781191,16655530,1,902393,1,1,1,'S',1,0.957006,314,762803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 287}, \"maximum_statistics\": {\"great\": 314}}',58.9927,179975447,369398,NULL,'2023-07-23 15:46:55',1690127215,NULL),(1873731322,16655530,1,3834480,1,1,1,'A',1,0.930137,365,761052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 314}, \"maximum_statistics\": {\"great\": 365}}',59.0941,175657430,315496,NULL,'2022-11-13 13:48:46',1668347326,NULL),(1877017556,16655530,1,119883,1,1,1,'S',1,0.978372,393,870004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 376}, \"maximum_statistics\": {\"great\": 393}}',59.5328,180394853,360584,NULL,'2023-08-19 16:49:34',1692463774,NULL),(1873639247,16655530,1,2467915,1,1,1,'S',1,0.977437,554,868037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 529}, \"maximum_statistics\": {\"great\": 554}}',59.6029,175556088,504771,NULL,'2022-11-08 09:10:40',1667898640,NULL),(1875232229,16655530,1,3370697,1,1,1,'S',1,0.96789,218,783449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 204}, \"maximum_statistics\": {\"great\": 218}}',59.6822,177866310,178212,NULL,'2023-03-15 15:54:42',1678895682,NULL),(1874462478,16655530,1,3394505,1,1,1,'A',1,0.946729,535,749376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 478}, \"maximum_statistics\": {\"great\": 535}}',59.7601,176736682,484324,NULL,'2023-01-10 17:01:34',1673370094,NULL),(1875221175,16655530,1,3334991,1,1,1,'S',1,0.966503,612,873179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 571}, \"maximum_statistics\": {\"great\": 612}}',60.5508,177866393,597518,NULL,'2023-03-15 16:00:00',1678896000,NULL),(2288858601,16655530,1,1948049,1,1,1,'A',1,0.942857,245,809040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 217}, \"maximum_statistics\": {\"great\": 245}}',60.5826,182663385,212740,NULL,'2024-02-04 14:07:06',1707055626,NULL),(1874526765,16655530,1,3859660,1,1,1,'A',1,0.916667,348,688269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 290}, \"maximum_statistics\": {\"great\": 348}}',60.5897,176897975,324390,NULL,'2023-01-19 17:24:38',1674149078,NULL),(1874096334,16655530,1,3758840,1,1,1,'S',1,0.979079,239,887929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',60.8992,176080940,229988,NULL,'2022-12-06 17:35:03',1670348103,NULL),(1874865486,16655530,1,3972425,1,1,1,'S',1,0.952692,613,792050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 555}, \"maximum_statistics\": {\"great\": 613}}',60.9242,177321805,637760,NULL,'2023-02-12 12:03:54',1676203434,NULL),(1874557837,16655530,1,3533807,1,1,1,'S',1,0.984887,397,810573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 385}, \"maximum_statistics\": {\"great\": 397}}',61.4417,176898220,351040,NULL,'2023-01-19 17:40:49',1674150049,NULL),(3051337704,16655530,1,1864178,1,1,1,'S',1,0.963351,382,790306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 354}, \"maximum_statistics\": {\"great\": 382}}',61.4468,184414022,325656,NULL,'2024-06-24 14:53:02',1719240782,NULL),(1873803334,16655530,1,3609063,1,1,1,'S',1,0.971893,338,862607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 319}, \"maximum_statistics\": {\"great\": 338}}',61.7653,175637104,350978,NULL,'2022-11-12 16:57:54',1668272274,NULL),(1877529895,16655530,1,2988915,1,1,1,'S',1,0.994065,337,915234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 337}}',62.0762,181035246,372458,NULL,'2023-10-02 17:17:22',1696267042,NULL),(1877514150,16655530,1,3622322,1,1,1,'S',1,0.987113,194,897927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',62.5455,181083321,174410,NULL,'2023-10-06 14:07:41',1696601261,NULL),(1874617701,16655530,1,3459543,1,1,1,'S',1,0.970711,478,815682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 450}, \"maximum_statistics\": {\"great\": 478}}',63.8918,177022145,517540,NULL,'2023-01-26 18:00:28',1674756028,NULL),(1875223540,16655530,1,3738374,1,1,1,'S',1,0.979947,374,934911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 359}, \"maximum_statistics\": {\"great\": 374}}',64.3881,177866250,371222,NULL,'2023-03-15 15:49:49',1678895389,NULL),(1873651952,16655530,1,1539929,1,1,1,'S',1,0.970443,406,792873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 382}, \"maximum_statistics\": {\"great\": 406}}',64.4677,175612482,465881,NULL,'2022-11-11 14:24:26',1668176666,NULL),(1874682208,16655530,1,3325561,1,1,1,'S',1,0.975936,561,838676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 534}, \"maximum_statistics\": {\"great\": 561}}',64.9975,177022351,576906,NULL,'2023-01-26 18:17:42',1674757062,NULL),(1874174553,16655530,1,2953620,1,1,1,'S',1,0.959016,305,808594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 280}, \"maximum_statistics\": {\"great\": 305}}',66.0342,176271520,306818,NULL,'2022-12-17 08:35:43',1671266143,NULL),(2288992023,16655530,1,3202173,1,1,1,'S',1,0.981771,192,889571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 192}}',66.3137,182663760,178442,NULL,'2024-02-04 14:34:06',1707057246,NULL),(1874419955,16655530,1,3864730,1,1,1,'S',1,0.973597,303,859455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 287}, \"maximum_statistics\": {\"great\": 303}}',66.4185,176583137,306840,NULL,'2023-01-02 14:41:03',1672670463,NULL),(1874531527,16655530,1,3924036,1,1,1,'S',1,0.971631,564,873380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 532}, \"maximum_statistics\": {\"great\": 564}}',66.7192,176882058,578383,NULL,'2023-01-18 18:10:09',1674065409,NULL),(1878097250,16655530,1,3232900,1,1,1,'S',1,0.978261,690,806416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 660}, \"maximum_statistics\": {\"great\": 690}}',66.8613,181940233,616580,NULL,'2023-12-11 12:16:49',1702297009,NULL),(1875354935,16655530,1,3388336,1,1,1,'S',1,0.97619,399,798220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 380}, \"maximum_statistics\": {\"great\": 399}}',66.9667,178019711,355680,NULL,'2023-03-24 16:57:47',1679677067,NULL),(1876917183,16655530,1,3278928,1,1,1,'A',1,0.928325,300,677717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 509}, \"maximum_statistics\": {\"great\": 579}}',67.4567,180308136,472728,NULL,'2023-08-13 18:28:06',1691951286,NULL),(1873946547,16655530,1,3212961,1,1,1,'S',1,0.970745,376,858850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 354}, \"maximum_statistics\": {\"great\": 376}}',67.7195,175983819,392872,NULL,'2022-12-01 16:32:10',1669912330,NULL),(1877374723,16655530,1,4030009,1,1,1,'S',1,0.989865,296,906232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 296}}',68.1136,180992837,338778,NULL,'2023-09-29 16:45:07',1696005907,NULL),(1874714116,16655530,1,3839066,1,1,1,'S',1,0.954111,523,744427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 475}, \"maximum_statistics\": {\"great\": 523}}',69.4494,176948555,462356,NULL,'2023-01-22 09:58:41',1674381521,NULL),(1874704285,16655530,1,3067849,1,1,1,'S',1,0.980099,402,849615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 386}, \"maximum_statistics\": {\"great\": 402}}',69.6744,177039527,479080,NULL,'2023-01-27 16:50:14',1674838214,NULL),(1874348123,16655530,1,3597828,1,1,1,'S',1,0.952924,701,822101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 635}, \"maximum_statistics\": {\"great\": 701}}',69.7459,176450118,841820,NULL,'2022-12-26 14:46:36',1672065996,NULL),(1874653062,16655530,1,3878048,1,1,1,'A',1,0.939689,257,776207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 226}, \"maximum_statistics\": {\"great\": 257}}',70.5704,177057923,251850,NULL,'2023-01-28 15:23:07',1674919387,NULL),(1875258517,16655530,1,3440704,1,1,1,'S',1,0.969565,575,859977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 540}, \"maximum_statistics\": {\"great\": 575}}',70.7103,178019922,593650,NULL,'2023-03-24 17:11:02',1679677862,NULL),(1874106231,16655530,1,2772363,1,1,1,'S',1,0.966981,530,831236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 495}, \"maximum_statistics\": {\"great\": 530}}',71.069,176259744,497368,NULL,'2022-12-16 17:19:00',1671211140,NULL),(1874669569,16655530,1,3547537,1,1,1,'A',1,0.978198,632,853810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 660}, \"maximum_statistics\": {\"great\": 688}}',73.189,177022294,722116,NULL,'2023-01-26 18:12:58',1674756778,NULL),(1874147060,16655530,1,3616292,1,1,1,'A',1,0.939331,239,792867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 210}, \"maximum_statistics\": {\"great\": 239}}',73.9027,176292987,218760,NULL,'2022-12-18 09:37:53',1671356273,NULL),(1875631106,16655530,1,3625439,1,1,1,'A',1,0.942149,242,764368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 214}, \"maximum_statistics\": {\"great\": 242}}',74.0667,178411786,218950,NULL,'2023-04-15 16:26:06',1681575966,NULL),(1874302479,16655530,1,3550990,1,1,1,'S',1,0.972857,350,863804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 331}, \"maximum_statistics\": {\"great\": 350}}',74.4417,176449853,371904,NULL,'2022-12-26 14:31:31',1672065091,NULL),(2311020746,16655530,1,3605941,1,1,1,'S',1,0.978723,141,894121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 141}}',74.8223,182713177,120250,NULL,'2024-02-08 17:19:02',1707412742,NULL),(1874410637,16655530,1,3507977,1,1,1,'S',1,0.980119,503,860919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 483}, \"maximum_statistics\": {\"great\": 503}}',75.2239,176736826,565200,NULL,'2023-01-10 17:13:51',1673370831,NULL),(1874366901,16655530,1,3838251,1,1,1,'S',1,0.972881,590,808331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 558}, \"maximum_statistics\": {\"great\": 590}}',75.558,176642020,625250,NULL,'2023-01-05 17:55:40',1672941340,NULL),(1874409468,16655530,1,73078,1,1,1,'A',1,0.944444,396,765752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 352}, \"maximum_statistics\": {\"great\": 396}}',76.0016,176580415,440294,NULL,'2023-01-02 11:46:32',1672659992,NULL),(1874767179,16655530,1,3676681,1,1,1,'S',1,0.968134,659,751399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 617}, \"maximum_statistics\": {\"great\": 659}}',76.2954,177325104,633888,NULL,'2023-02-12 15:20:12',1676215212,NULL),(1875350330,16655530,1,3584331,1,1,1,'A',1,0.935385,325,778472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 283}, \"maximum_statistics\": {\"great\": 325}}',76.4954,177967305,350084,NULL,'2023-03-21 12:31:46',1679401906,NULL),(1875596039,16655530,1,3878928,1,1,1,'S',1,0.976399,572,854875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 545}, \"maximum_statistics\": {\"great\": 572}}',77.5221,178313921,582906,NULL,'2023-04-09 16:33:29',1681058009,NULL),(1874375131,16655530,1,2526818,1,1,1,'S',1,0.956432,241,821048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 220}, \"maximum_statistics\": {\"great\": 241}}',78.8734,176580647,226050,NULL,'2023-01-02 12:02:15',1672660935,NULL),(1875535254,16655530,1,3504743,1,1,1,'A',1,0.923529,240,740243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 255}}',79.4073,178329351,216040,NULL,'2023-04-10 15:33:29',1681140809,NULL),(1874694671,16655530,1,3714806,1,1,1,'S',1,0.978065,775,882842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 741}, \"maximum_statistics\": {\"great\": 775}}',82.0649,177035736,838530,NULL,'2023-01-27 13:23:58',1674825838,NULL),(1875238288,16655530,1,3598260,1,1,1,'S',1,0.972743,587,859978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 555}, \"maximum_statistics\": {\"great\": 587}}',83.7457,177866731,630150,NULL,'2023-03-15 16:25:14',1678897514,NULL),(1874180561,16655530,1,3657204,1,1,1,'S',1,0.979393,461,869458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 442}, \"maximum_statistics\": {\"great\": 461}}',84.2599,176355030,495850,NULL,'2022-12-21 17:39:53',1671644393,NULL),(1875636759,16655530,1,1468656,1,1,1,'S',1,0.973626,455,877848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 431}, \"maximum_statistics\": {\"great\": 455}}',86.2233,178508954,509746,NULL,'2023-04-21 15:42:27',1682091747,NULL),(1874376467,16655530,1,3616292,1,1,1,'S',1,0.958159,239,889577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 239}}',90.4086,176615270,231918,NULL,'2023-01-04 08:49:43',1672822183,NULL),(1874644995,16655530,1,3239951,1,1,1,'S',1,0.971759,779,869121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 735}, \"maximum_statistics\": {\"great\": 779}}',91.6264,177079184,844650,NULL,'2023-01-29 15:53:29',1675007609,NULL),(1876663289,16655530,1,2839869,1,1,1,'A',1,0.972093,858,817463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 814}, \"maximum_statistics\": {\"great\": 860}}',97.7245,180089329,769434,NULL,'2023-07-30 18:01:00',1690740060,NULL),(1875395494,16655530,1,2893512,1,1,1,'S',1,0.968323,805,857961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 754}, \"maximum_statistics\": {\"great\": 805}}',98.6871,178110391,873220,NULL,'2023-03-29 17:06:06',1680109566,NULL),(1874537281,16655530,1,3242394,1,1,1,'S',1,0.978571,490,862247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 469}, \"maximum_statistics\": {\"great\": 490}}',98.9866,176802303,543166,NULL,'2023-01-14 10:51:49',1673693509,NULL),(1876710046,16655530,1,3931484,1,1,1,'S',1,0.983564,578,893907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 559}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',101.911,180024425,636000,NULL,'2023-07-26 18:49:25',1690397365,NULL),(1876417964,16658156,1,1763478,0,1,1,'D',1,0.645161,17,166806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 36, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',1.2818,179669916,32600,NULL,'2023-07-03 17:46:43',1688406403,NULL),(1856783922,16658156,1,2025911,0,1,1,'A',1,0.915677,124,584475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 371, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 421}}',23.4703,149968919,224640,NULL,'2020-04-10 00:12:16',1586477536,NULL),(1857647371,16658775,1,1944626,0,1,1,'B',1,0.887755,83,524902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 245}}',12.4359,151373875,99677,NULL,'2020-05-26 05:22:58',1590470578,NULL),(2253321873,16658775,1,2223390,0,1,1,'A',1,0.91954,151,713192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 174}}',31.7249,182505123,132096,NULL,'2024-01-23 11:05:24',1706007924,NULL),(1865187214,16659465,1,785907,1,1,1,'C',1,0.76087,8,401307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 15}, \"maximum_statistics\": {\"great\": 23}}',NULL,163001992,42330,NULL,'2021-06-15 04:29:03',1623731343,NULL),(1861900429,16659465,1,1093726,0,1,1,'C',1,0.780899,38,394554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 89}}',3.50199,157808990,157309,NULL,'2021-01-15 08:07:40',1610698060,NULL),(1870636960,16659465,1,3416696,0,1,1,'C',1,0.789855,53,346310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 22, \"great\": 102}, \"maximum_statistics\": {\"great\": 138}}',4.74072,170949925,47452,NULL,'2022-04-04 04:21:05',1649046065,NULL),(1865232400,16659465,1,2202413,1,1,1,'B',1,0.803279,46,402585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122}}',4.77268,163002042,49073,NULL,'2021-06-15 04:32:02',1623731522,NULL),(1870640556,16659465,1,3520356,0,1,1,'B',1,0.835526,34,381244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 120}, \"maximum_statistics\": {\"great\": 152}}',7.09344,170949946,47414,NULL,'2022-04-04 04:22:38',1649046158,NULL),(1865208224,16659465,1,476367,0,1,1,'B',1,0.887931,32,515483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',7.38376,163001939,58479,NULL,'2021-06-15 04:25:31',1623731131,NULL),(1865245943,16659465,1,1149619,0,1,1,'B',1,0.892857,33,478793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',10.9671,163002119,28410,NULL,'2021-06-15 04:36:37',1623731797,NULL),(1872322511,16659465,1,3416697,0,1,1,'A',1,0.963415,56,761668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',17.2317,173617967,39641,NULL,'2022-07-29 14:28:36',1659104916,NULL),(1872033188,16672043,1,3584411,0,1,1,'B',1,0.825,36,401845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 120}}',5.73122,172978478,50112,NULL,'2022-06-29 22:40:24',1656542424,NULL),(1867897860,16672043,1,2573938,0,1,1,'B',1,0.886364,44,585319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',6.47988,166898102,22392,NULL,'2021-10-23 21:47:44',1635025664,NULL),(1863096392,16672043,1,2169170,0,1,1,'B',1,0.816667,52,394047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150}}',6.5757,159884972,56873,NULL,'2021-03-20 01:19:25',1616203165,NULL),(1871932869,16672043,1,3198647,0,1,1,'C',1,0.782895,76,349587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 152}}',7.07716,173070974,66832,NULL,'2022-07-04 00:41:21',1656895281,NULL),(1863353696,16672043,1,2025911,0,1,1,'C',1,0.799287,71,352403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 290, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 421}}',8.15104,160229644,161431,NULL,'2021-03-29 03:23:30',1616988210,NULL),(1865502373,16672043,1,2437530,1,1,1,'B',1,0.88806,84,564840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',11.1551,163402148,81214,NULL,'2021-06-27 19:32:10',1624822330,NULL),(1867896060,16672043,1,2573937,0,1,1,'A',1,0.925373,59,662410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',12.3878,166898132,34564,NULL,'2021-10-23 21:48:57',1635025737,NULL),(1864932544,16672043,1,2676900,1,1,1,'A',1,0.942308,52,683233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',14.735,162477308,36096,NULL,'2021-05-30 00:33:17',1622334797,NULL),(1867831858,16672043,1,2676899,1,1,1,'B',1,0.88587,46,540142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 92}}',15.6563,166898161,47010,NULL,'2021-10-23 21:50:10',1635025810,NULL),(1874976104,16672043,1,3616313,1,1,1,'A',1,0.928922,177,732201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 177, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 204}}',22.3154,177455901,170729,NULL,'2023-02-20 01:22:48',1676856168,NULL),(1864137719,16673719,1,1985415,1,1,1,'D',1,0.33534,17,16882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 628, \"great\": 245}, \"maximum_statistics\": {\"great\": 1163}}',0.033099,161458961,166359,NULL,'2021-05-01 13:13:23',1619874803,NULL),(1862264031,16673719,1,1985415,1,1,1,'D',1,0.33405,13,17243,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 615, \"great\": 229}, \"maximum_statistics\": {\"great\": 1163}}',0.036228,158424178,161200,NULL,'2021-02-04 09:37:13',1612431433,NULL),(1870449271,16673719,1,1985415,1,1,1,'D',1,0.372313,14,19938,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 556, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1163}}',0.070516,170852532,178386,NULL,'2022-03-31 04:09:41',1648699781,NULL),(1873539002,16673719,1,1561540,0,1,1,'C',1,0.70625,39,255253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',2.65575,175287531,101418,NULL,'2022-10-25 04:15:51',1666671351,NULL),(1864128290,16673719,1,2294848,0,1,1,'C',1,0.767068,40,294076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 41, \"great\": 174, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 249}}',4.68282,161458876,91456,NULL,'2021-05-01 13:10:05',1619874605,NULL),(1865792421,16673719,1,2761021,1,1,1,'B',1,0.852113,49,448409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',9.79277,163867120,79954,NULL,'2021-07-12 04:45:53',1626065153,NULL),(1862479720,16673719,1,1863250,0,1,1,'B',1,0.87395,55,575964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 119}}',10.3497,158834317,125897,NULL,'2021-02-16 05:15:00',1613452500,NULL),(1873482941,16673719,1,3127996,1,1,1,'S',1,0.958763,97,815853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',15.72,175341517,65223,NULL,'2022-10-28 03:39:52',1666928392,NULL),(1860515606,16673719,1,2463116,0,1,1,'S',1,0.959732,149,793791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',17.3645,155748212,86220,NULL,'2020-11-07 06:40:49',1604731249,NULL),(1870782800,16673719,1,1561541,1,1,1,'A',1,0.91791,113,696650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',17.824,171256865,123952,NULL,'2022-04-17 13:03:42',1650200622,NULL),(1873606460,16673719,1,3699061,1,1,1,'B',1,0.891732,129,577241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 254}}',18.2645,175476893,173590,NULL,'2022-11-04 10:14:02',1667556842,NULL),(1864259871,16673719,1,2495193,1,1,1,'A',1,0.911523,145,625950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 203, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 243}}',22.8464,161527146,187826,NULL,'2021-05-03 10:45:19',1620038719,NULL),(1859034108,16673719,1,1611054,1,1,1,'A',1,0.96063,188,798108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 237, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 254}}',28.2784,153510954,218803,NULL,'2020-08-13 02:24:46',1597285486,NULL),(1858948080,16673719,1,2010661,1,1,1,'S',1,0.991736,121,889231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 121}}',29.6469,153335989,119264,NULL,'2020-08-06 13:18:29',1596719909,NULL),(1877661960,16677767,1,944974,1,1,1,'B',1,0.864094,84,500799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 227, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 298}}',NULL,181244631,183912,NULL,'2023-10-18 17:48:00',1697651280,NULL),(1877298231,16677767,1,944975,1,1,1,'A',1,0.949153,177,773169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 159, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 177}}',NULL,180738422,176769,NULL,'2023-09-11 18:52:50',1694458370,NULL),(1857279691,16677767,1,1347554,1,1,1,'D',1,0.482759,17,80850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 68, \"great\": 62}, \"maximum_statistics\": {\"great\": 174}}',0.125604,150696443,50375,NULL,'2020-05-03 16:35:55',1588523755,NULL),(1857241601,16677767,1,1004197,0,1,1,'D',1,0.492228,16,128609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 74, \"great\": 71}, \"maximum_statistics\": {\"great\": 193}}',0.137472,150696387,91523,NULL,'2020-05-03 16:33:29',1588523609,NULL),(1877242706,16677767,1,2749734,1,1,1,'C',1,0.723881,54,338999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 67}}',1.39608,180707314,31468,NULL,'2023-09-09 20:06:41',1694290001,NULL),(1877164894,16677767,1,2378242,1,1,1,'D',1,0.673046,49,182619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 102, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 627}}',2.75043,180585904,163393,NULL,'2023-09-01 19:45:42',1693597542,NULL),(1877504242,16677767,1,2267324,1,1,1,'C',1,0.701342,39,233397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 85}, \"maximum_statistics\": {\"great\": 149}}',2.85274,181023441,43670,NULL,'2023-10-01 18:38:19',1696185499,NULL),(1865442175,16677767,1,2515405,0,1,1,'C',1,0.745902,41,294532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 71, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 122}}',2.94076,163271979,47793,NULL,'2021-06-23 19:50:01',1624477801,NULL),(1858178288,16677767,1,1558586,1,1,1,'B',1,0.861111,10,581433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 18}}',3.25319,152189353,49350,NULL,'2020-06-24 18:00:19',1593021619,NULL),(1861196419,16677767,1,2004222,1,1,1,'C',1,0.718593,49,246805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 111}, \"maximum_statistics\": {\"great\": 199}}',3.30381,156981921,67080,NULL,'2020-12-18 17:36:28',1608312988,NULL),(1877485277,16677767,1,2513099,1,1,1,'C',1,0.732394,43,311653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',3.79758,181023653,32370,NULL,'2023-10-01 18:53:31',1696186411,NULL),(1858211239,16677767,1,2223391,0,1,1,'C',1,0.763393,54,320193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 112}}',4.10952,152204465,36918,NULL,'2020-06-25 08:50:55',1593075055,NULL),(1877466814,16677767,1,1887501,1,1,1,'C',1,0.73494,33,250465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',4.31164,181023249,70498,NULL,'2023-10-01 18:25:20',1696184720,NULL),(1877201073,16677767,1,2306705,1,1,1,'C',1,0.776062,104,354403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 259}}',4.33711,180707643,127132,NULL,'2023-09-09 20:36:18',1694291778,NULL),(1877467088,16677767,1,2141493,0,1,1,'C',1,0.779762,37,357154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 84}}',4.84653,181023349,27538,NULL,'2023-10-01 18:31:36',1696185096,NULL),(1858179354,16677767,1,2311832,1,1,1,'B',1,0.825472,21,389212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 78, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 106}}',5.17959,152204496,39838,NULL,'2020-06-25 08:53:09',1593075189,NULL),(1877335366,16677767,1,642693,1,1,1,'C',1,0.735294,53,251147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',5.64087,181008785,99904,NULL,'2023-09-30 19:17:23',1696101443,NULL),(1876905597,16677767,1,1433401,1,1,1,'C',1,0.790646,84,323621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',7.5707,180239810,227965,NULL,'2023-08-09 13:51:15',1691589075,NULL),(1877518558,16677767,1,2307009,1,1,1,'B',1,0.828571,26,431463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 70}}',7.81674,181023188,24840,NULL,'2023-10-01 18:20:51',1696184451,NULL),(1877441204,16677767,1,2403898,1,1,1,'B',1,0.809942,60,379740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',9.77118,181023730,72080,NULL,'2023-10-01 18:59:37',1696186777,NULL),(1877468164,16677767,1,2145155,1,1,1,'A',1,0.9,33,622780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',9.79633,181023475,33779,NULL,'2023-10-01 18:40:25',1696185625,NULL),(1871496758,16677767,1,1937933,0,1,1,'A',1,0.916667,42,666812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',10.4248,172228195,19662,NULL,'2022-05-28 20:18:47',1653769127,NULL),(1877305136,16677767,1,2306706,1,1,1,'C',1,0.798458,198,407618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 44, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',10.4323,181008886,248698,NULL,'2023-09-30 19:25:42',1696101942,NULL),(1871502279,16677767,1,2823272,1,1,1,'B',1,0.80618,119,412445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',11.5037,172269385,93746,NULL,'2022-05-30 12:19:34',1653913174,NULL),(1877260003,16677767,1,2451477,1,1,1,'B',1,0.886905,61,488584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',12.4925,180707461,68068,NULL,'2023-09-09 20:19:17',1694290757,NULL),(1877544371,16677767,1,2027068,1,1,1,'B',1,0.868421,34,500739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 95}}',12.5039,181023202,37980,NULL,'2023-10-01 18:22:28',1696184548,NULL),(1877230151,16677767,1,2703295,1,1,1,'B',1,0.820588,46,402826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 170}}',12.9597,180828964,70100,NULL,'2023-09-17 19:16:12',1694978172,NULL),(1871496767,16677767,1,1937933,0,1,1,'B',1,0.869048,42,613277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 31}, \"maximum_statistics\": {\"great\": 42}}',13.7737,172228241,18362,NULL,'2022-05-28 20:21:27',1653769287,NULL),(1878161360,16677767,1,1811909,1,1,1,'B',1,0.831978,75,410338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 369}}',15.9215,182003481,145262,NULL,'2023-12-16 12:17:24',1702729044,NULL),(1877173207,16677767,1,2235430,1,1,1,'A',1,0.901554,82,592974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',15.9325,180707747,143115,NULL,'2023-09-09 20:45:54',1694292354,NULL),(1877410233,16677767,1,3831992,1,1,1,'B',1,0.851536,72,457292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',16.2687,181008829,131306,NULL,'2023-09-30 19:21:12',1696101672,NULL),(1878105952,16677767,1,4046378,1,1,1,'B',1,0.83216,101,435127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 426}}',16.368,182003427,220522,NULL,'2023-12-16 12:13:57',1702728837,NULL),(1877265640,16677767,1,2462304,1,1,1,'A',1,0.904891,88,591901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 184}}',16.5223,180707410,85938,NULL,'2023-09-09 20:15:00',1694290500,NULL),(1877590161,16677767,1,1574347,1,1,1,'B',1,0.84072,98,453367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 272, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',16.5829,181233455,189122,NULL,'2023-10-17 19:34:45',1697571285,NULL),(1877548224,16677767,1,2366366,1,1,1,'B',1,0.825065,100,420240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',17.3033,181035277,190782,NULL,'2023-10-02 17:19:50',1696267190,NULL),(1871417288,16677767,1,12789,0,1,1,'B',1,0.860963,162,585409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',18.6223,172269263,132550,NULL,'2022-05-30 12:12:58',1653912778,NULL),(1878106022,16677767,1,4046381,1,1,1,'A',1,0.924312,98,623510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218}}',18.6602,182003371,124447,NULL,'2023-12-16 12:10:26',1702728626,NULL),(1871416604,16677767,1,12788,0,1,1,'A',1,0.928571,119,718191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',18.7381,172269197,82874,NULL,'2022-05-30 12:09:52',1653912592,NULL),(1877225197,16677767,1,1574344,1,1,1,'A',1,0.917989,157,641669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 189}}',18.9195,180707584,132610,NULL,'2023-09-09 20:30:04',1694291404,NULL),(1877518562,16677767,1,2307009,1,1,1,'A',1,0.921429,70,762563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',19.751,181172493,40938,NULL,'2023-10-13 09:38:30',1697189910,NULL),(1872045503,16677767,1,2366904,1,1,1,'A',1,0.932099,81,721571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 70, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 81}}',19.817,173082726,58113,NULL,'2022-07-04 14:46:01',1656945961,NULL),(1877496827,16677767,1,2536353,1,1,1,'B',1,0.859504,72,543849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 121}}',20.4094,181023632,54684,NULL,'2023-10-01 18:52:01',1696186321,NULL),(1877231087,16677767,1,2366368,1,1,1,'A',1,0.908416,91,594017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',21.2502,180738389,128015,NULL,'2023-09-11 18:49:43',1694458183,NULL),(1877681053,16677767,1,3824855,1,1,1,'B',1,0.864721,108,507080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',21.5068,181233511,228142,NULL,'2023-10-17 19:41:34',1697571694,NULL),(1877595288,16677767,1,3872207,1,1,1,'B',1,0.873134,81,526313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 201}}',21.599,181233422,102006,NULL,'2023-10-17 19:31:07',1697571067,NULL),(1877462413,16677767,1,4177116,1,1,1,'A',1,0.917582,182,733929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',23.275,181035351,163508,NULL,'2023-10-02 17:25:54',1696267554,NULL),(1877467113,16677767,1,730851,0,1,1,'B',1,0.880081,170,574889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 195, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 246}}',23.9621,181017351,196046,NULL,'2023-10-01 10:40:40',1696156840,NULL),(1877486756,16677767,1,1682928,1,1,1,'B',1,0.885922,108,557958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 167, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 206}}',24.0898,181023309,151846,NULL,'2023-10-01 18:29:19',1696184959,NULL),(1871496725,16677767,1,1937932,0,1,1,'A',1,0.902597,77,686815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',25.9917,172265237,45130,NULL,'2022-05-30 07:43:58',1653896638,NULL),(1877467901,16677767,1,1628028,0,1,1,'A',1,0.927835,80,622630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',26.6828,181017267,110832,NULL,'2023-10-01 10:32:49',1696156369,NULL),(1877550228,16677767,1,1492014,0,1,1,'A',1,0.911765,82,718229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 85}}',26.8159,181017294,46050,NULL,'2023-10-01 10:34:57',1696156497,NULL),(1877492575,16677767,1,1710247,1,1,1,'A',1,0.942982,68,694425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',26.8978,181023274,57116,NULL,'2023-10-01 18:27:04',1696184824,NULL),(1877514026,16677767,1,1994550,1,1,1,'A',1,0.925,40,641453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 80}}',27.601,181023395,35722,NULL,'2023-10-01 18:35:02',1696185302,NULL),(1877520943,16677767,1,2594556,1,1,1,'A',1,0.914286,70,669310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',27.9843,181023612,45760,NULL,'2023-10-01 18:49:56',1696186196,NULL),(1877665473,16677767,1,2563915,1,1,1,'A',1,0.903141,127,633078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',28.1346,181297657,153298,NULL,'2023-10-22 16:04:32',1697990672,NULL),(1877531879,16677767,1,2639646,1,1,1,'B',1,0.891429,83,580937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',28.7053,181172574,103146,NULL,'2023-10-13 09:48:52',1697190532,NULL),(1877526038,16677767,1,4103583,0,1,1,'B',1,0.863821,132,548152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',28.7711,181035302,162120,NULL,'2023-10-02 17:22:02',1696267322,NULL),(1877565545,16677767,1,3638600,1,1,1,'A',1,0.909091,99,715269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 99}}',31.1808,181229798,74436,NULL,'2023-10-17 13:53:38',1697550818,NULL),(1877492606,16677767,1,1710250,1,1,1,'B',1,0.896875,84,598934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 160}}',31.5857,181035211,86484,NULL,'2023-10-02 17:15:11',1696266911,NULL),(1877518573,16677767,1,2307010,1,1,1,'A',1,0.902778,108,695446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',31.7171,181073577,73050,NULL,'2023-10-05 17:38:24',1696527504,NULL),(1878354890,16677873,1,1636388,1,1,1,'D',1,0.476175,81,56413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 590, \"great\": 519}, \"maximum_statistics\": {\"great\": 1490}}',NULL,182223316,247660,NULL,'2024-01-01 16:12:25',1704125545,NULL),(1864520949,16677873,1,34328,1,1,1,'B',1,0.818849,179,426190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 60, \"great\": 581}, \"maximum_statistics\": {\"great\": 817}}',31.5588,161915343,470724,NULL,'2021-05-14 10:16:12',1620987372,NULL),(1856825139,16677873,1,2169255,1,1,1,'B',1,0.825556,155,440195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',34.7737,150270555,237380,NULL,'2020-04-19 12:01:37',1587297697,NULL),(1864443735,16677873,1,2922912,1,1,1,'B',1,0.854167,225,535249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 312}}',43.7432,161712640,296350,NULL,'2021-05-08 15:27:13',1620487633,NULL),(1856908258,16677873,1,2025645,0,1,1,'B',1,0.866002,154,483145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 41, \"great\": 702}, \"maximum_statistics\": {\"great\": 903}}',49.2953,150270485,446344,NULL,'2020-04-19 11:58:35',1587297515,NULL),(1864176111,16677873,1,1089740,0,1,1,'A',1,0.906168,380,659555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',70.8454,161386486,640444,NULL,'2021-04-29 14:04:53',1619705093,NULL),(1878221961,16677873,1,1223880,0,1,1,'A',1,0.943867,274,757133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',96.2686,182194264,418556,NULL,'2023-12-30 14:36:04',1703946964,NULL),(1867404611,16677873,1,1033930,0,1,1,'A',1,0.909639,700,684808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 17, \"great\": 833}, \"maximum_statistics\": {\"great\": 996}}',113.85,166277440,904934,NULL,'2021-10-01 13:32:40',1633095160,NULL),(1876553420,16677873,1,1033930,0,1,1,'A',1,0.943775,807,391286,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 2, \"great\": 886}, \"maximum_statistics\": {\"great\": 996}}',152.41,179758031,650840,NULL,'2023-07-09 13:52:42',1688910762,NULL),(1869795726,16681146,1,3275610,1,1,1,'B',1,0.805785,91,413847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 121}}',6.32958,169867597,54031,NULL,'2022-02-17 22:11:25',1645135885,NULL),(1872117275,16681146,1,3558715,1,1,1,'B',1,0.829749,128,431069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 279}}',9.90621,173306212,126743,NULL,'2022-07-14 17:41:21',1657820481,NULL),(1862781611,16689761,1,1868066,1,1,1,'D',1,0.595238,28,117500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 50, \"great\": 90}, \"maximum_statistics\": {\"great\": 210}}',0.63271,159260725,40092,NULL,'2021-03-01 06:06:15',1614578775,NULL),(1862769511,16689761,1,2425679,1,1,1,'C',1,0.706522,17,209108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 46}}',0.942192,159260698,10014,NULL,'2021-03-01 06:04:44',1614578684,NULL),(1866142293,16689761,1,728364,0,1,1,'D',1,0.617021,26,126594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 82}, \"maximum_statistics\": {\"great\": 188}}',0.9479,164318623,57250,NULL,'2021-07-26 09:12:22',1627290742,NULL),(1866095457,16689761,1,2579272,1,1,1,'C',1,0.70068,36,200080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 77}, \"maximum_statistics\": {\"great\": 147}}',3.60233,164290166,34100,NULL,'2021-07-25 11:38:50',1627213130,NULL),(1866124415,16689761,1,1617643,0,1,1,'C',1,0.748175,53,279286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 137}}',4.81328,164289809,52182,NULL,'2021-07-25 11:22:42',1627212162,NULL),(1866465791,16689761,1,1492016,0,1,1,'C',1,0.747706,74,351995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 71}, \"maximum_statistics\": {\"great\": 109}}',4.87646,164782637,43250,NULL,'2021-08-09 19:56:06',1628538966,NULL),(1866046630,16689761,1,1695926,1,1,1,'C',1,0.796296,38,368037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 81}}',6.19327,164290205,30421,NULL,'2021-07-25 11:40:17',1627213217,NULL),(1866054844,16689761,1,1179346,0,1,1,'C',1,0.768421,73,358453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 186}, \"maximum_statistics\": {\"great\": 285}}',6.93854,164290064,173646,NULL,'2021-07-25 11:34:35',1627212875,NULL),(1866425226,16689761,1,1801936,0,1,1,'B',1,0.81383,46,342968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 94}}',8.19633,164841546,36650,NULL,'2021-08-11 18:35:19',1628706919,NULL),(1866040358,16689761,1,2514778,0,1,1,'B',1,0.806035,32,383107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 116}}',8.49037,164289744,42162,NULL,'2021-07-25 11:19:34',1627211974,NULL),(1876081638,16689761,1,1205931,0,1,1,'C',1,0.797297,38,354463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 111}}',9.26812,179111497,48770,NULL,'2023-05-28 19:45:20',1685303120,NULL),(1863934297,16689761,1,2521931,0,1,1,'B',1,0.818396,61,388507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 212}}',10.4624,160941532,82592,NULL,'2021-04-17 11:19:41',1618658381,NULL),(1866136670,16689761,1,2471176,1,1,1,'C',1,0.778976,48,319960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 242}, \"maximum_statistics\": {\"great\": 371}}',10.7836,164290145,134650,NULL,'2021-07-25 11:38:01',1627213081,NULL),(1864405489,16689761,1,2509131,0,1,1,'B',1,0.883621,48,516809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 116}}',11.1111,161705267,50070,NULL,'2021-05-08 11:14:43',1620472483,NULL),(1866128053,16689761,1,1409615,0,1,1,'B',1,0.808824,45,367029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 102}}',11.2324,164254090,37860,NULL,'2021-07-24 09:13:11',1627117991,NULL),(1866856475,16689761,1,1492013,0,1,1,'A',1,0.947368,38,773986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,165440617,14064,NULL,'2021-08-31 11:35:27',1630409727,NULL),(1866125706,16689761,1,1619998,0,1,1,'B',1,0.815436,73,370020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 298}}',13.9745,164289858,122987,NULL,'2021-07-25 11:25:36',1627212336,NULL),(1866040601,16689761,1,126704,1,1,1,'B',1,0.842723,80,425551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 213}}',14.7463,164289658,89311,NULL,'2021-07-25 11:15:32',1627211732,NULL),(1866852522,16689761,1,1492009,0,1,1,'B',1,0.861538,27,499497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',17.9604,165440635,19021,NULL,'2021-08-31 11:36:13',1630409773,NULL),(1866447988,16689761,1,1675831,0,1,1,'B',1,0.850993,93,484953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 151}}',18.016,164841484,65770,NULL,'2021-08-11 18:32:48',1628706768,NULL),(1876053422,16689761,1,1783728,0,1,1,'B',1,0.858586,52,456064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 99}}',18.0512,179111461,43468,NULL,'2023-05-28 19:42:19',1685302939,NULL),(1866417411,16689761,1,2222443,0,1,1,'B',1,0.886792,65,565147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 106}}',20.7699,164841416,47788,NULL,'2021-08-11 18:30:35',1628706635,NULL),(1866073828,16689761,1,1762731,0,1,1,'B',1,0.896552,51,485964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',20.7723,164289953,38336,NULL,'2021-07-25 11:29:39',1627212579,NULL),(1866037197,16689761,1,1119785,0,1,1,'A',1,0.925676,74,712985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',20.938,164289988,66768,NULL,'2021-07-25 11:31:41',1627212701,NULL),(1866034950,16689761,1,1993085,0,1,1,'A',1,0.914847,118,595735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 229}}',22.6426,164319447,122295,NULL,'2021-07-26 09:58:24',1627293504,NULL),(1869724312,16689761,1,1492014,0,1,1,'A',1,0.941176,85,797218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',34.1764,169708896,48660,NULL,'2022-02-11 08:47:05',1644569225,NULL),(1866456635,16689761,1,1491487,1,1,1,'B',1,0.877193,115,571741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 171}}',35.244,164841251,93040,NULL,'2021-08-11 18:25:04',1628706304,NULL),(1872120010,16697175,1,3558803,1,1,1,'B',1,0.85,64,443122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',17.3271,173279010,104040,NULL,'2022-07-13 12:10:20',1657714220,NULL),(1868053425,16697188,1,1147079,1,1,1,'D',1,0.684466,37,219744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 52, \"great\": 166, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 309}}',NULL,167099300,272214,NULL,'2021-10-31 02:27:24',1635647244,NULL),(1873776634,16697188,1,1778468,1,1,1,'A',1,0.917178,146,682281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 137, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 163}}',NULL,175762750,151811,NULL,'2022-11-19 07:20:43',1668842443,NULL),(1867646082,16697188,1,2069505,1,1,1,'A',1,0.906593,91,652958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 91}}',NULL,166531369,363260,NULL,'2021-10-10 19:46:27',1633895187,NULL),(1868049876,16697188,1,1130929,0,1,1,'D',1,0.578125,15,157130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 40, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',0.247745,167099043,52754,NULL,'2021-10-31 02:15:21',1635646521,NULL),(1867965035,16697188,1,848235,0,1,1,'D',1,0.55,18,119563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 88, \"great\": 119, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 310}}',0.33153,167098603,121680,NULL,'2021-10-31 01:54:28',1635645268,NULL),(1874367291,16697188,1,3152715,1,1,1,'D',1,0.625,25,312598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 27}, \"maximum_statistics\": {\"great\": 56}}',0.857619,176710384,21960,NULL,'2023-01-09 05:17:33',1673241453,NULL),(1867964602,16697188,1,3000649,1,1,1,'D',1,0.657534,34,183533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',1.08225,167098154,55372,NULL,'2021-10-31 01:31:36',1635643896,NULL),(1867154917,16697188,1,269867,0,1,1,'D',1,0.688235,20,258078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 48}, \"maximum_statistics\": {\"great\": 85}}',1.36124,165727863,136120,NULL,'2021-09-11 05:52:16',1631339536,NULL),(1867959642,16697188,1,137310,0,1,1,'D',1,0.674479,35,193047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 44, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',1.42412,167099509,72607,NULL,'2021-10-31 02:39:27',1635647967,NULL),(1877696817,16697188,1,3711691,1,1,1,'D',1,0.672414,31,94850,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 68, \"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',1.66155,181438004,62724,NULL,'2023-11-02 21:28:56',1698960536,NULL),(1867718359,16697188,1,33988,1,1,1,'C',1,0.726562,17,323107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 64}}',1.73781,166671461,77044,NULL,'2021-10-16 00:35:43',1634344543,NULL),(1868060439,16697188,1,3089636,1,1,1,'C',1,0.743243,32,282118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 69, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 111}}',2.55602,167098683,49665,NULL,'2021-10-31 01:58:21',1635645501,NULL),(1867076299,16697188,1,386172,1,1,1,'C',1,0.726316,20,276499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 57}, \"maximum_statistics\": {\"great\": 95}}',2.8869,165832758,38250,NULL,'2021-09-15 02:24:16',1631672656,NULL),(1867999240,16697188,1,1865304,0,1,1,'C',1,0.727273,70,251900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',3.46677,167098320,114505,NULL,'2021-10-31 01:40:50',1635644450,NULL),(1867453034,16697188,1,137109,0,1,1,'C',1,0.790909,42,405758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 81}, \"maximum_statistics\": {\"great\": 110}}',3.96538,166451139,93024,NULL,'2021-10-08 02:41:52',1633660912,NULL),(1867173065,16697188,1,107874,1,1,1,'A',1,0.90625,16,584349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 13}, \"maximum_statistics\": {\"great\": 16}}',4.41474,165753411,111390,NULL,'2021-09-12 01:59:28',1631411968,NULL),(1867056300,16697188,1,696510,1,1,1,'B',1,0.808219,34,477199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 73}}',4.79024,165833225,100470,NULL,'2021-09-15 02:47:23',1631674043,NULL),(1867721329,16697188,1,3152715,1,1,1,'B',1,0.8125,37,626408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 38, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 56}}',5.00932,166763259,32577,NULL,'2021-10-19 02:01:40',1634608900,NULL),(1867173089,16697188,1,107877,1,1,1,'B',1,0.8125,32,415764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 20}, \"maximum_statistics\": {\"great\": 32}}',5.17079,165753491,109416,NULL,'2021-09-12 02:04:04',1631412244,NULL),(1877677949,16697188,1,3577281,1,1,1,'C',1,0.779661,29,341005,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',5.54274,181351029,37404,NULL,'2023-10-27 04:30:48',1698381048,NULL),(1877673883,16697188,1,3335627,1,1,1,'C',1,0.762552,37,153076,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 88, \"great\": 339, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',6.15112,181350795,130651,NULL,'2023-10-27 03:51:54',1698378714,NULL),(1867097786,16697188,1,1158424,0,1,1,'C',1,0.752066,27,266071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',6.3124,165781493,44310,NULL,'2021-09-13 01:35:15',1631496915,NULL),(1867067399,16697188,1,724172,1,1,1,'B',1,0.846154,34,438446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',6.49562,165832869,31084,NULL,'2021-09-15 02:30:19',1631673019,NULL),(1867054173,16697188,1,109962,0,1,1,'C',1,0.770213,48,335589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235}}',6.56849,165781590,122898,NULL,'2021-09-13 01:42:39',1631497359,NULL),(1867593096,16697188,1,1513236,0,1,1,'C',1,0.791946,53,359275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 211, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 298}}',6.61327,166615689,168270,NULL,'2021-10-14 00:36:51',1634171811,NULL),(1875381945,16697188,1,2169892,0,1,1,'B',1,0.8125,24,356139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 92, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 120}}',6.76312,178242214,45200,NULL,'2023-04-05 22:45:45',1680734745,NULL),(1867618801,16697188,1,3137123,1,1,1,'C',1,0.746212,89,286208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 43, \"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',7.01783,166534061,146312,NULL,'2021-10-10 22:05:59',1633903559,NULL),(1867611204,16697188,1,3131446,1,1,1,'B',1,0.800532,120,393921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 130, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 188}}',8.0689,166619398,116190,NULL,'2021-10-14 04:02:51',1634184171,NULL),(1867095954,16697188,1,1153285,0,1,1,'B',1,0.827957,29,364889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 93}}',8.29235,165781459,38630,NULL,'2021-09-13 01:32:48',1631496768,NULL),(1877717165,16697188,1,4040600,1,1,1,'B',1,0.814417,45,190755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 43, \"great\": 248, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 326}}',8.76342,181437969,107584,NULL,'2023-11-02 21:25:09',1698960309,NULL),(1874233925,16697188,1,3721791,1,1,1,'B',1,0.860465,26,482180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',9.07564,176414919,27979,NULL,'2022-12-24 16:17:47',1671898667,NULL),(1867773395,16697188,1,281584,0,1,1,'B',1,0.872881,22,471324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 59}}',9.56822,166671353,25398,NULL,'2021-10-16 00:29:37',1634344177,NULL),(1867963100,16697188,1,2238066,0,1,1,'B',1,0.806584,60,360528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',9.76382,167099430,82403,NULL,'2021-10-31 02:34:42',1635647682,NULL),(1874367326,16697188,1,3152715,1,1,1,'B',1,0.892857,55,891828,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',9.91903,176710613,39042,NULL,'2023-01-09 05:37:35',1673242655,NULL),(1867752014,16697188,1,2518846,0,1,1,'C',1,0.791667,101,385896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156}}',10.5204,166671313,66598,NULL,'2021-10-16 00:28:02',1634344082,NULL),(1867606716,16697188,1,3130928,1,1,1,'B',1,0.806202,60,387481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 129}}',10.5972,166619438,42240,NULL,'2021-10-14 04:05:40',1634184340,NULL),(1868029893,16697188,1,703941,0,1,1,'B',1,0.824176,68,414572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',10.6476,167232067,90322,NULL,'2021-11-05 05:29:16',1636090156,NULL),(1867168042,16697188,1,100628,1,1,1,'B',1,0.855932,111,550516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 85, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 118}}',10.957,165864401,197958,NULL,'2021-09-16 07:14:51',1631776491,NULL),(1867144013,16697188,1,545783,0,1,1,'A',1,0.908654,46,669691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',10.9925,165833032,279454,NULL,'2021-09-15 02:38:24',1631673504,NULL),(1867082919,16697188,1,1442771,0,1,1,'A',1,0.916667,96,685317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 80, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',11.844,165833200,130749,NULL,'2021-09-15 02:46:02',1631673962,NULL),(1877709966,16697188,1,3528011,1,1,1,'B',1,0.827338,39,190779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 207}, \"maximum_statistics\": {\"great\": 278}}',12.544,181437989,75560,NULL,'2023-11-02 21:27:04',1698960424,NULL),(1867089016,16697188,1,780863,1,1,1,'A',1,0.907895,96,664794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 95, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',12.564,165833264,157926,NULL,'2021-09-15 02:49:18',1631674158,NULL),(1867076270,16697188,1,386138,1,1,1,'S',1,0.955556,45,754857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',12.6739,165832741,40993,NULL,'2021-09-15 02:23:25',1631672605,NULL),(1867148425,16697188,1,254043,1,1,1,'A',1,0.902778,85,624662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 148, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 180}}',13.3573,165832941,265698,NULL,'2021-09-15 02:33:53',1631673233,NULL),(1867070002,16697188,1,361554,1,1,1,'A',1,0.935484,31,707774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 31}}',13.43,165753610,60179,NULL,'2021-09-12 02:09:48',1631412588,NULL),(1873370879,16697188,1,3539041,1,1,1,'B',1,0.899554,43,531950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 193, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 224}}',14.7976,175120947,99674,NULL,'2022-10-16 03:58:28',1665892708,NULL),(1870620477,16697188,1,116042,1,1,1,'B',1,0.877622,124,586398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 112, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143}}',14.8291,171012842,186334,NULL,'2022-04-07 03:07:27',1649300847,NULL),(1867683405,16697188,1,2108765,1,1,1,'A',1,0.91954,61,655175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 87}}',14.842,166619350,45588,NULL,'2021-10-14 03:59:17',1634183957,NULL),(1867630921,16697188,1,3152715,1,1,1,'S',1,0.955357,56,893028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',15.0614,166531500,39336,NULL,'2021-10-10 19:51:56',1633895516,NULL),(1867088460,16697188,1,1119785,0,1,1,'B',1,0.885135,47,566591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',15.1208,165864427,51409,NULL,'2021-09-16 07:16:43',1631776603,NULL),(1867075578,16697188,1,382315,0,1,1,'S',1,0.960526,38,783899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',15.3162,165863896,73170,NULL,'2021-09-16 06:40:13',1631774413,NULL),(1867815228,16697188,1,125700,1,1,1,'A',1,0.911348,89,646807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 119, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 141}}',15.4914,166710371,120068,NULL,'2021-10-17 05:14:12',1634447652,NULL),(1867623168,16697188,1,2514778,0,1,1,'B',1,0.857759,40,478066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',15.8514,166533974,47102,NULL,'2021-10-10 22:00:37',1633903237,NULL),(1867135914,16697188,1,69403,0,1,1,'A',1,0.965278,51,790313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72}}',16.1417,165833095,189797,NULL,'2021-09-15 02:40:53',1631673653,NULL),(1867631205,16697188,1,3152716,1,1,1,'B',1,0.870192,59,525779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 104}}',16.2915,166619496,47854,NULL,'2021-10-14 04:09:28',1634184568,NULL),(1874341344,16697188,1,468990,0,1,1,'B',1,0.810811,63,420021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 100, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 148}}',16.7622,176414888,66657,NULL,'2022-12-24 16:15:54',1671898554,NULL),(1873234204,16697188,1,2350876,1,1,1,'S',1,0.98,50,830216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',16.8085,174995664,26820,NULL,'2022-10-09 04:56:54',1665291414,NULL),(1873244869,16697188,1,3192671,1,1,1,'A',1,0.931818,99,725291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 97, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 110}}',16.9429,174955029,81373,NULL,'2022-10-07 05:36:17',1665120977,NULL),(1867125908,16697188,1,867512,0,1,1,'A',1,0.929487,78,739654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 78}}',17.5541,165864415,40866,NULL,'2021-09-16 07:15:50',1631776550,NULL),(1870171978,16697188,1,856291,1,1,1,'S',1,0.959302,86,792200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 86}}',17.9314,170428698,82101,NULL,'2022-03-13 03:00:03',1647140403,NULL),(1867485084,16697188,1,872885,0,1,1,'A',1,0.907407,81,705802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 66}, \"maximum_statistics\": {\"great\": 81}}',18.0419,166451058,47270,NULL,'2021-10-08 02:37:39',1633660659,NULL),(1869758719,16697188,1,17136,1,1,1,'B',1,0.883721,129,674818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',18.1879,169872595,91200,NULL,'2022-02-18 03:29:10',1645154950,NULL),(1867086840,16697188,1,1119784,0,1,1,'S',1,0.962025,79,778305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',18.2844,165864335,55216,NULL,'2021-09-16 07:10:17',1631776217,NULL),(1876339478,16697188,1,2310351,1,1,1,'B',1,0.837638,54,410745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',18.3633,179427433,95110,NULL,'2023-06-18 01:42:29',1687052549,NULL),(1870169283,16697188,1,1541746,0,1,1,'B',1,0.884615,83,526443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',18.6132,170428750,183148,NULL,'2022-03-13 03:03:02',1647140582,NULL),(1867095578,16697188,1,800250,0,1,1,'B',1,0.895652,141,591123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 230}}',19.2589,165727573,167468,NULL,'2021-09-11 05:36:20',1631338580,NULL),(1867095087,16697188,1,1149619,0,1,1,'S',1,0.95,70,601110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',19.6425,165781442,38610,NULL,'2021-09-13 01:31:47',1631496707,NULL),(1874212146,16697188,1,3910661,1,1,1,'S',1,0.966102,59,809882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 59}}',19.7694,176349527,37580,NULL,'2022-12-21 12:02:01',1671624121,NULL),(1867742303,16697188,1,576803,1,1,1,'A',1,0.947619,105,776873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',20.2316,166671282,115605,NULL,'2021-10-16 00:26:38',1634343998,NULL),(1870161442,16697188,1,1774604,0,1,1,'A',1,0.905444,299,658879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',20.3723,170356751,283776,NULL,'2022-03-10 02:24:52',1646879092,NULL),(1867115241,16697188,1,2548345,1,1,1,'A',1,0.934884,133,769932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',20.8492,165832823,223970,NULL,'2021-09-15 02:27:52',1631672872,NULL),(1867636076,16697188,1,1602890,1,1,1,'A',1,0.939189,74,759574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 74}}',21.5458,166619206,60260,NULL,'2021-10-14 03:51:17',1634183477,NULL),(1874102472,16697188,1,3698281,1,1,1,'A',1,0.959596,79,768574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',21.6687,176339372,58682,NULL,'2022-12-20 20:52:17',1671569537,NULL),(1867518514,16697188,1,2636308,1,1,1,'A',1,0.944444,162,816188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 144}, \"maximum_statistics\": {\"great\": 162}}',21.8378,166450969,126657,NULL,'2021-10-08 02:32:39',1633660359,NULL),(1874299586,16697188,1,2664808,1,1,1,'A',1,0.933921,178,728427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 202, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 227}}',21.8492,176400318,179429,NULL,'2022-12-23 22:49:13',1671835753,NULL),(1876156391,16697188,1,2169170,1,1,1,'S',1,0.963333,150,860044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 139, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 150}}',21.8725,179231889,123304,NULL,'2023-06-05 08:17:46',1685953066,NULL),(1867721335,16697188,1,3152715,1,1,1,'A',1,0.919643,56,875179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',22.0318,166763330,38240,NULL,'2021-10-19 02:05:44',1634609144,NULL),(1874367314,16697188,1,3152715,1,1,1,'X',1,1,56,1082727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',22.0821,176710588,42200,NULL,'2023-01-09 05:35:13',1673242513,NULL),(1869773781,16697188,1,30347,1,1,1,'B',1,0.889313,240,567822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393}}',23.14,169872670,253080,NULL,'2022-02-18 03:34:21',1645155261,NULL),(1867681733,16697188,1,785647,1,1,1,'A',1,0.93808,214,711174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 287, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 323}}',23.2062,166504216,386154,NULL,'2021-10-09 22:00:36',1633816836,NULL),(1874367306,16697188,1,3152715,1,1,1,'A',1,0.928571,55,942120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',23.3636,176710567,38456,NULL,'2023-01-09 05:33:30',1673242410,NULL),(1874262201,16697188,1,3221872,1,1,1,'A',1,0.954248,85,716968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 143, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 153}}',23.5495,176415129,118958,NULL,'2022-12-24 16:29:16',1671899356,NULL),(1867721342,16697188,1,3152715,1,1,1,'A',1,0.919643,56,889977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 56}}',23.6362,166763385,36208,NULL,'2021-10-19 02:08:21',1634609301,NULL),(1876196743,16697188,1,3781365,1,1,1,'S',1,0.957143,35,846462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 35}}',23.8413,179231998,18223,NULL,'2023-06-05 08:29:18',1685953758,NULL),(1870210668,16697188,1,2817821,1,1,1,'S',1,0.977012,87,899215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87}}',23.993,170356771,61372,NULL,'2022-03-10 02:26:14',1646879174,NULL),(1875475938,16697188,1,3146550,1,1,1,'A',1,0.925214,110,653369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 208, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 234}}',24.3086,178242203,170768,NULL,'2023-04-05 22:44:28',1680734668,NULL),(1875583095,16697188,1,2333051,1,1,1,'A',1,0.905242,178,649517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',24.7245,178398910,174822,NULL,'2023-04-15 00:45:06',1681519506,NULL),(1876081291,16697188,1,1205931,0,1,1,'B',1,0.878378,67,541229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 89, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111}}',24.7677,179030343,75100,NULL,'2023-05-23 23:10:21',1684883421,NULL),(1867066407,16697188,1,1632045,1,1,1,'A',1,0.942368,185,741170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',24.884,165864535,320618,NULL,'2021-09-16 07:24:19',1631777059,NULL),(1876066886,16697188,1,3777359,1,1,1,'A',1,0.923507,114,626255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 236}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',25.0428,179047804,161000,NULL,'2023-05-25 05:16:12',1684991772,NULL),(1870062964,16697188,1,63971,1,1,1,'A',1,0.945205,113,719822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',25.0944,170294669,84660,NULL,'2022-03-07 04:23:34',1646627014,NULL),(1876987598,16697188,1,2409646,0,1,1,'A',1,0.9625,76,762144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 75, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 80}}',25.1602,180397610,88950,NULL,'2023-08-19 21:05:42',1692479142,NULL),(1874233753,16697188,1,3721791,1,1,1,'A',1,0.965116,82,835139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',25.6158,176400380,54778,NULL,'2022-12-23 22:56:11',1671836171,NULL),(1877037481,16697188,1,3192671,1,1,1,'A',1,0.9,86,688319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 89, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 110}}',25.6462,180397653,74797,NULL,'2023-08-19 21:10:02',1692479402,NULL),(1867783329,16697188,1,2102291,1,1,1,'A',1,0.913979,93,690014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',25.9632,166671229,71636,NULL,'2021-10-16 00:24:13',1634343853,NULL),(1870737361,16697188,1,1059410,1,1,1,'A',1,0.939815,108,792511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 108}}',26.0752,171224332,85302,NULL,'2022-04-16 06:08:22',1650089302,NULL),(1874275653,16697188,1,3507673,1,1,1,'A',1,0.937276,101,677590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 253, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 279}}',26.5507,176415587,196168,NULL,'2022-12-24 16:54:47',1671900887,NULL),(1870709460,16697188,1,69365,1,1,1,'B',1,0.871429,191,567544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',26.7492,171224251,203056,NULL,'2022-04-16 06:03:25',1650089005,NULL),(1873316771,16697188,1,3522104,1,1,1,'A',1,0.956395,74,688319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 160, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 172}}',27.5789,174955088,136895,NULL,'2022-10-07 05:42:05',1665121325,NULL),(1877436305,16697188,1,3882955,1,1,1,'S',1,0.955414,157,839316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 157}}',27.7217,181090765,159810,NULL,'2023-10-07 01:05:56',1696640756,NULL),(1867599939,16697188,1,1536311,1,1,1,'A',1,0.927481,91,645836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 113, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 131}}',27.954,166619313,79508,NULL,'2021-10-14 03:56:37',1634183797,NULL),(1876953744,16697188,1,2333053,1,1,1,'A',1,0.910959,146,803505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',28.7792,180397679,110304,NULL,'2023-08-19 21:13:20',1692479600,NULL),(1877027680,16697188,1,393207,0,1,1,'A',1,0.904605,127,748586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 152}}',28.9048,180397644,103742,NULL,'2023-08-19 21:08:47',1692479327,NULL),(1876588351,16697188,1,2602025,1,1,1,'A',1,0.924194,106,628290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 273, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 310}}',29.0567,179826211,207610,NULL,'2023-07-13 22:09:57',1689286197,NULL),(1870677881,16697188,1,865481,0,1,1,'A',1,0.933036,60,596105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',29.128,171224286,56554,NULL,'2022-04-16 06:05:10',1650089110,NULL),(1867690772,16697188,1,1820255,1,1,1,'A',1,0.948052,77,805657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',29.3249,166619451,56768,NULL,'2021-10-14 04:06:34',1634184394,NULL),(1870674133,16697188,1,1261691,1,1,1,'S',1,0.977848,158,848691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 151, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 158}}',29.9803,171155866,188609,NULL,'2022-04-13 07:00:52',1649833252,NULL),(1875558290,16697188,1,2901631,1,1,1,'A',1,0.921801,278,686860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 369, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 422}}',30.7865,178284696,362830,NULL,'2023-04-08 06:06:24',1680933984,NULL),(1876188790,16697188,1,3770030,1,1,1,'S',1,0.975862,145,858084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 138, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 145}}',30.8668,179232296,159096,NULL,'2023-06-05 09:01:26',1685955686,NULL),(1876212528,16697188,1,3004317,1,1,1,'A',1,0.939614,99,697123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 207}}',31.4569,179232240,141628,NULL,'2023-06-05 08:56:03',1685955363,NULL),(1876205556,16697188,1,3790522,1,1,1,'S',1,0.976821,151,892994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 151}}',31.6679,179232275,157058,NULL,'2023-06-05 08:59:17',1685955557,NULL),(1876199813,16697188,1,3785907,1,1,1,'S',1,0.96875,160,862319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',32.1723,179232347,147050,NULL,'2023-06-05 09:07:00',1685956020,NULL),(1873840038,16697188,1,468990,0,1,1,'S',1,0.952703,148,827206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 148}}',32.2779,175762802,142511,NULL,'2022-11-19 07:24:24',1668842664,NULL),(1875449535,16697188,1,2690457,1,1,1,'A',1,0.931818,163,660809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 374, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 418}}',32.4459,178242161,309060,NULL,'2023-04-05 22:38:46',1680734326,NULL),(1874233938,16697188,1,3721791,1,1,1,'A',1,0.901163,75,719414,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',32.902,176415013,49306,NULL,'2022-12-24 16:22:13',1671898933,NULL),(1876571477,16697188,1,3577281,1,1,1,'A',1,0.949153,85,716919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',34.2793,179826179,69290,NULL,'2023-07-13 22:07:06',1689286026,NULL),(1876037011,16697188,1,3729748,1,1,1,'A',1,0.935345,123,641147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 418}, \"maximum_statistics\": {\"great\": 464}}',34.5598,179047784,286022,NULL,'2023-05-25 05:12:01',1684991521,NULL),(1876266353,16697188,1,3502120,1,1,1,'S',1,0.971939,196,860819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 196}}',34.5753,179232184,231790,NULL,'2023-06-05 08:49:44',1685954984,NULL),(1876627858,16697188,1,3081829,1,1,1,'A',1,0.966292,173,858374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',34.7403,179841004,153270,NULL,'2023-07-14 20:31:12',1689366672,NULL),(1877686847,16697188,1,3693399,1,1,1,'A',1,0.964516,170,757602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 290, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 310}}',34.7822,181415738,278742,NULL,'2023-11-01 04:14:32',1698812072,NULL),(1876148542,16697188,1,3504278,1,1,1,'A',1,0.977169,176,846853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',34.8042,179232162,178274,NULL,'2023-06-05 08:47:29',1685954849,NULL),(1873285544,16697188,1,293782,0,1,1,'A',1,0.965465,127,747850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',35.1603,174995765,206432,NULL,'2022-10-09 05:05:36',1665291936,NULL),(1876628132,16697188,1,392097,0,1,1,'A',1,0.930403,123,679120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 273}}',35.9487,179826166,180694,NULL,'2023-07-13 22:05:51',1689285951,NULL),(1876168377,16697188,1,3540254,1,1,1,'S',1,0.9625,240,857844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 222, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 240}}',36.2052,179231924,258232,NULL,'2023-06-05 08:21:31',1685953291,NULL),(1876116622,16697188,1,2397490,1,1,1,'S',1,0.991935,124,918363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',37.2644,179047729,100720,NULL,'2023-05-25 05:04:17',1684991057,NULL),(1873207775,16697188,1,3335628,1,1,1,'A',1,0.976277,261,885081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 264, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 274}}',37.9655,174995708,287894,NULL,'2022-10-09 05:00:40',1665291640,NULL),(1876603539,16697188,1,2338613,1,1,1,'A',1,0.958015,130,796325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 121, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 131}}',40.0744,179840943,138372,NULL,'2023-07-14 20:25:36',1689366336,NULL),(1874319553,16697188,1,3684359,1,1,1,'S',1,0.978593,327,897754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 313, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 327}}',40.6223,176415345,312235,NULL,'2022-12-24 16:40:51',1671900051,NULL),(1874297878,16697188,1,3910659,1,1,1,'S',1,0.964286,98,828075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98}}',43.4714,176415665,81330,NULL,'2022-12-24 16:59:15',1671901155,NULL),(1876612113,16697188,1,1677017,1,1,1,'S',1,0.995413,109,943164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 109}}',49.8377,179840851,78220,NULL,'2023-07-14 20:18:23',1689365903,NULL),(1856704959,16698488,1,2169170,0,1,1,'B',1,0.856667,59,456757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 150}}',9.66449,150053544,58115,NULL,'2020-04-12 13:54:54',1586699694,NULL),(1875823890,16698488,1,247964,0,1,1,'B',1,0.818548,124,519363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 79}, \"maximum_statistics\": {\"great\": 124}}',9.72952,178708094,84588,NULL,'2023-05-04 01:45:44',1683164744,NULL),(1868880334,16698488,1,1936511,1,1,1,'B',1,0.818777,89,394025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 334}, \"maximum_statistics\": {\"great\": 458}}',15.2065,168452541,203922,NULL,'2021-12-23 11:12:52',1640257972,NULL),(1856918103,16698488,1,2025911,0,1,1,'B',1,0.855107,108,458279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 317}, \"maximum_statistics\": {\"great\": 421}}',15.2622,150152129,197344,NULL,'2020-04-15 17:13:37',1586970817,NULL),(1856839863,16698488,1,1774604,0,1,1,'A',1,0.929799,215,693991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',26.0693,150088556,268165,NULL,'2020-04-13 15:58:54',1586793534,NULL),(1857865117,16698954,1,2345353,1,1,1,'D',1,0.587518,63,62808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 192, \"great\": 314}, \"maximum_statistics\": {\"great\": 697}}',1.19304,151695588,151382,NULL,'2020-06-06 10:31:57',1591439517,NULL),(1857837202,16698954,1,1442774,0,1,1,'C',1,0.767943,48,146973,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 209}}',6.83001,151695714,78693,NULL,'2020-06-06 10:37:02',1591439822,NULL),(1856823502,16698954,1,2346547,1,1,1,'C',1,0.753056,58,168570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 40, \"great\": 247}, \"maximum_statistics\": {\"great\": 409}}',7.4939,150240960,168571,NULL,'2020-04-18 13:25:47',1587216347,NULL),(1865333739,16698954,1,2025911,0,1,1,'A',1,0.912114,95,570065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 356}, \"maximum_statistics\": {\"great\": 421}}',25.1286,163160727,212700,NULL,'2021-06-20 03:16:46',1624159006,NULL),(1856767694,16700365,1,2020465,0,1,1,'D',1,0.242272,9,1093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 805, \"great\": 188}, \"maximum_statistics\": {\"great\": 1197}}',0.000108,150044041,90750,NULL,'2020-04-12 07:21:00',1586676060,NULL),(1856690827,16701117,1,2323645,1,1,1,'D',1,0.501502,20,62058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 120, \"great\": 121}, \"maximum_statistics\": {\"great\": 333}}',0.180288,150082239,65900,NULL,'2020-04-13 11:59:27',1586779167,NULL),(1856700654,16701117,1,1442771,0,1,1,'D',1,0.645833,24,224046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 40}, \"maximum_statistics\": {\"great\": 96}}',0.73426,150056032,73717,NULL,'2020-04-12 15:09:30',1586704170,NULL),(1875640348,16701117,1,159226,0,1,1,'D',1,0.613636,25,188324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 69, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',0.81917,178577581,152190,NULL,'2023-04-25 15:18:40',1682435920,NULL),(1856680394,16701117,1,1949841,0,1,1,'C',1,0.745098,32,381930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 51}}',1.62152,150082305,84858,NULL,'2020-04-13 12:02:16',1586779336,NULL),(1858144940,16701117,1,1799525,1,1,1,'D',1,0.672662,35,186810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 96, \"great\": 288}, \"maximum_statistics\": {\"great\": 556}}',2.66238,152211816,143786,NULL,'2020-06-25 14:45:42',1593096342,NULL),(1875656967,16701117,1,2003950,0,1,1,'C',1,0.744444,62,281330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',5.57881,178577484,77593,NULL,'2023-04-25 15:13:35',1682435615,NULL),(1856712397,16701117,1,2169170,0,1,1,'B',1,0.82,78,414660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 150}}',6.39566,150077108,62004,NULL,'2020-04-13 07:44:25',1586763865,NULL),(1857986621,16701117,1,760464,0,1,1,'A',1,0.921875,32,600499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 32}}',6.96127,151940651,59134,NULL,'2020-06-15 09:40:49',1592214049,NULL),(1857960896,16701117,1,713689,0,1,1,'B',1,0.842105,40,477186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 114}}',8.06015,151940674,96262,NULL,'2020-06-15 09:42:27',1592214147,NULL),(1856801937,16701117,1,2362087,1,1,1,'B',1,0.872549,43,480397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 204}}',16.359,150081571,86948,NULL,'2020-04-13 11:31:06',1586777466,NULL),(1878028271,16704454,1,979324,1,1,1,'S',1,0.951613,62,768758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',NULL,181879380,84640,NULL,'2023-12-06 20:47:23',1701895643,NULL),(1877945188,16704454,1,619959,0,1,1,'D',1,0.48913,6,175620,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 18}, \"maximum_statistics\": {\"great\": 46}}',0.090549,181755027,85590,NULL,'2023-11-26 22:42:40',1701038560,NULL),(1860422780,16704454,1,1151559,1,1,1,'D',1,0.666667,40,262299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 65}, \"maximum_statistics\": {\"great\": 123}}',1.28518,155771435,129986,NULL,'2020-11-07 23:30:40',1604791840,NULL),(1860413906,16704454,1,1434855,1,1,1,'C',1,0.70354,21,270281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 66}, \"maximum_statistics\": {\"great\": 113}}',1.48407,155770452,88983,NULL,'2020-11-07 22:43:50',1604789030,NULL),(1860435118,16704454,1,134012,1,1,1,'C',1,0.70922,33,258877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 81}, \"maximum_statistics\": {\"great\": 141}}',1.87512,155771522,78429,NULL,'2020-11-07 23:35:33',1604792133,NULL),(1874366539,16704454,1,23707,1,1,1,'D',1,0.678144,32,245965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 61, \"great\": 180}, \"maximum_statistics\": {\"great\": 334}}',2.12125,176643784,188162,NULL,'2023-01-05 20:04:57',1672949097,NULL),(1860499114,16704454,1,1517535,1,1,1,'C',1,0.753623,34,330405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 87}, \"maximum_statistics\": {\"great\": 138}}',2.66326,155770500,75873,NULL,'2020-11-07 22:46:07',1604789167,NULL),(1860538321,16704454,1,25162,0,1,1,'C',1,0.764706,34,391414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',3.81811,155827423,67428,NULL,'2020-11-09 23:41:57',1604965317,NULL),(1860570270,16704454,1,1630268,1,1,1,'D',1,0.691558,115,271910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 154}}',4.38637,155821740,90514,NULL,'2020-11-09 18:45:02',1604947502,NULL),(1860415091,16704454,1,26945,0,1,1,'B',1,0.883721,23,549798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',5.63792,155771732,69156,NULL,'2020-11-07 23:47:49',1604792869,NULL),(1858329012,16704454,1,91482,0,1,1,'B',1,0.806818,64,393383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 132}}',5.69439,152362598,114318,NULL,'2020-07-01 13:38:27',1593610707,NULL),(1857807892,16704454,1,85599,0,1,1,'B',1,0.881579,38,612792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',6.17762,151592815,104410,NULL,'2020-06-02 18:44:43',1591123483,NULL),(1858230239,16704454,1,249441,1,1,1,'B',1,0.823232,24,498100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 99}}',6.47045,152363335,65360,NULL,'2020-07-01 14:09:00',1593612540,NULL),(1874432767,16704454,1,99255,0,1,1,'B',1,0.87963,35,613699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',7.16578,176666841,146310,NULL,'2023-01-07 00:53:49',1673052829,NULL),(1860465605,16704454,1,375186,0,1,1,'B',1,0.892857,37,533417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',8.80968,155771784,89775,NULL,'2020-11-07 23:50:17',1604793017,NULL),(1860612799,16704454,1,64735,0,1,1,'B',1,0.852941,81,509484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 102}}',10.9767,155827822,135758,NULL,'2020-11-10 00:09:32',1604966972,NULL),(1874419008,16704454,1,83035,1,1,1,'B',1,0.889937,66,662050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 159}}',11.0554,176643863,203362,NULL,'2023-01-05 20:08:57',1672949337,NULL),(1860614061,16704454,1,65641,0,1,1,'A',1,0.909091,77,633461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 77}}',11.0679,155827791,111177,NULL,'2020-11-10 00:07:38',1604966858,NULL),(1860403970,16704454,1,1965539,1,1,1,'B',1,0.89881,84,633847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',11.1011,155771640,107874,NULL,'2020-11-07 23:42:57',1604792577,NULL),(1858314229,16704454,1,78221,0,1,1,'B',1,0.878151,96,641743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 119}}',11.1121,152362814,142320,NULL,'2020-07-01 13:48:46',1593611326,NULL),(1860547725,16704454,1,1434855,1,1,1,'B',1,0.884956,62,601626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 113}}',12.3138,155821110,122720,NULL,'2020-11-09 18:20:04',1604946004,NULL),(2515950573,16704454,1,2452450,1,1,1,'B',1,0.842105,57,643642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 39}, \"maximum_statistics\": {\"great\": 57}}',12.8579,183174382,72482,NULL,'2024-03-16 13:16:29',1710594989,NULL),(1877975961,16704454,1,1263926,1,1,1,'B',1,0.865854,41,678734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 30}, \"maximum_statistics\": {\"great\": 41}}',13.4287,181764424,65404,NULL,'2023-11-27 18:13:13',1701108793,NULL),(2515187611,16704454,1,24512,1,1,1,'B',1,0.885475,89,728412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 3}}',14.4772,183172702,183435,NULL,'2024-03-16 10:29:30',1710584970,NULL),(1878071358,16704454,1,619959,1,1,1,'S',1,0.956522,46,799810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',14.4838,181908985,136580,NULL,'2023-12-09 04:00:01',1702094401,NULL),(1867634947,16704454,1,619959,0,1,1,'A',1,0.978261,27,798733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',14.9634,166595720,132711,NULL,'2021-10-13 07:42:29',1634110949,NULL),(1878048068,16704454,1,516754,1,1,1,'A',1,0.931915,235,809862,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 203}, \"maximum_statistics\": {\"great\": 235}}',14.9718,181755445,196550,NULL,'2023-11-26 23:40:25',1701042025,NULL),(1878362713,16704454,1,1263926,1,1,1,'S',1,0.963415,41,990894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',15.3276,182325875,94910,NULL,'2024-01-09 15:02:14',1704812534,NULL),(1860592982,16704454,1,2310345,1,1,1,'A',1,0.92126,109,698329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',15.4756,155827315,140897,NULL,'2020-11-09 23:34:35',1604964875,NULL),(2536222482,16704454,1,144374,1,1,1,'S',1,0.95098,51,735073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',16.4917,183222499,75665,NULL,'2024-03-20 08:10:42',1710922242,NULL),(1878000416,16704454,1,302583,0,1,1,'B',1,0.889474,33,571762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',16.5521,181879083,93385,NULL,'2023-12-06 20:23:51',1701894231,NULL),(1878080074,16704454,1,23707,1,1,1,'B',1,0.845808,83,514513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 252}, \"maximum_statistics\": {\"great\": 334}}',16.8758,181890684,246164,NULL,'2023-12-07 18:43:58',1701974638,NULL),(1877988883,16704454,1,1965539,1,1,1,'S',1,0.952381,84,813062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',17.039,181780924,119800,NULL,'2023-11-29 04:15:59',1701231359,NULL),(1878003852,16704454,1,871794,0,1,1,'S',1,0.963415,82,775869,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',17.2157,181755422,65745,NULL,'2023-11-26 23:36:50',1701041810,NULL),(1878003953,16704454,1,871794,1,1,1,'S',1,0.963415,82,824964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',17.2157,181781081,72215,NULL,'2023-11-29 04:42:28',1701232948,NULL),(1878352341,16704454,1,1219982,1,1,1,'A',1,0.908163,78,700979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 98}}',17.6031,182325708,142540,NULL,'2024-01-09 14:50:26',1704811826,NULL),(1878015659,16704454,1,2310345,1,1,1,'A',1,0.929134,127,783527,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 109}, \"maximum_statistics\": {\"great\": 127}}',17.8609,181755249,159235,NULL,'2023-11-26 23:15:23',1701040523,NULL),(1878362721,16704454,1,1263926,1,1,1,'A',1,0.902439,41,808231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 41}}',17.9676,182325954,68237,NULL,'2024-01-09 15:08:13',1704812893,NULL),(2526089133,16704454,1,3008956,1,1,1,'S',1,0.959459,74,939064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',18.1049,183198743,56125,NULL,'2024-03-18 07:50:44',1710748244,NULL),(1878157875,16704454,1,1804847,1,1,1,'A',1,0.946429,51,757154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',18.3453,181908919,125595,NULL,'2023-12-09 03:53:07',1702093987,NULL),(2516011689,16704454,1,3008956,1,1,1,'B',1,0.871622,74,736411,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',18.4454,183174531,46445,NULL,'2024-03-16 13:28:02',1710595682,NULL),(2519083495,16704454,1,2452450,1,1,1,'S',1,0.982456,57,886269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',18.6638,183181521,75010,NULL,'2024-03-16 23:26:45',1710631605,NULL),(1877951112,16704454,1,21451,1,1,1,'A',1,0.940678,118,801247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',18.8906,181754766,101034,NULL,'2023-11-26 22:04:17',1701036257,NULL),(1874417795,16704454,1,619959,0,1,1,'X',1,1,46,903558,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',19.5388,176665030,133260,NULL,'2023-01-06 22:10:47',1673043047,NULL),(1860548825,16704454,1,532467,1,1,1,'S',1,0.984694,98,788886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',19.6744,155827469,158321,NULL,'2020-11-09 23:44:50',1604965490,NULL),(1860635285,16704454,1,1517535,1,1,1,'A',1,0.949275,107,779345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 125, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 138}}',19.7848,155821173,123120,NULL,'2020-11-09 18:22:20',1604946140,NULL),(2519909613,16704454,1,37680,1,1,1,'S',1,0.969697,66,807788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66, \"legacy_combo_increase\": 2}}',20.0437,183183533,107660,NULL,'2024-03-17 03:28:21',1710646101,NULL),(1878078884,16704454,1,21451,1,1,1,'B',1,0.860169,88,657841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 118}}',20.5264,181891024,81518,NULL,'2023-12-07 19:14:56',1701976496,NULL),(2519196234,16704454,1,240573,1,1,1,'S',1,0.958333,60,886877,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',20.7789,183181724,82940,NULL,'2024-03-16 23:56:54',1710633414,NULL),(2526111247,16704454,1,240573,1,1,1,'S',1,0.958333,60,899401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',20.7789,183198805,85735,NULL,'2024-03-18 08:00:45',1710748845,NULL),(2515013004,16704454,1,3008956,1,1,1,'S',1,0.993243,74,948287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',21.4745,183172350,53487,NULL,'2024-03-16 09:45:50',1710582350,NULL),(1878048527,16704454,1,516754,1,1,1,'S',1,0.982979,235,942180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 235}}',22.136,181879299,204885,NULL,'2023-12-06 20:40:18',1701895218,NULL),(2526062616,16704454,1,871794,0,1,1,'A',1,0.926829,82,752265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',23.4406,183198646,64162,NULL,'2024-03-18 07:38:17',1710747497,NULL),(1878129646,16704454,1,83035,1,1,1,'S',1,0.974843,159,952127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',23.7834,181890919,251115,NULL,'2023-12-07 19:05:37',1701975937,NULL),(1860632114,16704454,1,78221,0,1,1,'S',1,0.991597,119,856929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',23.8601,155821707,148596,NULL,'2020-11-09 18:43:24',1604947404,NULL),(1860410432,16704454,1,829723,0,1,1,'A',1,0.92126,75,672581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 254}}',23.9646,155771181,211280,NULL,'2020-11-07 23:19:12',1604791152,NULL),(2526079474,16704454,1,41181,1,1,1,'S',1,0.981982,111,810105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',24.7283,183198709,160425,NULL,'2024-03-18 07:46:15',1710747975,NULL),(1860629446,16704454,1,76782,0,1,1,'A',1,0.949749,132,709854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 199}}',24.7311,155821624,210386,NULL,'2020-11-09 18:40:08',1604947208,NULL),(1860635573,16704454,1,221165,1,1,1,'S',1,0.981675,191,777092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 191}}',25.515,155827759,256213,NULL,'2020-11-10 00:05:13',1604966713,NULL),(1877967868,16704454,1,221165,1,1,1,'S',1,0.97644,191,828432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',26.0949,181764752,274420,NULL,'2023-11-27 18:46:07',1701110767,NULL),(1878015665,16704454,1,2310345,1,1,1,'X',1,1,127,966351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',28.8986,181763916,165220,NULL,'2023-11-27 17:17:13',1701105433,NULL),(1877951121,16704454,1,21451,1,1,1,'S',1,0.991525,118,1011732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 118}}',29.3221,181781178,113675,NULL,'2023-11-29 05:00:58',1701234058,NULL),(1860636345,16704454,1,1520426,1,1,1,'S',1,0.971831,142,784855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',29.412,155827497,116909,NULL,'2020-11-09 23:46:42',1604965602,NULL),(1878190848,16704454,1,2270873,1,1,1,'A',1,0.958802,218,815797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 267}}',30.1093,181909247,277575,NULL,'2023-12-09 04:29:06',1702096146,NULL),(1866139342,16721131,1,300241,1,1,1,'B',1,0.878788,126,519344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 375}, \"maximum_statistics\": {\"great\": 462}}',NULL,164336590,242910,NULL,'2021-07-26 21:50:58',1627336258,NULL),(1865193188,16721131,1,450018,0,1,1,'B',1,0.867773,136,483876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 61, \"great\": 748}, \"maximum_statistics\": {\"great\": 934}}',NULL,162965908,422285,NULL,'2021-06-13 22:57:13',1623625033,NULL),(2686691417,16721131,1,987350,1,1,1,'A',1,0.96329,289,798702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 1012, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1076}}',NULL,183574531,1034754,NULL,'2024-04-17 14:50:59',1713365459,NULL),(1876540800,16721131,1,1476085,1,1,1,'A',1,0.940092,868,789893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 764}, \"maximum_statistics\": {\"great\": 868}}',NULL,179934162,995560,NULL,'2023-07-20 22:53:03',1689893583,NULL),(1876591580,16721131,1,1628101,1,1,1,'A',1,0.944444,460,813657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 702}}',NULL,179933958,676812,NULL,'2023-07-20 22:27:52',1689892072,NULL),(1876760901,16721131,1,1673979,1,1,1,'B',1,0.845391,287,510236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 47, \"great\": 639}, \"maximum_statistics\": {\"great\": 857}}',NULL,179964428,493587,NULL,'2023-07-22 22:31:43',1690065103,NULL),(1876767746,16721131,1,1700575,1,1,1,'A',1,0.910681,236,635855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 37, \"great\": 906, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1058}}',NULL,179962389,704748,NULL,'2023-07-22 19:04:56',1690052696,NULL),(1878286114,16721131,1,1778466,1,1,1,'A',1,0.906329,345,736302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 322, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 395}}',NULL,182199924,411737,NULL,'2023-12-30 22:34:07',1703975647,NULL),(1868281614,16721131,1,1778466,1,1,1,'A',1,0.93038,144,707095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 342, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 395}}',NULL,167538728,344090,NULL,'2021-11-17 00:55:57',1637110557,NULL),(1876582604,16721131,1,1778468,1,1,1,'A',1,0.917178,139,759544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',NULL,179891035,157202,NULL,'2023-07-18 03:11:12',1689649872,NULL),(1876643386,16721131,1,2763983,1,1,1,'B',1,0.862939,163,483687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 74, \"great\": 1067, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1368}}',NULL,179934118,682452,NULL,'2023-07-20 22:47:36',1689893256,NULL),(1858134850,16721131,1,2279985,0,1,1,'D',1,0.621359,40,147484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 91}, \"maximum_statistics\": {\"great\": 206}}',0.887167,152191449,52118,NULL,'2020-06-24 19:48:12',1593028092,NULL),(1857734259,16721131,1,34327,0,1,1,'D',1,0.679348,40,218155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 105}, \"maximum_statistics\": {\"great\": 184}}',1.65567,151512256,73634,NULL,'2020-05-30 20:49:20',1590871760,NULL),(1856876073,16721131,1,2020488,0,1,1,'C',1,0.763889,55,313645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 76}, \"maximum_statistics\": {\"great\": 108}}',3.21665,150102146,35555,NULL,'2020-04-14 03:09:24',1586833764,NULL),(1857728251,16721131,1,124733,0,1,1,'B',1,0.825,39,468213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 40}}',3.35074,151512191,256057,NULL,'2020-05-30 20:45:58',1590871558,NULL),(1865334183,16721131,1,2136033,1,1,1,'D',1,0.682243,56,225663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 108}, \"maximum_statistics\": {\"great\": 214}}',4.68512,163127161,83794,NULL,'2021-06-19 02:59:32',1624071572,NULL),(1856861406,16721131,1,1783149,0,1,1,'C',1,0.767123,36,286811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 148}, \"maximum_statistics\": {\"great\": 219}}',5.41428,150155871,61168,NULL,'2020-04-15 19:47:11',1586980031,NULL),(1876694117,16721131,1,1030907,0,1,1,'C',1,0.758974,39,332473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',5.60103,179961557,64804,NULL,'2023-07-22 18:01:06',1690048866,NULL),(1859434456,16721131,1,1870197,1,1,1,'C',1,0.777273,43,311328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 110}}',6.03415,154228072,36656,NULL,'2020-09-09 15:57:38',1599667058,NULL),(1866123331,16721131,1,668956,0,1,1,'C',1,0.73955,88,287349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 53, \"great\": 202}, \"maximum_statistics\": {\"great\": 311}}',6.07684,164338247,134860,NULL,'2021-07-26 23:08:36',1627340916,NULL),(1871023691,16721131,1,3483959,1,1,1,'D',1,0.681373,68,219776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 110}, \"maximum_statistics\": {\"great\": 204}}',6.11475,171466572,72020,NULL,'2022-04-26 15:49:55',1650988195,NULL),(1861192888,16721131,1,1871007,0,1,1,'B',1,0.8,93,408640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 108}, \"maximum_statistics\": {\"great\": 145}}',7.26904,156896558,66596,NULL,'2020-12-16 00:28:10',1608078490,NULL),(1876622959,16721131,1,111579,1,1,1,'C',1,0.750639,238,388654,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 75, \"great\": 271}, \"maximum_statistics\": {\"great\": 391}}',7.60357,179920653,281160,NULL,'2023-07-20 01:14:12',1689815652,NULL),(1860346384,16721131,1,2119982,1,1,1,'C',1,0.75,91,305584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 184}, \"maximum_statistics\": {\"great\": 294}}',7.71174,155513784,121146,NULL,'2020-10-29 02:25:38',1603938338,NULL),(1870933803,16721131,1,3511288,1,1,1,'C',1,0.717568,71,244499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 55, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',9.28865,171466700,111280,NULL,'2022-04-26 15:56:43',1650988603,NULL),(1865339967,16721131,1,2647543,1,1,1,'C',1,0.76378,49,324137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 127}}',11.0072,163126831,43432,NULL,'2021-06-19 02:44:58',1624070698,NULL),(1856810556,16721131,1,2004667,0,1,1,'B',1,0.869697,140,571487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 165}}',11.6558,150101885,97171,NULL,'2020-04-14 02:54:08',1586832848,NULL),(1864972970,16721131,1,1223877,0,1,1,'C',1,0.760355,135,361871,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 207}, \"maximum_statistics\": {\"great\": 338}}',12.0067,162473904,162548,NULL,'2021-05-29 21:56:12',1622325372,NULL),(1876543782,16721131,1,1000659,0,1,1,'B',1,0.816384,29,409798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 177}}',12.1036,179891673,57385,NULL,'2023-07-18 04:28:58',1689654538,NULL),(1858604929,16721131,1,2162596,0,1,1,'A',1,0.915789,64,593312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',12.2459,152921574,48640,NULL,'2020-07-22 16:48:45',1595436525,NULL),(1876642614,16721131,1,448737,1,1,1,'C',1,0.782222,88,367558,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 225}}',12.2845,179920747,107604,NULL,'2023-07-20 01:26:06',1689816366,NULL),(2821627103,16721131,1,3897326,0,1,1,'C',1,0.761062,48,376483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',12.9895,183893416,53988,NULL,'2024-05-12 21:18:17',1715548697,NULL),(1859423844,16721131,1,2526891,1,1,1,'A',1,0.946429,80,698378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',13.7518,154139570,56415,NULL,'2020-09-06 00:20:51',1599351651,NULL),(1876580805,16721131,1,240093,0,1,1,'B',1,0.806604,38,518656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 106}}',14.8181,179920629,141111,NULL,'2023-07-20 01:09:59',1689815399,NULL),(1864760300,16721131,1,2101228,1,1,1,'C',1,0.798437,92,380001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 227}, \"maximum_statistics\": {\"great\": 320}}',14.8182,162438568,151800,NULL,'2021-05-28 23:15:30',1622243730,NULL),(1861336364,16721131,1,308007,0,1,1,'B',1,0.860153,63,464315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 209}, \"maximum_statistics\": {\"great\": 261}}',15.5718,157155818,119802,NULL,'2020-12-24 02:41:10',1608777670,NULL),(1876784202,16721131,1,4103583,0,1,1,'B',1,0.821138,56,435260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',15.5789,179961517,95778,NULL,'2023-07-22 17:57:24',1690048644,NULL),(2674779972,16721131,1,4465937,1,1,1,'C',1,0.728125,51,264219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 54, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 480}}',15.6704,183546655,172162,NULL,'2024-04-15 01:38:58',1713145138,NULL),(1871898491,16721131,1,2550308,1,1,1,'C',1,0.785164,104,415732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 33, \"great\": 329}, \"maximum_statistics\": {\"great\": 519}}',17.5617,172931751,289006,NULL,'2022-06-27 22:39:09',1656369549,NULL),(1876642784,16721131,1,2761399,0,1,1,'B',1,0.869565,90,538320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',17.8117,179891179,190031,NULL,'2023-07-18 03:30:31',1689651031,NULL),(1876747734,16721131,1,3690183,1,1,1,'B',1,0.842105,65,487700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',17.8842,179961710,108041,NULL,'2023-07-22 18:13:41',1690049621,NULL),(1876552328,16721131,1,1030838,0,1,1,'A',1,0.929907,78,763379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 107}}',18.0184,179891084,69561,NULL,'2023-07-18 03:18:25',1689650305,NULL),(1861360080,16721131,1,2486396,0,1,1,'B',1,0.83223,50,393905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 343}, \"maximum_statistics\": {\"great\": 453}}',18.0199,157155251,165638,NULL,'2020-12-24 02:10:44',1608775844,NULL),(1876648828,16721131,1,3698281,1,1,1,'A',1,0.90404,88,755354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 99}}',18.2711,179891289,65136,NULL,'2023-07-18 03:44:58',1689651898,NULL),(1871576389,16721131,1,1841189,1,1,1,'C',1,0.774312,136,361338,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 44, \"great\": 343, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 545}}',18.3205,172560900,278448,NULL,'2022-06-11 23:39:31',1654990771,NULL),(1860023273,16721131,1,230215,0,1,1,'B',1,0.845124,118,444126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 402}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',19.31,155078346,243711,NULL,'2020-10-11 20:27:50',1602448070,NULL),(1876648181,16721131,1,4173771,1,1,1,'A',1,0.948276,40,804775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',19.8432,179891316,43904,NULL,'2023-07-18 03:48:50',1689652130,NULL),(1859516857,16721131,1,2027843,1,1,1,'A',1,0.938596,131,682706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 171}}',20.1456,154291640,102524,NULL,'2020-09-12 03:54:19',1599882859,NULL),(1876545152,16721131,1,2820281,1,1,1,'B',1,0.839431,173,582586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',20.3626,179891586,187661,NULL,'2023-07-18 04:19:40',1689653980,NULL),(1859434454,16721131,1,2441722,1,1,1,'B',1,0.891447,173,617372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 304}}',20.57,154191179,213496,NULL,'2020-09-08 02:04:44',1599530684,NULL),(1867322785,16721131,1,1180703,1,1,1,'C',1,0.778634,108,342760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 41, \"great\": 294}, \"maximum_statistics\": {\"great\": 454}}',20.5898,166263369,202470,NULL,'2021-09-30 22:33:17',1633041197,NULL),(1876534772,16721131,1,3870204,1,1,1,'B',1,0.870748,99,616739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 147}}',21.2744,179891532,108333,NULL,'2023-07-18 04:12:42',1689653562,NULL),(1865401384,16721131,1,2620011,1,1,1,'B',1,0.80988,102,393760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 235}, \"maximum_statistics\": {\"great\": 334}}',21.5281,163377218,147634,NULL,'2021-06-27 01:06:15',1624755975,NULL),(1864983082,16721131,1,2743992,1,1,1,'B',1,0.806024,65,362133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 286}, \"maximum_statistics\": {\"great\": 415}}',22.7792,162641794,147462,NULL,'2021-06-03 22:03:33',1622757813,NULL),(1864836422,16721131,1,2702477,1,1,1,'B',1,0.855469,132,527279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 378}, \"maximum_statistics\": {\"great\": 512}}',23.1625,162439528,315370,NULL,'2021-05-28 23:56:35',1622246195,NULL),(1876628499,16721131,1,862875,0,1,1,'B',1,0.851145,139,575136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 192}, \"maximum_statistics\": {\"great\": 262}}',23.2884,179891725,230910,NULL,'2023-07-18 04:34:22',1689654862,NULL),(1868651756,16721131,1,1018252,0,1,1,'C',1,0.790061,53,335019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 49, \"great\": 335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',24.8351,168190922,172392,NULL,'2021-12-12 20:58:47',1639342727,NULL),(1865748479,16721131,1,2175448,1,1,1,'B',1,0.808494,92,378175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 63, \"great\": 448}, \"maximum_statistics\": {\"great\": 624}}',25.1791,163784432,263004,NULL,'2021-07-09 15:13:07',1625843587,NULL),(1865752246,16721131,1,2038261,1,1,1,'B',1,0.808429,141,408350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 261}}',25.3491,163667306,141506,NULL,'2021-07-06 01:11:33',1625533893,NULL),(1859711325,16721131,1,671096,0,1,1,'A',1,0.92663,109,620677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 184}}',25.918,154618098,96195,NULL,'2020-09-24 17:54:45',1600970085,NULL),(1859647720,16721131,1,250354,0,1,1,'A',1,0.914894,98,603817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',26.0912,154618179,73132,NULL,'2020-09-24 17:57:21',1600970241,NULL),(1876608506,16721131,1,2082113,1,1,1,'B',1,0.852022,134,541167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',26.1991,179891627,328668,NULL,'2023-07-18 04:24:54',1689654294,NULL),(1864877577,16721131,1,1522659,1,1,1,'B',1,0.818796,116,401250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 58, \"great\": 577}, \"maximum_statistics\": {\"great\": 814}}',28.0727,162641665,339884,NULL,'2021-06-03 21:57:10',1622757430,NULL),(1867460514,16721131,1,1486700,1,1,1,'C',1,0.799797,104,357606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 45, \"great\": 340}, \"maximum_statistics\": {\"great\": 492}}',28.1926,166375447,190644,NULL,'2021-10-04 23:11:40',1633389100,NULL),(1859964510,16721131,1,1647501,0,1,1,'A',1,0.908072,97,598079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 223}}',28.5521,155021623,121812,NULL,'2020-10-09 18:40:24',1602268824,NULL),(1871632388,16721131,1,2314407,1,1,1,'C',1,0.740876,105,281894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 68, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',29.3411,172393407,258300,NULL,'2022-06-04 20:06:21',1654373181,NULL),(1861375860,16721131,1,2504977,1,1,1,'A',1,0.927019,140,658318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 322}}',29.7255,157155464,197270,NULL,'2020-12-24 02:19:34',1608776374,NULL),(1861390034,16721131,1,763907,1,1,1,'A',1,0.912186,113,599552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 242}, \"maximum_statistics\": {\"great\": 279}}',30.1212,157155320,169964,NULL,'2020-12-24 02:13:44',1608776024,NULL),(1871730412,16721131,1,1442890,1,1,1,'C',1,0.777397,117,388655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 183}, \"maximum_statistics\": {\"great\": 292}}',30.9547,172629070,151324,NULL,'2022-06-14 22:35:57',1655246157,NULL),(1864959013,16721131,1,2392116,1,1,1,'B',1,0.88141,79,546894,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 256}, \"maximum_statistics\": {\"great\": 312}}',31.4272,162472827,146277,NULL,'2021-05-29 21:14:39',1622322879,NULL),(2763566562,16721131,1,3037701,0,1,1,'C',1,0.740541,77,312487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',31.4336,183762300,71854,NULL,'2024-05-02 04:19:53',1714623593,NULL),(1867506153,16721131,1,2927854,0,1,1,'B',1,0.87788,108,505349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 217}}',31.5495,166320050,111270,NULL,'2021-10-02 22:08:48',1633212528,NULL),(1861406966,16721131,1,468989,0,1,1,'A',1,0.943128,103,644320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 211}}',32.3772,157155705,122032,NULL,'2020-12-24 02:34:23',1608777263,NULL),(1871827587,16721131,1,2146564,1,1,1,'B',1,0.893701,76,622681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 254}}',32.4631,172931660,153151,NULL,'2022-06-27 22:32:27',1656369147,NULL),(1876576253,16721131,1,229337,1,1,1,'A',1,0.901015,134,678904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',32.7396,179891560,143816,NULL,'2023-07-18 04:16:02',1689653762,NULL),(1876545914,16721131,1,2821975,1,1,1,'B',1,0.889738,219,653841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',33.0121,179891772,358558,NULL,'2023-07-18 04:40:08',1689655208,NULL),(1866077168,16721131,1,2739930,1,1,1,'B',1,0.823194,69,385052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 51, \"great\": 391}, \"maximum_statistics\": {\"great\": 526}}',33.4785,164336745,190614,NULL,'2021-07-26 21:57:14',1627336634,NULL),(1864907367,16721131,1,2640799,0,1,1,'B',1,0.864407,57,519139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 177}}',33.7474,162641473,72020,NULL,'2021-06-03 21:47:53',1622756873,NULL),(1870944051,16721131,1,3413802,1,1,1,'B',1,0.809904,72,382862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 217}, \"maximum_statistics\": {\"great\": 313}}',33.816,171466931,121286,NULL,'2022-04-26 16:07:35',1650989255,NULL),(1871185170,16721131,1,2814822,1,1,1,'C',1,0.797063,51,337203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 76, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 749}}',33.8614,171892048,270908,NULL,'2022-05-14 18:38:55',1652553535,NULL),(1867545889,16721131,1,2278123,1,1,1,'B',1,0.802829,104,379347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 50, \"great\": 414}, \"maximum_statistics\": {\"great\": 601}}',34.2062,166446341,288090,NULL,'2021-10-07 21:45:49',1633643149,NULL),(1866648480,16721131,1,2573449,1,1,1,'B',1,0.834906,68,420472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 480}, \"maximum_statistics\": {\"great\": 636}}',34.624,165147535,265402,NULL,'2021-08-21 18:13:40',1629569620,NULL),(1876572311,16721131,1,3785967,1,1,1,'B',1,0.884921,60,612132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',34.8021,179891458,61629,NULL,'2023-07-18 04:05:35',1689653135,NULL),(2684746903,16721131,1,2835596,1,1,1,'B',1,0.867977,76,483893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',34.8729,183569398,160444,NULL,'2024-04-17 04:21:33',1713327693,NULL),(1871315794,16721131,1,1613970,1,1,1,'B',1,0.805206,116,402919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 380}, \"maximum_statistics\": {\"great\": 557}}',34.9061,172115189,263345,NULL,'2022-05-24 04:30:18',1653366618,NULL),(1871420604,16721131,1,2924256,1,1,1,'B',1,0.836735,98,488469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 343}}',35.2157,172233080,174104,NULL,'2022-05-29 00:52:50',1653785570,NULL),(1859905386,16721131,1,2364504,1,1,1,'S',1,0.990132,152,836420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 152}}',35.3394,155021028,139214,NULL,'2020-10-09 18:17:18',1602267438,NULL),(1871022914,16721131,1,3362175,1,1,1,'B',1,0.805695,102,384031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 34, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 597}}',35.3898,171563155,283528,NULL,'2022-04-30 19:23:42',1651346622,NULL),(1864909562,16721131,1,2889965,1,1,1,'B',1,0.890678,107,580803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 488}, \"maximum_statistics\": {\"great\": 590}}',35.7137,162535252,335807,NULL,'2021-05-31 17:55:37',1622483737,NULL),(1871845264,16721131,1,2924255,1,1,1,'A',1,0.908367,107,690291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 251}}',35.9575,172931622,186166,NULL,'2022-06-27 22:30:08',1656369008,NULL),(1864949661,16721131,1,2379242,1,1,1,'B',1,0.868506,98,487169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 245}, \"maximum_statistics\": {\"great\": 308}}',36.3465,162637227,136738,NULL,'2021-06-03 19:04:19',1622747059,NULL),(1872066646,16721131,1,2655991,1,1,1,'C',1,0.790289,149,385120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 39, \"great\": 320}, \"maximum_statistics\": {\"great\": 484}}',36.6855,173156481,222621,NULL,'2022-07-07 22:23:48',1657232628,NULL),(1859542237,16721131,1,1477402,1,1,1,'S',1,0.974874,199,840161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 199}}',37.1965,154291315,185020,NULL,'2020-09-12 03:32:24',1599881544,NULL),(1876600274,16721131,1,1255321,0,1,1,'A',1,0.96281,149,849733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 242}}',37.2691,179891250,191341,NULL,'2023-07-18 03:40:42',1689651642,NULL),(1876760803,16721131,1,4181947,1,1,1,'A',1,0.90126,74,642210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 238}}',37.3961,179961610,131578,NULL,'2023-07-22 18:05:00',1690049100,NULL),(1864990021,16721131,1,1985825,1,1,1,'B',1,0.874606,172,570011,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 503}, \"maximum_statistics\": {\"great\": 634}}',37.3965,162473015,415677,NULL,'2021-05-29 21:22:36',1622323356,NULL),(1868667263,16721131,1,2136819,1,1,1,'B',1,0.829422,148,444474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 411}, \"maximum_statistics\": {\"great\": 554}}',37.4421,168190022,289012,NULL,'2021-12-12 20:09:45',1639339785,NULL),(1859894565,16721131,1,2217010,0,1,1,'A',1,0.953039,162,780473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 181}}',37.7814,155021484,146496,NULL,'2020-10-09 18:34:54',1602268494,NULL),(1864767330,16721131,1,2338620,0,1,1,'A',1,0.909836,83,554117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 183}}',38.055,162438727,96686,NULL,'2021-05-28 23:22:03',1622244123,NULL),(1864949085,16721131,1,2924255,1,1,1,'A',1,0.912351,122,641081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 251}}',38.1782,162472891,164395,NULL,'2021-05-29 21:17:06',1622323026,NULL),(1867422189,16721131,1,1093529,1,1,1,'B',1,0.852336,174,479701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 402}, \"maximum_statistics\": {\"great\": 535}}',38.2232,166262067,350808,NULL,'2021-09-30 21:19:57',1633036797,NULL),(1870888053,16721131,1,3205769,1,1,1,'A',1,0.934896,192,787906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 167}, \"maximum_statistics\": {\"great\": 192}}',38.3352,171407833,206700,NULL,'2022-04-24 00:50:47',1650761447,NULL),(1871502097,16721131,1,1159351,1,1,1,'C',1,0.786475,146,390597,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 71, \"great\": 609}, \"maximum_statistics\": {\"great\": 939}}',38.3556,172276193,473145,NULL,'2022-05-30 17:47:27',1653932847,NULL),(1867763756,16721131,1,64133,1,1,1,'S',1,0.980831,313,816778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 301}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',38.6253,166815483,361008,NULL,'2021-10-21 00:54:53',1634777693,NULL),(1876640139,16721131,1,3457880,1,1,1,'B',1,0.823782,268,533213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',38.8355,179873731,285370,NULL,'2023-07-16 23:18:43',1689549523,NULL),(1868694388,16721131,1,2671986,1,1,1,'B',1,0.817863,140,425386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 46, \"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 571}}',39.0308,168188885,320044,NULL,'2021-12-12 19:12:50',1639336370,NULL),(1865334862,16721131,1,2136818,0,1,1,'B',1,0.857341,76,492808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 277}, \"maximum_statistics\": {\"great\": 361}}',39.4326,163126675,162457,NULL,'2021-06-19 02:38:26',1624070306,NULL),(1871746268,16721131,1,2728076,1,1,1,'B',1,0.823615,80,428685,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 255}, \"maximum_statistics\": {\"great\": 343}}',39.4937,172583836,143730,NULL,'2022-06-12 21:57:46',1655071066,NULL),(1871601233,16721131,1,1701755,0,1,1,'C',1,0.779206,84,364038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',39.6552,172393898,173954,NULL,'2022-06-04 20:35:13',1654374913,NULL),(1871890344,16721131,1,788124,1,1,1,'A',1,0.91206,199,809955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 164}, \"maximum_statistics\": {\"great\": 199}}',39.8688,172931684,199101,NULL,'2022-06-27 22:34:13',1656369253,NULL),(2699019881,16721131,1,3007830,1,1,1,'B',1,0.824427,59,394626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 388, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 524}}',40.0117,183604019,210788,NULL,'2024-04-19 22:26:08',1713565568,NULL),(1871972436,16721131,1,2484842,1,1,1,'B',1,0.840611,63,444453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',40.0914,173112335,118542,NULL,'2022-07-05 22:32:54',1657060374,NULL),(1876535152,16721131,1,487592,0,1,1,'A',1,0.912821,65,695751,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',40.2005,179920603,111401,NULL,'2023-07-20 01:07:25',1689815245,NULL),(1865225265,16721131,1,1078866,0,1,1,'B',1,0.832918,293,497232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 49, \"great\": 583}, \"maximum_statistics\": {\"great\": 802}}',40.378,163026212,551148,NULL,'2021-06-15 22:46:50',1623797210,NULL),(1867054860,16721131,1,2267567,1,1,1,'B',1,0.831104,113,412554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 46, \"great\": 442}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 1}}',41.2289,165885114,256264,NULL,'2021-09-17 00:02:30',1631836950,NULL),(1864796562,16721131,1,1920415,1,1,1,'X',1,1,203,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203}, \"maximum_statistics\": {\"great\": 203}}',41.3145,162439192,163140,NULL,'2021-05-28 23:40:46',1622245246,NULL),(1867107261,16721131,1,2994724,1,1,1,'B',1,0.899768,133,555889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 737}, \"maximum_statistics\": {\"great\": 863}}',41.6537,165780988,446050,NULL,'2021-09-13 01:02:35',1631494955,NULL),(1874213564,16721131,1,3335628,1,1,1,'A',1,0.979927,195,883407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 274}}',41.8754,176305145,242965,NULL,'2022-12-18 23:48:52',1671407332,NULL),(1871201485,16721131,1,2362074,1,1,1,'B',1,0.821637,115,411708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',41.9401,171892088,248490,NULL,'2022-05-14 18:40:43',1652553643,NULL),(1865194083,16721131,1,2504841,1,1,1,'B',1,0.819705,161,428001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 36, \"great\": 513}, \"maximum_statistics\": {\"great\": 746}}',42.0258,162993489,396412,NULL,'2021-06-14 21:09:36',1623704976,NULL),(1865254902,16721131,1,2398563,1,1,1,'B',1,0.880045,213,565742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 75, \"great\": 753}, \"maximum_statistics\": {\"great\": 892}}',42.1561,163026997,603142,NULL,'2021-06-15 23:27:17',1623799637,NULL),(1864945583,16721131,1,46804,0,1,1,'A',1,0.915948,127,664917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',42.1905,162581068,181232,NULL,'2021-06-02 03:52:39',1622605959,NULL),(1870278988,16721131,1,2648107,1,1,1,'B',1,0.833333,144,444476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 34, \"great\": 440}, \"maximum_statistics\": {\"great\": 609}}',42.3968,170611512,309126,NULL,'2022-03-20 17:06:04',1647795964,NULL),(1864840775,16721131,1,1817633,1,1,1,'B',1,0.894879,128,567839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 310}, \"maximum_statistics\": {\"great\": 371}}',43.3241,162436408,215408,NULL,'2021-05-28 21:40:59',1622238059,NULL),(1865734268,16721131,1,2712391,0,1,1,'B',1,0.863469,154,506613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 432}, \"maximum_statistics\": {\"great\": 542}}',43.4155,163727512,293216,NULL,'2021-07-07 20:30:01',1625689801,NULL),(1870925399,16721131,1,2777020,1,1,1,'B',1,0.80813,96,374946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 46, \"great\": 425}, \"maximum_statistics\": {\"great\": 615}}',43.862,171466836,268670,NULL,'2022-04-26 16:03:19',1650988999,NULL),(1871675838,16721131,1,2338621,1,1,1,'B',1,0.859447,56,478608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',43.8954,172606613,143588,NULL,'2022-06-13 23:00:18',1655161218,NULL),(1876578962,16721131,1,2905828,1,1,1,'SH',1,0.96875,160,979779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',44.562,179891393,157538,NULL,'2023-07-18 03:58:28',1689652708,NULL),(2694487845,16721131,1,2300800,1,1,1,'B',1,0.889098,83,509671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 455, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 532}}',44.7374,183593121,253944,NULL,'2024-04-19 03:14:31',1713496471,NULL),(1872068424,16721131,1,3599924,1,1,1,'B',1,0.8117,169,438285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 38, \"great\": 379}, \"maximum_statistics\": {\"great\": 547}}',45.3949,173156782,304251,NULL,'2022-07-07 22:44:37',1657233877,NULL),(1865325648,16721131,1,2633375,1,1,1,'B',1,0.831325,178,425863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 61, \"great\": 721}, \"maximum_statistics\": {\"great\": 996}}',45.46,163062810,486210,NULL,'2021-06-17 02:41:10',1623897670,NULL),(1865215526,16721131,1,2366905,1,1,1,'B',1,0.869427,195,555437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 254}, \"maximum_statistics\": {\"great\": 314}}',45.6896,162965939,207742,NULL,'2021-06-13 22:58:35',1623625115,NULL),(1865205296,16721131,1,2358993,1,1,1,'B',1,0.86536,171,478184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 636}, \"maximum_statistics\": {\"great\": 791}}',46.09,163026828,374622,NULL,'2021-06-15 23:18:18',1623799098,NULL),(1865116302,16721131,1,2373123,1,1,1,'B',1,0.873096,143,529456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 314}, \"maximum_statistics\": {\"great\": 394}}',46.3641,162809688,203440,NULL,'2021-06-09 00:30:36',1623198636,NULL),(1876618639,16721131,1,1701752,1,1,1,'SH',1,0.96875,192,977379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',46.4041,179891491,220890,NULL,'2023-07-18 04:09:11',1689653351,NULL),(1866145495,16721131,1,3022551,1,1,1,'A',1,0.904624,79,567929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 298}, \"maximum_statistics\": {\"great\": 346}}',46.4847,164337838,165406,NULL,'2021-07-26 22:48:56',1627339736,NULL),(1867426256,16721131,1,2647544,1,1,1,'B',1,0.897143,66,545516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 175}}',46.5728,166254973,83866,NULL,'2021-09-30 16:05:33',1633017933,NULL),(1876544325,16721131,1,1000662,0,1,1,'B',1,0.800434,43,367235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 312}, \"maximum_statistics\": {\"great\": 461}}',46.5796,179931998,153414,NULL,'2023-07-20 19:04:02',1689879842,NULL),(2698992699,16721131,1,2300667,1,1,1,'B',1,0.848018,72,435125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 61, \"great\": 535, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 681}}',46.6252,183603974,303962,NULL,'2024-04-19 22:18:59',1713565139,NULL),(1867376724,16721131,1,211167,0,1,1,'B',1,0.859343,103,475311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 381}, \"maximum_statistics\": {\"great\": 487}}',47.1233,166259409,226394,NULL,'2021-09-30 19:11:31',1633029091,NULL),(2684498921,16721131,1,2739863,1,1,1,'B',1,0.842105,112,474767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 375, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 513}}',47.1295,183568804,330128,NULL,'2024-04-17 02:37:44',1713321464,NULL),(1871838945,16721131,1,2905830,1,1,1,'B',1,0.827526,59,438205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 287}}',47.2289,172953812,108466,NULL,'2022-06-28 21:10:24',1656450624,NULL),(1873798645,16721131,1,3238056,1,1,1,'C',1,0.79288,115,393377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 37, \"great\": 399}, \"maximum_statistics\": {\"great\": 618}}',47.5906,175739998,285310,NULL,'2022-11-18 02:41:34',1668739294,NULL),(1867087130,16721131,1,2968516,1,1,1,'B',1,0.881992,151,545953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 606}, \"maximum_statistics\": {\"great\": 733}}',47.8776,165780854,408136,NULL,'2021-09-13 00:53:17',1631494397,NULL),(1864942238,16721131,1,2366902,1,1,1,'A',1,0.941315,175,737208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 213}}',48.05,162641880,178676,NULL,'2021-06-03 22:07:23',1622758043,NULL),(1870379356,16721131,1,3006770,1,1,1,'B',1,0.831609,148,436232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 52, \"great\": 629}, \"maximum_statistics\": {\"great\": 870}}',48.1153,170611404,459014,NULL,'2022-03-20 17:01:54',1647795714,NULL),(1867247449,16721131,1,2570840,1,1,1,'A',1,0.98913,119,839369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',48.1915,165998407,109042,NULL,'2021-09-20 21:37:33',1632173853,NULL),(1874101010,16721131,1,3077450,1,1,1,'A',1,0.990881,280,940982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 329}}',48.2449,176305038,345560,NULL,'2022-12-18 23:39:24',1671406764,NULL),(2779194738,16721131,1,1920417,1,1,1,'B',1,0.883698,97,516870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 425}, \"maximum_statistics\": {\"great\": 503}}',48.6398,183798079,223240,NULL,'2024-05-05 00:17:12',1714868232,NULL),(1865133896,16721131,1,1736692,1,1,1,'B',1,0.837358,234,462957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 34, \"great\": 509}, \"maximum_statistics\": {\"great\": 704}}',49.7206,163026539,408524,NULL,'2021-06-15 23:03:55',1623798235,NULL),(2963574947,16721131,1,3103908,1,1,1,'B',1,0.851562,111,505713,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 479}, \"maximum_statistics\": {\"great\": 640}}',49.7275,184220746,350370,NULL,'2024-06-08 16:17:53',1717863473,NULL),(2693688326,16721131,1,3105301,1,1,1,'B',1,0.858607,149,537891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',49.7978,183591376,138738,NULL,'2024-04-18 22:27:01',1713479221,NULL),(1867293423,16721131,1,2648104,1,1,1,'S',1,0.98556,277,876282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 277}}',49.843,165998639,283580,NULL,'2021-09-20 21:50:32',1632174632,NULL),(2821637363,16721131,1,2658174,1,1,1,'A',1,0.981651,91,888064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',49.88,183893444,72233,NULL,'2024-05-12 21:20:58',1715548858,NULL),(1871789416,16721131,1,3065089,1,1,1,'B',1,0.810573,96,420471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 44, \"great\": 467}, \"maximum_statistics\": {\"great\": 681}}',50.1595,172629004,270476,NULL,'2022-06-14 22:31:50',1655245910,NULL),(2699091130,16721131,1,2786072,1,1,1,'B',1,0.862464,134,488551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 57, \"great\": 563, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 698}}',50.222,183604164,366278,NULL,'2024-04-19 22:45:33',1713566733,NULL),(1871467191,16721131,1,2279303,1,1,1,'C',1,0.789566,140,367607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 37, \"great\": 531}, \"maximum_statistics\": {\"great\": 853}}',50.386,172276964,377630,NULL,'2022-05-30 18:28:57',1653935337,NULL),(1864949420,16721131,1,2379241,1,1,1,'A',1,0.928862,192,705966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 246}}',50.4245,162481637,191034,NULL,'2021-05-30 03:42:44',1622346164,NULL),(1871904958,16721131,1,3273323,1,1,1,'B',1,0.810592,100,404758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 42, \"great\": 388}, \"maximum_statistics\": {\"great\": 557}}',50.8052,172953051,237715,NULL,'2022-06-28 20:18:02',1656447482,NULL),(1865921243,16721131,1,2640799,1,1,1,'S',1,0.985876,177,908723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 177}}',50.9936,164014326,159942,NULL,'2021-07-16 19:04:23',1626462263,NULL),(1864958875,16721131,1,2944440,1,1,1,'A',1,0.908305,186,693745,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 289}}',51.0209,162473384,257365,NULL,'2021-05-29 21:36:38',1622324198,NULL),(1876601624,16721131,1,81908,1,1,1,'S',1,0.965854,205,870399,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 2}}',51.0382,179920725,326902,NULL,'2023-07-20 01:23:01',1689816181,NULL),(1868578139,16721131,1,2983439,0,1,1,'B',1,0.841204,117,448571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 61, \"great\": 639, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 847}}',51.1785,167856060,425834,NULL,'2021-11-29 20:36:31',1638218191,NULL),(1867092626,16721131,1,2341937,1,1,1,'A',1,0.90162,163,591974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 358}, \"maximum_statistics\": {\"great\": 432}}',52.472,165884747,270546,NULL,'2021-09-16 23:42:00',1631835720,NULL),(2693552427,16721131,1,3006380,1,1,1,'B',1,0.856678,113,494829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 234, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 307}}',52.483,183591075,168633,NULL,'2024-04-18 21:45:54',1713476754,NULL),(1870987191,16721131,1,3444458,1,1,1,'B',1,0.832298,113,435510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 468}, \"maximum_statistics\": {\"great\": 644}}',52.7451,171563216,353516,NULL,'2022-04-30 19:26:14',1651346774,NULL),(1871733880,16721131,1,2694900,1,1,1,'B',1,0.831839,116,464927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 325}, \"maximum_statistics\": {\"great\": 446}}',52.8713,172583422,224497,NULL,'2022-06-12 21:29:34',1655069374,NULL),(1868560697,16721131,1,1701755,0,1,1,'B',1,0.878505,246,569033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 345, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 428}}',52.9546,167833650,301406,NULL,'2021-11-28 21:07:48',1638133668,NULL),(1871051707,16721131,1,2346587,1,1,1,'B',1,0.805247,116,409259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 45, \"great\": 650}, \"maximum_statistics\": {\"great\": 991}}',53.388,171726179,466362,NULL,'2022-05-07 20:01:39',1651953699,NULL),(1867372501,16721131,1,2146567,1,1,1,'B',1,0.853922,143,485317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 390}, \"maximum_statistics\": {\"great\": 510}}',53.6295,166255187,285134,NULL,'2021-09-30 16:14:10',1633018450,NULL),(1865135755,16721131,1,655753,0,1,1,'A',1,0.937793,192,706540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 426}}',54.129,163026694,343338,NULL,'2021-06-15 23:11:50',1623798710,NULL),(2684468998,16721131,1,2735497,1,1,1,'B',1,0.875652,159,519840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 473, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 575}}',54.3927,183568726,333640,NULL,'2024-04-17 02:26:14',1713320774,NULL),(1864987511,16721131,1,1978164,1,1,1,'A',1,0.908124,217,604104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 442}, \"maximum_statistics\": {\"great\": 517}}',54.9477,162581631,311468,NULL,'2021-06-02 04:21:44',1622607704,NULL),(1864895324,16721131,1,2762950,1,1,1,'B',1,0.882593,292,552564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 66, \"great\": 910}, \"maximum_statistics\": {\"great\": 1103}}',54.984,162472479,719464,NULL,'2021-05-29 21:02:03',1622322123,NULL),(1873429113,16721131,1,779319,0,1,1,'B',1,0.836806,220,523956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 432}}',55.0965,175077930,293089,NULL,'2022-10-13 22:21:32',1665699692,NULL),(2698966959,16721131,1,2882339,1,1,1,'B',1,0.848018,159,475431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 47, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 681}}',55.4498,183603934,347208,NULL,'2024-04-19 22:12:21',1713564741,NULL),(1865010954,16721131,1,2747730,1,1,1,'B',1,0.895335,240,582969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 691}, \"maximum_statistics\": {\"great\": 836}}',55.5984,162844552,560314,NULL,'2021-06-10 04:22:38',1623298958,NULL),(2758212450,16721131,1,3159245,1,1,1,'B',1,0.805263,95,408668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 44, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',55.6641,183749947,262238,NULL,'2024-05-01 04:29:15',1714537755,NULL),(2832158470,16721131,1,2822718,1,1,1,'B',1,0.828895,139,473391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 42, \"great\": 536, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 751}}',55.8131,183916903,428959,NULL,'2024-05-15 00:54:29',1715734469,NULL),(1870928313,16721131,1,3399753,1,1,1,'B',1,0.85336,187,536846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 370}, \"maximum_statistics\": {\"great\": 491}}',55.8734,171563253,361820,NULL,'2022-04-30 19:28:01',1651346881,NULL),(1867442235,16721131,1,2311503,1,1,1,'B',1,0.841988,126,446450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 32, \"great\": 493}, \"maximum_statistics\": {\"great\": 674}}',56.1686,166318640,328718,NULL,'2021-10-02 21:06:18',1633208778,NULL),(1864986724,16721131,1,2747131,1,1,1,'A',1,0.907801,235,666473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 282}}',56.2622,162649777,237364,NULL,'2021-06-04 04:27:00',1622780820,NULL),(1871520287,16721131,1,2623781,1,1,1,'X',1,1,186,1003195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',56.4399,172232820,173760,NULL,'2022-05-29 00:37:26',1653784646,NULL),(1871729036,16721131,1,2173758,1,1,1,'B',1,0.818302,147,428174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 51, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754}}',56.4814,172582665,416146,NULL,'2022-06-12 20:47:57',1655066877,NULL),(2698958821,16721131,1,3033026,1,1,1,'B',1,0.854561,294,541550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 581}}',56.4816,183603922,394233,NULL,'2024-04-19 22:10:15',1713564615,NULL),(1866115307,16721131,1,2787114,1,1,1,'B',1,0.880117,124,515267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 416}, \"maximum_statistics\": {\"great\": 513}}',56.5343,164337906,252692,NULL,'2021-07-26 22:52:26',1627339946,NULL),(1868683956,16721131,1,2370384,1,1,1,'B',1,0.875278,84,503167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',56.6116,168190408,194260,NULL,'2021-12-12 20:32:27',1639341147,NULL),(1865674929,16721131,1,2287878,1,1,1,'B',1,0.891863,129,561878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 389}, \"maximum_statistics\": {\"great\": 467}}',56.6744,163796189,311696,NULL,'2021-07-09 22:20:35',1625869235,NULL),(1867360997,16721131,1,1550320,1,1,1,'B',1,0.882353,93,512788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 306}, \"maximum_statistics\": {\"great\": 374}}',56.7282,166159525,180280,NULL,'2021-09-26 19:54:42',1632686082,NULL),(1876743575,16721131,1,1255313,1,1,1,'A',1,0.940355,394,894053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 347}, \"maximum_statistics\": {\"great\": 394}}',56.8492,179961664,445508,NULL,'2023-07-22 18:10:11',1690049411,NULL),(1876698340,16721131,1,3612622,1,1,1,'B',1,0.833109,91,443509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 52, \"great\": 547, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 743}}',57.1592,179965491,333876,NULL,'2023-07-23 00:50:38',1690073438,NULL),(1871816292,16721131,1,1832117,0,1,1,'B',1,0.891101,135,172924,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 348}, \"maximum_statistics\": {\"great\": 427}}',57.3078,172952533,162705,NULL,'2022-06-28 19:50:49',1656445849,NULL),(1871437369,16721131,1,1826885,1,1,1,'B',1,0.875878,69,530343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 345}, \"maximum_statistics\": {\"great\": 427}}',57.3484,172276693,215746,NULL,'2022-05-30 18:15:17',1653934517,NULL),(1873959694,16721131,1,1392875,1,1,1,'B',1,0.84186,134,458695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 49, \"great\": 490}, \"maximum_statistics\": {\"great\": 645}}',57.5876,175922065,326878,NULL,'2022-11-27 19:36:12',1669577772,NULL),(1865172500,16721131,1,2468576,1,1,1,'A',1,0.919118,181,611683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 298}, \"maximum_statistics\": {\"great\": 340}}',57.6293,162965422,238032,NULL,'2021-06-13 22:30:21',1623623421,NULL),(2832310955,16721131,1,2927854,0,1,1,'A',1,0.9447,90,708654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 196, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 217}}',57.6906,183917252,139140,NULL,'2024-05-15 01:49:51',1715737791,NULL),(1871996717,16721131,1,3458328,1,1,1,'B',1,0.861248,210,564213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 474}, \"maximum_statistics\": {\"great\": 609}}',57.8121,173112596,411512,NULL,'2022-07-05 22:52:12',1657061532,NULL),(2687349847,16721131,1,2957122,1,1,1,'B',1,0.896761,107,545915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 420, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 494}}',57.9304,183576112,256802,NULL,'2024-04-17 17:07:05',1713373625,NULL),(1866135056,16721131,1,2468574,1,1,1,'B',1,0.885266,144,514399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 339}, \"maximum_statistics\": {\"great\": 414}}',58.3506,164336401,228492,NULL,'2021-07-26 21:43:02',1627335782,NULL),(2699013286,16721131,1,3002415,1,1,1,'B',1,0.859559,103,465620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 539, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 680}}',58.3583,183604005,307832,NULL,'2024-04-19 22:24:24',1713565464,NULL),(1871433340,16721131,1,3191211,1,1,1,'B',1,0.84891,104,502977,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 321}}',58.7734,172277150,153119,NULL,'2022-05-30 18:38:27',1653935907,NULL),(1867548093,16721131,1,2346587,1,1,1,'B',1,0.860747,217,493765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 54, \"great\": 769}, \"maximum_statistics\": {\"great\": 991}}',59.1369,166319072,536396,NULL,'2021-10-02 21:25:46',1633209946,NULL),(1871477221,16721131,1,1892797,1,1,1,'S',1,0.984127,315,912003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 305}, \"maximum_statistics\": {\"great\": 315}}',59.4161,172232710,340670,NULL,'2022-05-29 00:31:10',1653784270,NULL),(1870967538,16721131,1,1414085,1,1,1,'B',1,0.862671,104,487846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 515}, \"maximum_statistics\": {\"great\": 659}}',59.4472,171588747,328354,NULL,'2022-05-01 18:51:30',1651431090,NULL),(1871430447,16721131,1,3189504,1,1,1,'B',1,0.844356,157,458351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 42, \"great\": 646}, \"maximum_statistics\": {\"great\": 877, \"legacy_combo_increase\": 2}}',59.774,172277114,437408,NULL,'2022-05-30 18:36:44',1653935804,NULL),(1872044808,16721131,1,2358274,1,1,1,'B',1,0.80305,116,385066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 60, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',60.1332,172954882,377248,NULL,'2022-06-28 22:17:43',1656454663,NULL),(1865092797,16721131,1,2673198,1,1,1,'A',1,0.909763,305,704000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 338}}',60.4806,162809778,306408,NULL,'2021-06-09 00:36:01',1623198961,NULL),(1864994039,16721131,1,2441724,1,1,1,'B',1,0.899291,227,614900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 584}, \"maximum_statistics\": {\"great\": 705}}',60.4834,162636768,493276,NULL,'2021-06-03 18:48:45',1622746125,NULL),(2678893064,16721131,1,4456302,1,1,1,'B',1,0.864486,116,532851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',60.5204,183556102,171453,NULL,'2024-04-15 21:54:28',1713218068,NULL),(2678739044,16721131,1,3403967,1,1,1,'B',1,0.875977,171,524525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 422}, \"maximum_statistics\": {\"great\": 512}}',60.9604,183555829,293008,NULL,'2024-04-15 21:09:13',1713215353,NULL),(1864958025,16721131,1,2812674,1,1,1,'A',1,0.922807,155,637150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 495}, \"maximum_statistics\": {\"great\": 570}}',61.072,162549021,341400,NULL,'2021-06-01 04:15:57',1622520957,NULL),(1864973182,16721131,1,1223877,1,1,1,'A',1,0.940828,255,749931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 338}}',61.2121,162637604,283956,NULL,'2021-06-03 19:19:49',1622747989,NULL),(1871954493,16721131,1,187901,0,1,1,'B',1,0.812839,294,488990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 22, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',61.2412,173001799,382744,NULL,'2022-06-30 22:41:07',1656628867,NULL),(1868225432,16721131,1,2887575,1,1,1,'B',1,0.850351,348,489528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 66, \"great\": 965, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1283}}',61.4177,167515835,795480,NULL,'2021-11-15 23:54:14',1637020454,NULL),(1871715812,16721131,1,2884909,1,1,1,'B',1,0.818533,73,436710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 31, \"great\": 361}, \"maximum_statistics\": {\"great\": 518}}',61.5293,172628919,238470,NULL,'2022-06-14 22:25:50',1655245550,NULL),(1871244771,16721131,1,1473991,0,1,1,'B',1,0.860967,129,489523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 463}, \"maximum_statistics\": {\"great\": 579}}',61.9704,171892414,295988,NULL,'2022-05-14 18:57:18',1652554638,NULL),(2763512548,16721131,1,2456684,1,1,1,'B',1,0.897196,108,576034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',61.997,183762146,118826,NULL,'2024-05-02 03:58:04',1714622284,NULL),(2684818877,16721131,1,2895076,0,1,1,'A',1,0.92126,127,801161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',62.0042,183569580,103874,NULL,'2024-04-17 04:54:04',1713329644,NULL),(1864884477,16721131,1,2609060,1,1,1,'A',1,0.922474,322,694403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 490}, \"maximum_statistics\": {\"great\": 574}}',62.0357,162649706,524518,NULL,'2021-06-04 04:23:40',1622780620,NULL),(2674948552,16721131,1,316621,0,1,1,'B',1,0.888626,142,605519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 342, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',62.1444,183547087,286299,NULL,'2024-04-15 02:46:53',1713149213,NULL),(1873794551,16721131,1,2942409,1,1,1,'B',1,0.816406,101,407347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 55, \"great\": 541}, \"maximum_statistics\": {\"great\": 768}}',62.2844,175774375,372094,NULL,'2022-11-19 19:13:59',1668885239,NULL),(1866032062,16721131,1,1817699,1,1,1,'B',1,0.879507,188,573101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 425}, \"maximum_statistics\": {\"great\": 527}}',62.3048,164201572,375298,NULL,'2021-07-22 16:37:32',1626971852,NULL),(1871768481,16721131,1,3002655,1,1,1,'B',1,0.858491,108,478424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',62.5044,172583878,320430,NULL,'2022-06-12 22:00:57',1655071257,NULL),(1871465501,16721131,1,3001232,1,1,1,'B',1,0.831346,147,440296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 431}, \"maximum_statistics\": {\"great\": 587}}',62.6742,172279077,297786,NULL,'2022-05-30 20:14:54',1653941694,NULL),(1871098351,16721131,1,2175448,0,1,1,'B',1,0.852564,93,485716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 26, \"great\": 466}, \"maximum_statistics\": {\"great\": 624}}',62.8762,171726830,301715,NULL,'2022-05-07 20:31:18',1651955478,NULL),(1865209134,16721131,1,827160,1,1,1,'A',1,0.912807,259,679625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 367}}',62.9759,163026030,339336,NULL,'2021-06-15 22:36:44',1623796604,NULL),(2821877300,16721131,1,2647544,1,1,1,'A',1,0.902857,46,578121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 175}}',62.9951,183894051,79626,NULL,'2024-05-12 22:28:37',1715552917,NULL),(2836612281,16721131,1,2736308,1,1,1,'B',1,0.848143,151,510439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 43, \"great\": 568, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 754}}',63.1466,183926443,426797,NULL,'2024-05-15 21:29:07',1715808547,NULL),(1871727385,16721131,1,2436433,1,1,1,'B',1,0.813261,106,429119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 34, \"great\": 497}, \"maximum_statistics\": {\"great\": 739}}',63.6442,172629189,330300,NULL,'2022-06-14 22:43:34',1655246614,NULL),(1871010512,16721131,1,3198185,1,1,1,'B',1,0.853659,89,461064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 22, \"great\": 399}, \"maximum_statistics\": {\"great\": 533}}',63.8242,171563416,240792,NULL,'2022-04-30 19:35:26',1651347326,NULL),(1871515052,16721131,1,2363842,1,1,1,'B',1,0.823301,157,465216,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 18, \"great\": 351}, \"maximum_statistics\": {\"great\": 515}}',64.4407,172276563,273614,NULL,'2022-05-30 18:08:03',1653934083,NULL),(2698895012,16721131,1,4159755,1,1,1,'B',1,0.861295,94,475236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 57, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 757}}',64.4738,183603833,363502,NULL,'2024-04-19 21:54:18',1713563658,NULL),(1865195564,16721131,1,2347935,1,1,1,'A',1,0.912811,204,642844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',64.5544,162905016,247564,NULL,'2021-06-12 02:18:32',1623464312,NULL),(1870378340,16721131,1,2821979,1,1,1,'B',1,0.858779,428,538822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 45, \"great\": 797, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1048}}',64.7025,170535500,762876,NULL,'2022-03-17 19:22:07',1647544927,NULL),(1864890012,16721131,1,315035,0,1,1,'A',1,0.947781,264,761417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 383}}',64.8186,162581123,329770,NULL,'2021-06-02 03:56:00',1622606160,NULL),(1870925080,16721131,1,3030938,1,1,1,'B',1,0.842354,219,467509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 79, \"great\": 876}, \"maximum_statistics\": {\"great\": 1164}}',65.2792,171563688,651318,NULL,'2022-04-30 19:50:33',1651348233,NULL),(2835752126,16721131,1,4556245,1,1,1,'B',1,0.867531,192,537841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 57, \"great\": 709, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 887}}',65.3168,183924804,583404,NULL,'2024-05-15 18:17:24',1715797044,NULL),(1864805827,16721131,1,2672218,1,1,1,'A',1,0.923593,123,639737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 373}}',65.3208,162436620,208190,NULL,'2021-05-28 21:49:31',1622238571,NULL),(1876640405,16721131,1,139758,1,1,1,'A',1,0.912281,192,776255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 342}}',65.7443,179920684,340623,NULL,'2023-07-20 01:18:15',1689815895,NULL),(1871391044,16721131,1,2546086,1,1,1,'B',1,0.856035,185,541915,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 43, \"great\": 686}, \"maximum_statistics\": {\"great\": 903}}',66.1025,172115233,610797,NULL,'2022-05-24 04:34:25',1653366865,NULL),(1871420812,16721131,1,2663789,1,1,1,'A',1,0.932735,393,770006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 588}, \"maximum_statistics\": {\"great\": 669}}',66.2006,172232922,626915,NULL,'2022-05-29 00:42:57',1653784977,NULL),(1870938668,16721131,1,3049896,1,1,1,'B',1,0.850505,205,503440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 47, \"great\": 741}, \"maximum_statistics\": {\"great\": 990}}',66.3966,171589106,630040,NULL,'2022-05-01 19:07:10',1651432030,NULL),(2692213581,16721131,1,2808439,1,1,1,'B',1,0.873777,106,535211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 511}}',66.4531,183588280,262786,NULL,'2024-04-18 16:47:51',1713458871,NULL),(1871490936,16721131,1,2329083,1,1,1,'B',1,0.844127,72,463028,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 490}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',66.6555,172232546,318328,NULL,'2022-05-29 00:21:06',1653783666,NULL),(1872002197,16721131,1,1176959,0,1,1,'B',1,0.842617,219,509907,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 46, \"great\": 575}, \"maximum_statistics\": {\"great\": 772}}',66.8401,173003374,479099,NULL,'2022-07-01 00:36:22',1656635782,NULL),(1866072051,16721131,1,2731287,1,1,1,'B',1,0.895874,272,620383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 416}, \"maximum_statistics\": {\"great\": 509}}',66.9597,164337532,362378,NULL,'2021-07-26 22:33:01',1627338781,NULL),(1871212051,16721131,1,3307865,1,1,1,'B',1,0.896296,117,588207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 270}}',67.1115,171892115,171034,NULL,'2022-05-14 18:41:41',1652553701,NULL),(1871262560,16721131,1,2479872,1,1,1,'B',1,0.833597,156,455892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 66, \"great\": 910}, \"maximum_statistics\": {\"great\": 1265}}',67.5376,171866597,760958,NULL,'2022-05-13 20:35:57',1652474157,NULL),(1876544407,16721131,1,1000664,0,1,1,'B',1,0.846654,212,484574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 40, \"great\": 413}, \"maximum_statistics\": {\"great\": 538}}',68.0861,179932351,308132,NULL,'2023-07-20 19:37:55',1689881875,NULL),(2784966709,16721131,1,3150964,1,1,1,'B',1,0.859903,165,483112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 70, \"great\": 964, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1242}}',68.3634,183811363,630812,NULL,'2024-05-06 00:43:27',1714956207,NULL),(1878082339,16721131,1,3540666,1,1,1,'A',1,0.973002,155,822314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463}}',68.545,181998991,404123,NULL,'2023-12-16 03:57:38',1702699058,NULL),(1864952539,16721131,1,2542194,1,1,1,'S',1,0.969064,598,854807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 561}, \"maximum_statistics\": {\"great\": 598}}',68.6115,162581231,635250,NULL,'2021-06-02 04:01:25',1622606485,NULL),(1866040756,16721131,1,2515025,1,1,1,'A',1,0.907362,281,653213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 12, \"great\": 676}, \"maximum_statistics\": {\"great\": 815}}',68.7173,164208862,672212,NULL,'2021-07-22 21:29:30',1626989370,NULL),(1873952627,16721131,1,2939918,1,1,1,'A',1,0.944921,216,689358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 644}, \"maximum_statistics\": {\"great\": 699}}',68.8285,175922310,494006,NULL,'2022-11-27 19:53:29',1669578809,NULL),(2698794372,16721131,1,4460609,1,1,1,'B',1,0.893631,94,534811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 48, \"great\": 629, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 738}}',68.91,183603614,367224,NULL,'2024-04-19 21:30:40',1713562240,NULL),(1865020708,16721131,1,2873952,1,1,1,'A',1,0.926184,141,639842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 359}}',69.0009,162837415,229744,NULL,'2021-06-09 22:17:40',1623277060,NULL),(1864947096,16721131,1,2372069,1,1,1,'S',1,0.966997,303,867045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 283}, \"maximum_statistics\": {\"great\": 303}}',69.147,162581869,279300,NULL,'2021-06-02 04:32:56',1622608376,NULL),(1871961937,16721131,1,1846602,1,1,1,'B',1,0.885378,209,573927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 668}, \"maximum_statistics\": {\"great\": 807}}',69.3828,173002277,454411,NULL,'2022-06-30 23:10:30',1656630630,NULL),(2674943675,16721131,1,256834,0,1,1,'A',1,0.908463,157,626658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 499, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 579}}',69.4261,183547074,378191,NULL,'2024-04-15 02:44:56',1713149096,NULL),(1871737919,16721131,1,261186,0,1,1,'B',1,0.825147,153,457069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 21, \"great\": 352}, \"maximum_statistics\": {\"great\": 509}}',69.7261,172583673,278589,NULL,'2022-06-12 21:47:27',1655070447,NULL),(1864897575,16721131,1,2630798,1,1,1,'A',1,0.969502,165,763629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 594}, \"maximum_statistics\": {\"great\": 623}}',69.8986,162641954,511256,NULL,'2021-06-03 22:10:59',1622758259,NULL),(1868693883,16721131,1,2655991,1,1,1,'B',1,0.875,147,518525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',70.1326,168188848,262230,NULL,'2021-12-12 19:10:43',1639336243,NULL),(1865186230,16721131,1,2647543,1,1,1,'S',1,0.972441,127,843741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',70.5032,162964906,103814,NULL,'2021-06-13 22:05:02',1623621902,NULL),(1865811458,16721131,1,2780517,1,1,1,'S',1,0.965969,191,864725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 191}}',70.5107,163956561,167820,NULL,'2021-07-14 23:58:26',1626307106,NULL),(1873927488,16721131,1,1254676,0,1,1,'A',1,0.917874,176,635216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 540}, \"maximum_statistics\": {\"great\": 621}}',70.5458,175922248,407460,NULL,'2022-11-27 19:49:35',1669578575,NULL),(1871573255,16721131,1,3492627,1,1,1,'B',1,0.827125,249,525318,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 50, \"great\": 735, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1047}}',70.6203,172560243,827344,NULL,'2022-06-11 22:56:04',1654988164,NULL),(2836859012,16721131,1,3963704,1,1,1,'B',1,0.898293,159,593841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 597, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 703}}',71.0026,183926974,451690,NULL,'2024-05-15 22:42:13',1715812933,NULL),(2684790653,16721131,1,2820285,1,1,1,'A',1,0.9,249,637389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',71.1174,183569502,363645,NULL,'2024-04-17 04:41:24',1713328884,NULL),(1871734373,16721131,1,254647,0,1,1,'C',1,0.795714,102,426807,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 350}}',71.1717,172629050,190098,NULL,'2022-06-14 22:34:33',1655246073,NULL),(1868495859,16721131,1,1265768,0,1,1,'B',1,0.880711,159,547245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788}}',71.2758,167855718,478064,NULL,'2021-11-29 20:18:00',1638217080,NULL),(1876549236,16721131,1,2502531,1,1,1,'A',1,0.914498,269,778016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 223}, \"maximum_statistics\": {\"great\": 269}}',71.5223,179873659,249622,NULL,'2023-07-16 23:11:06',1689549066,NULL),(2694713961,16721131,1,3150770,1,1,1,'A',1,0.918782,88,650528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',71.585,183593739,103584,NULL,'2024-04-19 04:44:31',1713501871,NULL),(1865230689,16721131,1,74500,0,1,1,'B',1,0.873913,182,604340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 345}}',71.8002,162999339,277328,NULL,'2021-06-15 02:14:31',1623723271,NULL),(1864927471,16721131,1,779320,0,1,1,'S',1,0.974576,295,833931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 280}, \"maximum_statistics\": {\"great\": 295}}',71.9312,162640937,294470,NULL,'2021-06-03 21:23:27',1622755407,NULL),(1864934558,16721131,1,2520533,1,1,1,'S',1,0.964587,593,846245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 551}, \"maximum_statistics\": {\"great\": 593}}',71.9538,162581802,631000,NULL,'2021-06-02 04:30:05',1622608205,NULL),(2669276950,16721131,1,4159754,1,1,1,'A',1,0.900177,181,605498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 474, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 566}}',72.0049,183532585,414792,NULL,'2024-04-14 02:17:49',1713061069,NULL),(1867524450,16721131,1,2641696,1,1,1,'B',1,0.889272,164,538481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 50, \"great\": 841}, \"maximum_statistics\": {\"great\": 1016}}',72.0898,166318923,563380,NULL,'2021-10-02 21:18:51',1633209531,NULL),(1868680126,16721131,1,2290189,1,1,1,'B',1,0.881232,124,532304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 682}}',72.1233,168190810,372626,NULL,'2021-12-12 20:54:02',1639342442,NULL),(2692260718,16721131,1,3037245,1,1,1,'B',1,0.89697,86,631446,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',72.5895,183588366,98885,NULL,'2024-04-18 16:57:30',1713459450,NULL),(1867461321,16721131,1,817145,0,1,1,'A',1,0.965732,220,798988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 321}}',72.5989,166446630,281402,NULL,'2021-10-07 22:02:36',1633644156,NULL),(1867381933,16721131,1,3162563,1,1,1,'A',1,0.970451,586,828674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 606}, \"maximum_statistics\": {\"great\": 643}}',72.6815,166156302,653180,NULL,'2021-09-26 17:49:33',1632678573,NULL),(1866603199,16721131,1,187900,0,1,1,'A',1,0.901639,278,650221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 366}}',72.7361,165148226,322100,NULL,'2021-08-21 18:40:44',1629571244,NULL),(1864974792,16721131,1,2964586,1,1,1,'A',1,0.982482,274,844405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 664}, \"maximum_statistics\": {\"great\": 685}}',72.9761,162580925,644416,NULL,'2021-06-02 03:46:00',1622605560,NULL),(1865688542,16721131,1,2655990,1,1,1,'A',1,0.90767,220,631301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 297}, \"maximum_statistics\": {\"great\": 352}}',73.0214,163784648,255726,NULL,'2021-07-09 15:19:15',1625843955,NULL),(2693782893,16721131,1,4462638,1,1,1,'B',1,0.895277,169,621389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 408, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 487}}',73.0585,183591580,329972,NULL,'2024-04-18 22:57:36',1713481056,NULL),(1865734990,16721131,1,2820284,1,1,1,'A',1,0.953552,181,773196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 366}}',73.2084,163662948,314572,NULL,'2021-07-05 21:42:28',1625521348,NULL),(1871750467,16721131,1,2735343,1,1,1,'B',1,0.837687,123,511865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 268}}',73.338,172628889,147634,NULL,'2022-06-14 22:24:12',1655245452,NULL),(1865756590,16721131,1,3006800,1,1,1,'A',1,0.922449,229,640387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 648}, \"maximum_statistics\": {\"great\": 735}}',73.7072,163783892,524370,NULL,'2021-07-09 14:56:55',1625842615,NULL),(2698921104,16721131,1,2642974,1,1,1,'A',1,0.932558,100,688302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',73.755,183603865,123923,NULL,'2024-04-19 22:00:42',1713564042,NULL),(1866140894,16721131,1,2651751,1,1,1,'A',1,0.925971,214,664076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 358}, \"maximum_statistics\": {\"great\": 412}}',73.8028,164336778,314204,NULL,'2021-07-26 21:58:59',1627336739,NULL),(1865252856,16721131,1,2568637,1,1,1,'A',1,0.90239,211,602614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 619}, \"maximum_statistics\": {\"great\": 753}}',73.8395,162993591,524436,NULL,'2021-06-14 21:14:47',1623705287,NULL),(1871386103,16721131,1,2312488,0,1,1,'B',1,0.859485,116,481235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 52, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 854}}',74.0123,172057631,429012,NULL,'2022-05-21 18:43:36',1653158616,NULL),(2693534559,16721131,1,2796003,1,1,1,'B',1,0.895933,153,633637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 346, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 418}}',74.3011,183591039,306791,NULL,'2024-04-18 21:40:50',1713476450,NULL),(1867692262,16721131,1,2160127,1,1,1,'B',1,0.884046,223,583262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 484}, \"maximum_statistics\": {\"great\": 608}}',74.4968,166611158,427500,NULL,'2021-10-13 20:36:46',1634157406,NULL),(1876011495,16721131,1,4105524,1,1,1,'B',1,0.86123,470,569343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 35, \"great\": 881}, \"maximum_statistics\": {\"great\": 1171}}',74.5362,179003006,917537,NULL,'2023-05-22 01:11:45',1684717905,NULL),(1866138524,16721131,1,95561,0,1,1,'A',1,0.93586,253,710931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 343}}',74.7414,164337615,271610,NULL,'2021-07-26 22:36:56',1627339016,NULL),(2686728766,16721131,1,1978165,1,1,1,'B',1,0.884665,157,567249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 641, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 776}}',74.8978,183574641,415275,NULL,'2024-04-17 14:58:29',1713365909,NULL),(1877793579,16721131,1,3971182,1,1,1,'A',1,0.915625,224,725751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 277}, \"maximum_statistics\": {\"great\": 320}}',75.2298,181372852,286070,NULL,'2023-10-28 17:52:19',1698515539,NULL),(1871525837,16721131,1,3428291,1,1,1,'B',1,0.816983,135,448262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 34, \"great\": 635}, \"maximum_statistics\": {\"great\": 948}}',75.4592,172232615,550194,NULL,'2022-05-29 00:25:17',1653783917,NULL),(1871436689,16721131,1,2954492,1,1,1,'B',1,0.849587,246,476684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 69, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1333}}',75.6346,172276883,755256,NULL,'2022-05-30 18:24:14',1653935054,NULL),(2684538070,16721131,1,2362586,1,1,1,'B',1,0.873303,165,570347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 442}}',75.7552,183568900,302529,NULL,'2024-04-17 02:53:00',1713322380,NULL),(1871410594,16721131,1,3142383,1,1,1,'B',1,0.866107,139,506034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 63, \"great\": 979}, \"maximum_statistics\": {\"great\": 1251}}',75.8237,172277230,695708,NULL,'2022-05-30 18:42:28',1653936148,NULL),(1872043445,16721131,1,3128171,1,1,1,'B',1,0.897035,144,597987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 507}, \"maximum_statistics\": {\"great\": 607}}',76.0129,173002754,409992,NULL,'2022-06-30 23:47:21',1656632841,NULL),(1872024617,16721131,1,819665,1,1,1,'A',1,0.915313,180,650844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',76.0226,173002967,336312,NULL,'2022-07-01 00:02:33',1656633753,NULL),(1871662424,16721131,1,3548339,1,1,1,'B',1,0.872392,218,557240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 495}, \"maximum_statistics\": {\"great\": 623}}',76.2153,172396439,428988,NULL,'2022-06-04 23:12:27',1654384347,NULL),(2693305255,16721131,1,2917885,1,1,1,'A',1,0.929577,260,673223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 448, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 497}}',76.2249,183590634,356422,NULL,'2024-04-18 20:40:43',1713472843,NULL),(1873780981,16721131,1,3428291,1,1,1,'B',1,0.869726,168,513607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 45, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 948}}',76.7064,175739966,560444,NULL,'2022-11-18 02:39:00',1668739140,NULL),(1868389808,16721131,1,2541819,1,1,1,'B',1,0.868898,169,526648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 555, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 717}}',76.7276,167731171,458416,NULL,'2021-11-24 21:25:31',1637789131,NULL),(1873738744,16721131,1,1756962,1,1,1,'B',1,0.867673,93,521777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 437}, \"maximum_statistics\": {\"great\": 563}}',76.8498,175773357,296511,NULL,'2022-11-19 18:11:56',1668881516,NULL),(1871112687,16721131,1,1419873,0,1,1,'B',1,0.857072,169,508979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 40, \"great\": 762}, \"maximum_statistics\": {\"great\": 1011}}',76.8698,171726678,522471,NULL,'2022-05-07 20:23:38',1651955018,NULL),(2963549302,16721131,1,3936015,1,1,1,'B',1,0.874359,240,616534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',76.8923,184220677,298492,NULL,'2024-06-08 16:12:56',1717863176,NULL),(1876596665,16721131,1,4017056,1,1,1,'B',1,0.80517,127,395596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 38, \"great\": 522}, \"maximum_statistics\": {\"great\": 793}}',76.9814,179935681,382000,NULL,'2023-07-21 02:20:21',1689906021,NULL),(1866624519,16721131,1,2359077,1,1,1,'A',1,0.951219,186,733503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 369}}',77.0097,165119667,267608,NULL,'2021-08-20 20:58:40',1629493120,NULL),(1867431466,16721131,1,718650,0,1,1,'A',1,0.916092,158,606998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 370}, \"maximum_statistics\": {\"great\": 435}}',77.0318,166255264,281346,NULL,'2021-09-30 16:16:45',1633018605,NULL),(1865252637,16721131,1,2387669,1,1,1,'A',1,0.937962,192,706739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 601}, \"maximum_statistics\": {\"great\": 677}}',77.3433,162993866,550010,NULL,'2021-06-14 21:27:24',1623706044,NULL),(2684830432,16721131,1,1817633,1,1,1,'A',1,0.947439,124,741065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',77.4453,183569614,257741,NULL,'2024-04-17 04:59:09',1713329949,NULL),(1871271161,16721131,1,2888013,1,1,1,'B',1,0.841146,101,466759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',77.6443,171865738,331122,NULL,'2022-05-13 19:54:00',1652471640,NULL),(1871718250,16721131,1,2158457,0,1,1,'B',1,0.881773,131,542931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 609}}',77.864,172582716,389344,NULL,'2022-06-12 20:50:44',1655067044,NULL),(1878130083,16721131,1,3828375,1,1,1,'S',1,0.952077,626,839985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 566, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 626}}',78.0227,181999063,813874,NULL,'2023-12-16 04:05:53',1702699553,NULL),(2684802087,16721131,1,2789518,1,1,1,'A',1,0.920914,132,602824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 502, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 569}}',78.2602,183569536,335540,NULL,'2024-04-17 04:46:31',1713329191,NULL),(2684542693,16721131,1,2820617,1,1,1,'A',1,0.919463,134,618764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 395, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 447}}',78.556,183568910,282728,NULL,'2024-04-17 02:54:47',1713322487,NULL),(1867324626,16721131,1,2290635,1,1,1,'B',1,0.896369,470,672295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 1, \"great\": 525}, \"maximum_statistics\": {\"great\": 661}}',78.6692,166260423,589382,NULL,'2021-09-30 19:57:08',1633031828,NULL),(1865035481,16721131,1,2884907,1,1,1,'S',1,0.971279,383,853591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 361}, \"maximum_statistics\": {\"great\": 383}}',78.7389,162813906,409270,NULL,'2021-06-09 04:03:53',1623211433,NULL),(1870880145,16721131,1,2731732,1,1,1,'B',1,0.876523,229,518431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 86, \"great\": 1446}, \"maximum_statistics\": {\"great\": 1806}}',78.9155,171407014,988204,NULL,'2022-04-23 23:42:47',1650757367,NULL),(1871022880,16721131,1,3360609,1,1,1,'B',1,0.838684,397,495967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 29, \"great\": 873}, \"maximum_statistics\": {\"great\": 1246}}',78.9833,171563490,927498,NULL,'2022-04-30 19:39:52',1651347592,NULL),(1865722841,16721131,1,2116857,1,1,1,'A',1,0.904762,132,600933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 431}, \"maximum_statistics\": {\"great\": 504}}',79.0125,163667658,313780,NULL,'2021-07-06 01:28:15',1625534895,NULL),(2694511366,16721131,1,2417569,1,1,1,'A',1,0.903454,84,582753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 42, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 637}}',79.0294,183593171,299308,NULL,'2024-04-19 03:23:46',1713497026,NULL),(2758180435,16721131,1,2719608,0,1,1,'B',1,0.879121,121,508557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 71, \"great\": 899, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1092}}',79.0885,183749859,525908,NULL,'2024-05-01 04:18:11',1714537091,NULL),(1865131672,16721131,1,2997737,1,1,1,'S',1,0.989035,228,908756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',79.4243,162813858,218524,NULL,'2021-06-09 04:01:31',1623211291,NULL),(2687092302,16721131,1,2810078,1,1,1,'A',1,0.903884,112,579997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 437, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 515}}',79.6853,183575553,289124,NULL,'2024-04-17 16:12:33',1713370353,NULL),(1871469727,16721131,1,3006770,1,1,1,'B',1,0.872414,168,556945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 33, \"great\": 681}, \"maximum_statistics\": {\"great\": 870}}',79.7199,172276623,554063,NULL,'2022-05-30 18:11:27',1653934287,NULL),(1876580583,16721131,1,3594771,1,1,1,'B',1,0.839063,102,481830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 19, \"great\": 453}, \"maximum_statistics\": {\"great\": 640}}',79.7222,179931891,346115,NULL,'2023-07-20 18:53:46',1689879226,NULL),(1871193047,16721131,1,1312589,1,1,1,'B',1,0.860565,204,513496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 57, \"great\": 900}, \"maximum_statistics\": {\"great\": 1169}}',79.7639,171892306,703126,NULL,'2022-05-14 18:51:42',1652554302,NULL),(1871072803,16721131,1,1282936,0,1,1,'B',1,0.858572,362,513274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 71, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1499}}',80.1032,171798069,950318,NULL,'2022-05-10 20:27:06',1652214426,NULL),(1865257280,16721131,1,2961644,1,1,1,'A',1,0.922642,218,638616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 935}, \"maximum_statistics\": {\"great\": 1060}}',80.2186,162993203,725592,NULL,'2021-06-14 20:55:58',1623704158,NULL),(1868692453,16721131,1,2840374,1,1,1,'A',1,0.903926,165,591746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 56, \"great\": 1023, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1197}}',80.2698,168190225,759316,NULL,'2021-12-12 20:22:13',1639340533,NULL),(1874217170,16721131,1,2426937,1,1,1,'S',1,0.956897,174,892562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 174}}',80.2733,176305086,175281,NULL,'2022-12-18 23:43:43',1671407023,NULL),(2692231198,16721131,1,2983689,1,1,1,'A',1,0.921687,360,679162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 659, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 747}}',80.5481,183588312,603034,NULL,'2024-04-18 16:51:27',1713459087,NULL),(1871005951,16721131,1,2460635,1,1,1,'B',1,0.865842,187,526721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 45, \"great\": 784}, \"maximum_statistics\": {\"great\": 1010}}',80.6511,171588945,614010,NULL,'2022-05-01 19:00:16',1651431616,NULL),(1865054356,16721131,1,2640801,1,1,1,'S',1,0.970711,239,870177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 239}}',80.6878,162808107,230510,NULL,'2021-06-08 23:07:49',1623193669,NULL),(2758205969,16721131,1,3052718,1,1,1,'B',1,0.877413,154,587087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 518}}',80.7175,183749932,354422,NULL,'2024-05-01 04:27:02',1714537622,NULL),(1868216346,16721131,1,1486356,1,1,1,'A',1,0.929306,294,702080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',80.9,167517839,319640,NULL,'2021-11-16 02:00:47',1637028047,NULL),(1865683529,16721131,1,2648106,1,1,1,'A',1,0.951193,235,770898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 461}}',80.9878,163784159,405490,NULL,'2021-07-09 15:04:38',1625843078,NULL),(2686842924,16721131,1,2847611,1,1,1,'B',1,0.886674,143,595885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 40, \"great\": 719, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 878}}',81.0027,183574985,623793,NULL,'2024-04-17 15:21:29',1713367289,NULL),(2836628741,16721131,1,2804252,1,1,1,'B',1,0.880605,177,533035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 52, \"great\": 731, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 892}}',81.1938,183926475,525928,NULL,'2024-05-15 21:33:36',1715808816,NULL),(1872024508,16721131,1,2310614,1,1,1,'B',1,0.882979,162,539267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 48, \"great\": 840}, \"maximum_statistics\": {\"great\": 1034}}',81.4464,173003124,575658,NULL,'2022-07-01 00:13:49',1656634429,NULL),(1872007456,16721131,1,3568597,1,1,1,'B',1,0.873606,88,528934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 427}, \"maximum_statistics\": {\"great\": 538}}',81.4466,173002207,262701,NULL,'2022-06-30 23:05:53',1656630353,NULL),(2678718256,16721131,1,4512061,1,1,1,'A',1,0.924842,102,624446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 565, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 632}}',81.6546,183555775,354746,NULL,'2024-04-15 21:03:30',1713215010,NULL),(2687322238,16721131,1,2039079,1,1,1,'B',1,0.886792,125,538889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 302, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 371}}',82.0233,183576050,209384,NULL,'2024-04-17 17:01:11',1713373271,NULL),(2757925224,16721131,1,3936014,1,1,1,'B',1,0.870172,199,573317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 361, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 466}}',82.145,183749079,310528,NULL,'2024-05-01 02:53:21',1714532001,NULL),(1877661694,16721131,1,2944444,1,1,1,'A',1,0.905433,177,658553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',82.1545,181256099,434196,NULL,'2023-10-19 16:29:02',1697732942,NULL),(1867388023,16721131,1,2920462,1,1,1,'A',1,0.968706,555,836897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 660}, \"maximum_statistics\": {\"great\": 703}}',82.2804,166263057,713412,NULL,'2021-09-30 22:16:39',1633040199,NULL),(1867412360,16721131,1,2789515,1,1,1,'A',1,0.975169,244,772186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 443}}',82.3064,166260117,353796,NULL,'2021-09-30 19:42:15',1633030935,NULL),(1871935083,16721131,1,2647544,1,1,1,'A',1,0.9,105,656098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',82.7882,173002984,123714,NULL,'2022-07-01 00:03:27',1656633807,NULL),(2779213623,16721131,1,2881569,1,1,1,'A',1,0.931942,231,674381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 490, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 551}}',82.8562,183798114,415202,NULL,'2024-05-05 00:23:10',1714868590,NULL),(1865666074,16721131,1,1442890,1,1,1,'S',1,0.969178,292,835574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 274}, \"maximum_statistics\": {\"great\": 292}}',82.9402,163663163,303080,NULL,'2021-07-05 21:51:33',1625521893,NULL),(1865122781,16721131,1,242954,0,1,1,'S',1,0.970024,417,812156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 392}, \"maximum_statistics\": {\"great\": 417}}',83.4466,162809961,379885,NULL,'2021-06-09 00:46:35',1623199595,NULL),(1871428737,16721131,1,3335629,1,1,1,'B',1,0.875627,218,535991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 53, \"great\": 802}, \"maximum_statistics\": {\"great\": 997}}',83.6409,172275993,594850,NULL,'2022-05-30 17:37:57',1653932277,NULL),(1871888493,16721131,1,3019372,1,1,1,'B',1,0.853101,189,512050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 32, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 919}}',83.6976,172952788,535822,NULL,'2022-06-28 20:02:54',1656446574,NULL),(2684449425,16721131,1,4180634,1,1,1,'A',1,0.917872,240,673529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 850, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 968}}',84.0976,183568677,676511,NULL,'2024-04-17 02:18:45',1713320325,NULL),(1874108486,16721131,1,2780517,1,1,1,'S',1,0.97644,191,947800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 191}}',84.1283,176305209,177390,NULL,'2022-12-18 23:54:45',1671407685,NULL),(1865436681,16721131,1,2016123,0,1,1,'S',1,0.981356,295,803701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 284}, \"maximum_statistics\": {\"great\": 295}}',84.4042,163377701,299820,NULL,'2021-06-27 01:32:13',1624757533,NULL),(2692039000,16721131,1,3018017,1,1,1,'A',1,0.928763,186,756620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 326, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 372}}',84.4909,183587860,370671,NULL,'2024-04-18 16:12:06',1713456726,NULL),(1868283938,16721131,1,2016124,0,1,1,'A',1,0.913408,155,639195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 306, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 358}}',84.7677,167539171,322132,NULL,'2021-11-17 01:24:40',1637112280,NULL),(1865677513,16721131,1,2470857,1,1,1,'A',1,0.920177,208,657405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 388}, \"maximum_statistics\": {\"great\": 451}}',84.7933,163784072,334984,NULL,'2021-07-09 15:01:57',1625842917,NULL),(1871805437,16721131,1,2088274,1,1,1,'B',1,0.870023,117,536045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 332}, \"maximum_statistics\": {\"great\": 427}}',85.1762,172931865,217524,NULL,'2022-06-27 22:48:54',1656370134,NULL),(1866016883,16721131,1,2763445,1,1,1,'A',1,0.93465,409,750471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 575}, \"maximum_statistics\": {\"great\": 658}}',85.7412,164017147,660110,NULL,'2021-07-16 20:58:23',1626469103,NULL),(1871878539,16721131,1,3399753,1,1,1,'B',1,0.863544,188,557822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 367}, \"maximum_statistics\": {\"great\": 491}}',85.8733,172953786,323619,NULL,'2022-06-28 21:08:18',1656450498,NULL),(1867431679,16721131,1,2443644,1,1,1,'A',1,0.935701,249,682787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 465}, \"maximum_statistics\": {\"great\": 521}}',85.9631,166260182,386544,NULL,'2021-09-30 19:45:41',1633031141,NULL),(1865994235,16721131,1,2745946,1,1,1,'A',1,0.938017,244,730052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 323}, \"maximum_statistics\": {\"great\": 363}}',85.9674,164017258,310864,NULL,'2021-07-16 21:03:25',1626469405,NULL),(1865693291,16721131,1,2924256,1,1,1,'S',1,0.959184,343,804406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 315}, \"maximum_statistics\": {\"great\": 343}}',86.0796,163723899,334310,NULL,'2021-07-07 18:10:45',1625681445,NULL),(1873472196,16721131,1,166840,0,1,1,'B',1,0.885321,157,577758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 446, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 545}}',86.2457,175418601,323652,NULL,'2022-11-01 02:07:48',1667268468,NULL),(1865733961,16721131,1,2146566,1,1,1,'A',1,0.949176,317,766898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 330}, \"maximum_statistics\": {\"great\": 364}}',86.2933,163723989,344880,NULL,'2021-07-07 18:14:50',1625681690,NULL),(1866151040,16721131,1,2198319,1,1,1,'A',1,0.947917,328,738613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 746}, \"maximum_statistics\": {\"great\": 816}}',86.419,164337723,696938,NULL,'2021-07-26 22:42:37',1627339357,NULL),(2684837131,16721131,1,2673398,1,1,1,'A',1,0.918432,137,670606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472}}',86.5609,183569633,313448,NULL,'2024-04-17 05:02:09',1713330129,NULL),(1865750617,16721131,1,2734138,1,1,1,'A',1,0.957326,476,769069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',86.779,163723321,661446,NULL,'2021-07-07 17:50:54',1625680254,NULL),(2836537342,16721131,1,2728072,1,1,1,'B',1,0.888693,110,573719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 462, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 566}}',86.8654,183926281,392497,NULL,'2024-05-15 21:09:45',1715807385,NULL),(1871639569,16721131,1,2329085,1,1,1,'B',1,0.864676,137,508511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 44, \"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',86.8952,172561597,482290,NULL,'2022-06-12 00:25:38',1654993538,NULL),(1866145060,16721131,1,2941621,1,1,1,'S',1,0.960396,202,821488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 186}, \"maximum_statistics\": {\"great\": 202}}',86.9544,164209606,206010,NULL,'2021-07-22 22:04:33',1626991473,NULL),(1872146645,16721131,1,2565996,1,1,1,'B',1,0.864796,106,525895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 605, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',87.0857,173174447,447300,NULL,'2022-07-08 18:08:23',1657303703,NULL),(2698816769,16721131,1,2890207,1,1,1,'A',1,0.904167,194,589283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 53, \"great\": 1120, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1320}}',87.1297,183603666,894770,NULL,'2024-04-19 21:35:46',1713562546,NULL),(1865626754,16721131,1,1356868,1,1,1,'A',1,0.960581,343,802983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 674}, \"maximum_statistics\": {\"great\": 723}}',87.2817,163567065,680212,NULL,'2021-07-02 23:53:33',1625270013,NULL),(1871881056,16721131,1,2735497,1,1,1,'B',1,0.864348,135,542624,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 15, \"great\": 434}, \"maximum_statistics\": {\"great\": 575}}',87.3921,172931781,370454,NULL,'2022-06-27 22:41:21',1656369681,NULL),(1865713030,16721131,1,2531194,1,1,1,'A',1,0.963343,301,807881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 341}}',87.6741,163666644,345204,NULL,'2021-07-06 00:36:35',1625531795,NULL),(1865679448,16721131,1,2476141,1,1,1,'A',1,0.921233,168,664418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 625}, \"maximum_statistics\": {\"great\": 730}}',87.8396,163667106,534582,NULL,'2021-07-06 01:02:02',1625533322,NULL),(1871828567,16721131,1,549277,0,1,1,'A',1,0.916226,314,681769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',88.0396,172813407,461217,NULL,'2022-06-22 20:24:04',1655929444,NULL),(1867651434,16721131,1,1419873,0,1,1,'A',1,0.903561,261,593716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 38, \"great\": 854}, \"maximum_statistics\": {\"great\": 1011}}',88.111,166556938,619946,NULL,'2021-10-11 19:20:50',1633980050,NULL),(2836546134,16721131,1,3081831,1,1,1,'B',1,0.868866,116,518433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',88.1336,183926295,265482,NULL,'2024-05-15 21:11:58',1715807518,NULL),(1871684337,16721131,1,2820577,1,1,1,'B',1,0.864259,203,606945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 15, \"great\": 600}, \"maximum_statistics\": {\"great\": 803}}',88.1525,172628974,624445,NULL,'2022-06-14 22:29:32',1655245772,NULL),(1865138505,16721131,1,2432632,1,1,1,'A',1,0.929688,185,668026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 736}, \"maximum_statistics\": {\"great\": 832}}',88.5148,163026335,570312,NULL,'2021-06-15 22:52:44',1623797564,NULL),(2687303800,16721131,1,2961644,1,1,1,'A',1,0.923113,207,654154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 942, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1060}}',88.5608,183576015,654019,NULL,'2024-04-17 16:57:22',1713373042,NULL),(2691931371,16721131,1,4323116,1,1,1,'B',1,0.886086,167,569697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 52, \"great\": 1001, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1229}}',88.6885,183587584,711716,NULL,'2024-04-18 15:50:21',1713455421,NULL),(1867461483,16721131,1,1490351,1,1,1,'A',1,0.933575,299,740679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 414}}',88.702,166376010,370870,NULL,'2021-10-04 23:52:07',1633391527,NULL),(2669284709,16721131,1,4441302,1,1,1,'A',1,0.926653,279,713036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 484}}',88.7732,183532605,386542,NULL,'2024-04-14 02:20:17',1713061217,NULL),(1873817423,16721131,1,2723322,1,1,1,'B',1,0.856899,226,511045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 76, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1464}}',88.8853,175798314,968774,NULL,'2022-11-20 22:27:18',1668983238,NULL),(1866881375,16721131,1,2357607,1,1,1,'S',1,0.967791,326,832988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 305}, \"maximum_statistics\": {\"great\": 326}}',88.9244,165456001,339478,NULL,'2021-08-31 23:15:19',1630451719,NULL),(1865169341,16721131,1,2627633,1,1,1,'A',1,0.944095,355,723369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 718}, \"maximum_statistics\": {\"great\": 796}}',89.204,162965480,647654,NULL,'2021-06-13 22:34:16',1623623656,NULL),(2693715592,16721131,1,3050140,1,1,1,'B',1,0.89739,268,653212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 13, \"great\": 683, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 843}}',89.2175,183591431,652393,NULL,'2024-04-18 22:35:34',1713479734,NULL),(1876593429,16721131,1,4010927,1,1,1,'B',1,0.854482,157,484224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 33, \"great\": 642}, \"maximum_statistics\": {\"great\": 859, \"legacy_combo_increase\": 1}}',89.3555,179919684,479286,NULL,'2023-07-19 23:13:02',1689808382,NULL),(2763517111,16721131,1,2743552,1,1,1,'B',1,0.891228,148,591870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',89.3906,183762164,326795,NULL,'2024-05-02 03:59:53',1714622393,NULL),(1867348186,16721131,1,3011849,1,1,1,'S',1,0.974948,479,847791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 455}, \"maximum_statistics\": {\"great\": 479}}',89.3939,166262901,490190,NULL,'2021-09-30 22:07:18',1633039638,NULL),(1871260428,16721131,1,2474766,1,1,1,'B',1,0.883621,286,580890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 55, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1508}}',89.4107,171865859,1137058,NULL,'2022-05-13 20:00:12',1652472012,NULL),(1867345738,16721131,1,2864229,1,1,1,'A',1,0.940601,487,724347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 684}, \"maximum_statistics\": {\"great\": 766}}',89.4696,166156044,670776,NULL,'2021-09-26 17:38:07',1632677887,NULL),(1865739597,16721131,1,2160126,1,1,1,'A',1,0.95614,432,812740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 456}}',89.5186,163796013,452620,NULL,'2021-07-09 22:12:07',1625868727,NULL),(1866755692,16721131,1,2542874,1,1,1,'A',1,0.950845,197,742826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 604}, \"maximum_statistics\": {\"great\": 651}}',89.541,165249800,478878,NULL,'2021-08-25 01:44:38',1629855878,NULL),(1868318427,16721131,1,2993197,1,1,1,'B',1,0.894434,206,589048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 34, \"great\": 856}, \"maximum_statistics\": {\"great\": 1042}}',89.6868,167515702,718266,NULL,'2021-11-15 23:44:04',1637019844,NULL),(1871862659,16721131,1,2479872,1,1,1,'B',1,0.851383,279,527165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 57, \"great\": 946}, \"maximum_statistics\": {\"great\": 1265}}',89.7618,172813217,857285,NULL,'2022-06-22 20:10:12',1655928612,NULL),(1872174711,16721131,1,3515257,1,1,1,'B',1,0.875285,163,571314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 44, \"great\": 703}, \"maximum_statistics\": {\"great\": 878}}',89.7758,173156536,563114,NULL,'2022-07-07 22:27:27',1657232847,NULL),(1871953608,16721131,1,3222399,1,1,1,'B',1,0.830508,143,448237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 46, \"great\": 670}, \"maximum_statistics\": {\"great\": 944}}',89.87,173110522,501978,NULL,'2022-07-05 20:35:22',1657053322,NULL),(2687101985,16721131,1,3007832,1,1,1,'A',1,0.915541,116,662368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 388, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 444}}',89.9381,183575574,307786,NULL,'2024-04-17 16:14:34',1713370474,NULL),(1873720257,16721131,1,2122784,1,1,1,'B',1,0.845181,232,528064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 34, \"great\": 607}, \"maximum_statistics\": {\"great\": 830}}',90.1119,175774554,574488,NULL,'2022-11-19 19:24:36',1668885876,NULL),(1867347715,16721131,1,1985347,1,1,1,'A',1,0.924584,209,650594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 734}, \"maximum_statistics\": {\"great\": 842}}',90.167,166263282,592704,NULL,'2021-09-30 22:28:35',1633040915,NULL),(1876655743,16721131,1,3961781,1,1,1,'A',1,0.923402,468,696025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 717}, \"maximum_statistics\": {\"great\": 829}}',90.5612,179873710,766966,NULL,'2023-07-16 23:16:02',1689549362,NULL),(1876573627,16721131,1,3785968,1,1,1,'S',1,0.956044,182,886784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 166}, \"maximum_statistics\": {\"great\": 182}}',90.5634,179916429,172751,NULL,'2023-07-19 17:30:18',1689787818,NULL),(2821936567,16721131,1,2877465,1,1,1,'B',1,0.882571,170,577775,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 32, \"great\": 651, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 809}}',90.6936,183894213,475689,NULL,'2024-05-12 22:47:30',1715554050,NULL),(2693346349,16721131,1,3034320,1,1,1,'B',1,0.875,261,582225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 36, \"great\": 726, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 920}}',90.707,183590705,583516,NULL,'2024-04-18 20:50:43',1713473443,NULL),(2832367772,16721131,1,2940627,1,1,1,'A',1,0.900699,152,621337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 606, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 715}}',90.9129,183917367,439456,NULL,'2024-05-15 02:10:13',1715739013,NULL),(2256404275,16721131,1,3998230,1,1,1,'A',1,0.949401,232,741042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 845, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 919}}',91.0176,182566470,747012,NULL,'2024-01-28 02:58:38',1706410718,NULL),(1871005517,16721131,1,2694900,1,1,1,'B',1,0.875561,105,528014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 346}, \"maximum_statistics\": {\"great\": 446}}',91.0893,171590019,246702,NULL,'2022-05-01 19:48:42',1651434522,NULL),(1873934279,16721131,1,2888013,1,1,1,'B',1,0.868056,140,555843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 451}, \"maximum_statistics\": {\"great\": 576}}',91.3283,175956704,372074,NULL,'2022-11-29 23:03:59',1669763039,NULL),(1876573357,16721131,1,678445,0,1,1,'B',1,0.860169,120,519129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 236}}',91.3592,179932359,135966,NULL,'2023-07-20 19:39:23',1689881963,NULL),(2693558143,16721131,1,2976849,1,1,1,'A',1,0.922141,235,697595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 359, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 411}}',92.0856,183591085,342811,NULL,'2024-04-18 21:47:35',1713476855,NULL),(2684774793,16721131,1,2770395,1,1,1,'A',1,0.91481,160,660574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 659, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',92.1354,183569456,481269,NULL,'2024-04-17 04:34:10',1713328450,NULL),(1876540524,16721131,1,3722650,1,1,1,'B',1,0.864148,115,536142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 20, \"great\": 473}, \"maximum_statistics\": {\"great\": 622}}',92.4034,179920592,365428,NULL,'2023-07-20 01:05:32',1689815132,NULL),(1876625677,16721131,1,3936028,1,1,1,'A',1,0.902124,243,640525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',92.6677,179873984,571314,NULL,'2023-07-16 23:53:19',1689551599,NULL),(1868513467,16721131,1,46805,0,1,1,'S',1,0.957602,342,843988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',92.7772,167833574,379552,NULL,'2021-11-28 21:03:14',1638133394,NULL),(2694530380,16721131,1,2998012,0,1,1,'B',1,0.899061,232,632164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 717, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 852}}',92.908,183593226,592394,NULL,'2024-04-19 03:31:19',1713497479,NULL),(1864991582,16721131,1,2436433,1,1,1,'A',1,0.953315,281,741803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 676}, \"maximum_statistics\": {\"great\": 739}}',93.1965,162640265,576900,NULL,'2021-06-03 20:58:15',1622753895,NULL),(1870906792,16721131,1,817146,0,1,1,'A',1,0.90133,306,656581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 451}}',93.3086,171589841,391254,NULL,'2022-05-01 19:40:27',1651434027,NULL),(2678808164,16721131,1,2880729,1,1,1,'B',1,0.89537,249,628376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 43, \"great\": 897, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1080}}',93.4048,183555964,764698,NULL,'2024-04-15 21:29:00',1713216540,NULL),(2832162257,16721131,1,2672447,1,1,1,'B',1,0.864146,208,581388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 268, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 357}}',93.5974,183916914,276054,NULL,'2024-05-15 00:55:53',1715734553,NULL),(1865451506,16721131,1,473908,1,1,1,'A',1,0.927871,168,651889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 626}, \"maximum_statistics\": {\"great\": 714}}',93.746,163376456,467708,NULL,'2021-06-27 00:28:55',1624753735,NULL),(1872019234,16721131,1,3076722,1,1,1,'B',1,0.872835,138,532506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 49, \"great\": 867}, \"maximum_statistics\": {\"great\": 1097}}',93.851,173002332,547056,NULL,'2022-06-30 23:14:16',1656630856,NULL),(1876608959,16721131,1,2352261,1,1,1,'S',1,0.953883,206,880996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 206}}',93.9006,179873758,189270,NULL,'2023-07-16 23:22:52',1689549772,NULL),(1865663483,16721131,1,2892206,1,1,1,'A',1,0.950704,150,726126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 284}}',93.9811,163796612,212420,NULL,'2021-07-09 22:38:51',1625870331,NULL),(2678762700,16721131,1,3936015,1,1,1,'A',1,0.938462,105,677494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',94.8166,183555869,209149,NULL,'2024-04-15 21:15:51',1713215751,NULL),(2684761314,16721131,1,2756250,1,1,1,'A',1,0.918248,211,660146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 597, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 685}}',94.8982,183569421,449102,NULL,'2024-04-17 04:27:59',1713328079,NULL),(2687280864,16721131,1,2985549,1,1,1,'A',1,0.95815,213,827704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 421, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 454}}',94.9163,183575967,419994,NULL,'2024-04-17 16:52:33',1713372753,NULL),(1866832289,16721131,1,2796518,1,1,1,'A',1,0.952703,229,746910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 473}, \"maximum_statistics\": {\"great\": 518}}',94.9379,165455902,430362,NULL,'2021-08-31 23:09:49',1630451389,NULL),(1871962749,16721131,1,3424913,0,1,1,'B',1,0.888664,113,593637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 247}}',95.0069,173111072,145085,NULL,'2022-07-05 21:05:44',1657055144,NULL),(2693381142,16721131,1,2854671,1,1,1,'B',1,0.888585,263,619677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 49, \"great\": 1186, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1463}}',95.0343,183590759,1088464,NULL,'2024-04-18 20:59:26',1713473966,NULL),(1871730485,16721131,1,3198649,1,1,1,'B',1,0.860041,204,568201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 366}, \"maximum_statistics\": {\"great\": 493}}',95.0459,172583546,359044,NULL,'2022-06-12 21:38:53',1655069933,NULL),(1865730843,16721131,1,2136818,1,1,1,'S',1,0.968144,361,858494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 338}, \"maximum_statistics\": {\"great\": 361}}',95.1185,163723615,378450,NULL,'2021-07-07 18:00:26',1625680826,NULL),(1867314209,16721131,1,2821978,1,1,1,'A',1,0.930012,358,725994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 728}, \"maximum_statistics\": {\"great\": 843}}',95.1714,166158832,806330,NULL,'2021-09-26 19:27:03',1632684423,NULL),(2832337623,16721131,1,3129923,1,1,1,'A',1,0.902222,108,654007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 225}}',95.2335,183917297,145014,NULL,'2024-05-15 01:59:25',1715738365,NULL),(1877602993,16721131,1,4274714,1,1,1,'B',1,0.862543,291,659410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 211}, \"maximum_statistics\": {\"great\": 291}}',95.2805,181256045,285731,NULL,'2023-10-19 16:25:21',1697732721,NULL),(2694719028,16721131,1,4363892,1,1,1,'A',1,0.913462,214,706713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 305, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',95.6137,183593748,291999,NULL,'2024-04-19 04:46:37',1713501997,NULL),(1866110953,16721131,1,2444206,1,1,1,'A',1,0.95137,336,764670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 665}, \"maximum_statistics\": {\"great\": 730}}',95.6823,164209206,732246,NULL,'2021-07-22 21:45:46',1626990346,NULL),(1871737520,16721131,1,1078865,0,1,1,'B',1,0.881356,184,619490,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 465}, \"maximum_statistics\": {\"great\": 590}}',95.7219,172628875,399326,NULL,'2022-06-14 22:23:12',1655245392,NULL),(1865761806,16721131,1,727714,1,1,1,'A',1,0.946145,792,762065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 800}, \"maximum_statistics\": {\"great\": 882}}',95.8388,163725934,907292,NULL,'2021-07-07 19:28:35',1625686115,NULL),(1876604701,16721131,1,788065,0,1,1,'B',1,0.852273,161,494774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 36, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',95.8571,179824606,411050,NULL,'2023-07-13 19:36:28',1689276988,NULL),(2687079957,16721131,1,2538129,1,1,1,'A',1,0.916917,160,606963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 873, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 999}}',95.9537,183575530,600210,NULL,'2024-04-17 16:10:00',1713370200,NULL),(1866105158,16721131,1,2884909,1,1,1,'A',1,0.940154,389,739903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 461}, \"maximum_statistics\": {\"great\": 518}}',96.1083,164337247,472188,NULL,'2021-07-26 22:20:01',1627338001,NULL),(1866622052,16721131,1,222715,0,1,1,'S',1,0.962667,375,849385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 347}, \"maximum_statistics\": {\"great\": 375}}',96.1189,165148070,393690,NULL,'2021-08-21 18:33:54',1629570834,NULL),(1865257039,16721131,1,2746171,1,1,1,'A',1,0.940506,395,754172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 348}, \"maximum_statistics\": {\"great\": 395}}',96.1458,162965594,416600,NULL,'2021-06-13 22:40:09',1623624009,NULL),(1871853231,16721131,1,1454294,1,1,1,'A',1,0.958824,193,796095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 340}}',96.2445,172789691,316930,NULL,'2022-06-21 19:15:10',1655838910,NULL),(1870973765,16721131,1,2410956,1,1,1,'B',1,0.897412,242,619089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 445}, \"maximum_statistics\": {\"great\": 541}}',96.2524,171588153,383802,NULL,'2022-05-01 18:25:16',1651429516,NULL),(1870527454,16721131,1,2905830,1,1,1,'S',1,0.965157,287,866281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 267}, \"maximum_statistics\": {\"great\": 287}}',96.6395,170942568,293468,NULL,'2022-04-03 19:40:00',1649014800,NULL),(1866642251,16721131,1,2850691,1,1,1,'S',1,0.963391,519,852839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 481}, \"maximum_statistics\": {\"great\": 519}}',96.73,165147723,556966,NULL,'2021-08-21 18:21:12',1629570072,NULL),(1871528228,16721131,1,2884464,1,1,1,'B',1,0.86868,212,609893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 24, \"great\": 549}, \"maximum_statistics\": {\"great\": 712}}',97.0046,172276357,596194,NULL,'2022-05-30 17:55:46',1653933346,NULL),(2763563644,16721131,1,3049896,1,1,1,'B',1,0.856566,161,534481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 25, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 990}}',97.1786,183762290,616251,NULL,'2024-05-02 04:18:43',1714623523,NULL),(1867226985,16721131,1,2541818,1,1,1,'A',1,0.963947,517,832682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 490}, \"maximum_statistics\": {\"great\": 527}}',97.3125,166095102,583940,NULL,'2021-09-24 17:42:30',1632505350,NULL),(1866615606,16721131,1,2825416,1,1,1,'A',1,0.959064,208,762006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 480}, \"maximum_statistics\": {\"great\": 513}}',97.5702,165119801,402006,NULL,'2021-08-20 21:03:59',1629493439,NULL),(2821927817,16721131,1,361158,0,1,1,'A',1,0.926523,233,723793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 489, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 558}}',97.64,183894191,488076,NULL,'2024-05-12 22:44:36',1715553876,NULL),(2686573722,16721131,1,3061116,1,1,1,'A',1,0.917054,182,683377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 554, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 645}}',97.7274,183574182,482123,NULL,'2024-04-17 14:27:22',1713364042,NULL),(2766549750,16721131,1,4385244,1,1,1,'B',1,0.889321,134,574400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 25, \"great\": 725, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 899}}',97.7361,183769948,548303,NULL,'2024-05-02 18:18:50',1714673930,NULL),(1871014981,16721131,1,2477182,1,1,1,'A',1,0.95438,520,801041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 751}, \"maximum_statistics\": {\"great\": 822}}',97.7825,171589939,819346,NULL,'2022-05-01 19:44:57',1651434297,NULL),(1876654666,16721131,1,3865674,1,1,1,'B',1,0.871951,200,573658,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 452}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 2}}',97.8131,179931855,416368,NULL,'2023-07-20 18:50:01',1689879001,NULL),(2821945041,16721131,1,2861116,1,1,1,'B',1,0.895184,193,624607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 585, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 706}}',97.9977,183894227,485670,NULL,'2024-05-12 22:50:17',1715554217,NULL),(1876748726,16721131,1,3965077,1,1,1,'B',1,0.882429,228,554850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 63, \"great\": 951, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1161}}',98.1257,179962576,779784,NULL,'2023-07-22 19:22:24',1690053744,NULL),(2692203406,16721131,1,2963578,1,1,1,'A',1,0.935028,222,762675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 315, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 354}}',98.1435,183588257,334371,NULL,'2024-04-18 16:45:47',1713458747,NULL),(1871130022,16721131,1,831732,1,1,1,'B',1,0.891144,209,633727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 440}, \"maximum_statistics\": {\"great\": 542}}',98.1823,171726596,414088,NULL,'2022-05-07 20:19:34',1651954774,NULL),(2687381874,16721131,1,2956371,1,1,1,'A',1,0.957143,141,725797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 360, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 385}}',98.2618,183576177,280988,NULL,'2024-04-17 17:13:44',1713374024,NULL),(1876599279,16721131,1,3818671,1,1,1,'A',1,0.950226,165,806932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 221}}',98.2651,179873843,210212,NULL,'2023-07-16 23:35:39',1689550539,NULL),(1876559509,16721131,1,3890002,1,1,1,'B',1,0.858834,326,595239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 17, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',98.398,179935918,494153,NULL,'2023-07-21 02:47:27',1689907647,NULL),(1867371858,16721131,1,2900358,1,1,1,'A',1,0.918641,529,693171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 8, \"great\": 821}, \"maximum_statistics\": {\"great\": 971}}',98.4214,166263163,879710,NULL,'2021-09-30 22:22:42',1633040562,NULL),(1876628599,16721131,1,3939388,1,1,1,'B',1,0.874724,172,560625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 48, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1361}}',98.4278,179824849,839767,NULL,'2023-07-13 19:59:27',1689278367,NULL),(2687372458,16721131,1,2699379,1,1,1,'A',1,0.926721,151,650442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 54, \"great\": 1108, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1235}}',98.4704,183576160,890256,NULL,'2024-04-17 17:11:46',1713373906,NULL),(2691867063,16721131,1,2961644,1,1,1,'A',1,0.920283,543,719724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 912, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1060}}',98.7168,183587433,941939,NULL,'2024-04-18 15:37:24',1713454644,NULL),(2693352357,16721131,1,3048916,1,1,1,'A',1,0.906646,109,634937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 316}}',98.7619,183590715,180813,NULL,'2024-04-18 20:52:12',1713473532,NULL),(2684859218,16721131,1,2850691,1,1,1,'A',1,0.956647,248,832344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',98.7707,183569694,479812,NULL,'2024-04-17 05:11:58',1713330718,NULL),(1866584344,16721131,1,2494751,1,1,1,'S',1,0.977381,420,858353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 401}, \"maximum_statistics\": {\"great\": 420}}',99.0415,165119737,460100,NULL,'2021-08-20 21:01:30',1629493290,NULL),(1865186840,16721131,1,2490643,1,1,1,'S',1,0.971176,850,841556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 801}, \"maximum_statistics\": {\"great\": 850}}',99.2344,162965233,955650,NULL,'2021-06-13 22:21:36',1623622896,NULL),(1872034943,16721131,1,3500324,1,1,1,'B',1,0.867378,171,557921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 505}, \"maximum_statistics\": {\"great\": 656}}',99.333,173001899,418158,NULL,'2022-06-30 22:46:57',1656629217,NULL),(2684847416,16721131,1,2677327,1,1,1,'A',1,0.957969,394,758491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 856, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 916}}',99.3765,183569666,728916,NULL,'2024-04-17 05:06:42',1713330402,NULL),(1871712197,16721131,1,46805,0,1,1,'A',1,0.957602,144,820003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 315, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',99.4281,172582766,305084,NULL,'2022-06-12 20:53:21',1655067201,NULL),(1865645894,16721131,1,2871404,1,1,1,'A',1,0.954116,179,726908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 685}, \"maximum_statistics\": {\"great\": 741}}',99.5596,163726086,572772,NULL,'2021-07-07 19:34:02',1625686442,NULL),(1870995587,16721131,1,2449020,1,1,1,'A',1,0.905089,445,625112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 32, \"great\": 1210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1454}}',99.5655,171589616,1132592,NULL,'2022-05-01 19:29:24',1651433364,NULL),(1865748796,16721131,1,2176585,1,1,1,'A',1,0.969499,301,822471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 459}}',99.5816,163784515,451782,NULL,'2021-07-09 15:15:21',1625843721,NULL),(2832202407,16721131,1,3054672,1,1,1,'B',1,0.884647,253,610402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 38, \"great\": 985, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1231}}',99.6673,183917008,905583,NULL,'2024-05-15 01:10:24',1715735424,NULL),(2678731396,16721131,1,4271886,1,1,1,'A',1,0.945545,196,781533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 463, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 6}}',99.6993,183555810,470120,NULL,'2024-04-15 21:07:05',1713215225,NULL),(1865680323,16721131,1,435821,0,1,1,'A',1,0.954593,516,777758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 865}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',99.7022,163667232,928854,NULL,'2021-07-06 01:07:57',1625533677,NULL),(1867404354,16721131,1,3058367,1,1,1,'A',1,0.944931,257,715397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 719}, \"maximum_statistics\": {\"great\": 799}}',99.7686,166155827,630082,NULL,'2021-09-26 17:29:27',1632677367,NULL),(2684565621,16721131,1,817146,0,1,1,'A',1,0.9102,125,668227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 381, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 451}}',100.107,183568962,331737,NULL,'2024-04-17 03:03:49',1713323029,NULL),(2693362452,16721131,1,2676732,1,1,1,'A',1,0.909173,223,692316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 463, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 556}}',100.147,183590734,441398,NULL,'2024-04-18 20:54:44',1713473684,NULL),(1867562345,16721131,1,2455778,1,1,1,'A',1,0.951807,403,773984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 536}, \"maximum_statistics\": {\"great\": 581}}',100.149,166446786,532044,NULL,'2021-10-07 22:11:31',1633644691,NULL),(1866828653,16721131,1,1920416,1,1,1,'A',1,0.960298,205,818488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 373}, \"maximum_statistics\": {\"great\": 403}}',100.547,165455849,360594,NULL,'2021-08-31 23:07:22',1630451242,NULL),(2686993690,16721131,1,2470857,1,1,1,'A',1,0.936807,242,741185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 404, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 451}}',100.577,183575359,360235,NULL,'2024-04-17 15:52:00',1713369120,NULL),(1867563918,16721131,1,3111088,1,1,1,'A',1,0.950558,611,812117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 568}, \"maximum_statistics\": {\"great\": 627}}',100.668,166446711,649120,NULL,'2021-10-07 22:07:19',1633644439,NULL),(1871292065,16721131,1,3291385,1,1,1,'A',1,0.903509,172,618071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 610}, \"maximum_statistics\": {\"great\": 741}}',100.884,172115666,507280,NULL,'2022-05-24 05:05:56',1653368756,NULL),(1871347567,16721131,1,3534037,1,1,1,'A',1,0.907895,296,664158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',100.952,172057208,669044,NULL,'2022-05-21 18:25:50',1653157550,NULL),(1871227220,16721131,1,1438644,1,1,1,'B',1,0.891947,276,587623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 45, \"great\": 999}, \"maximum_statistics\": {\"great\": 1217}}',100.961,171866489,824338,NULL,'2022-05-13 20:29:59',1652473799,NULL),(1873737335,16721131,1,3089091,1,1,1,'B',1,0.855014,193,493703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 79, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1476}}',100.974,175682065,848796,NULL,'2022-11-14 19:04:29',1668452669,NULL),(1871888808,16721131,1,2278533,1,1,1,'B',1,0.855064,226,508946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 65, \"great\": 1236}, \"maximum_statistics\": {\"great\": 1649}}',101.009,172909530,1047060,NULL,'2022-06-26 23:11:13',1656285073,NULL),(1867363164,16721131,1,3129922,1,1,1,'S',1,0.965318,173,864109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',101.068,166156129,156932,NULL,'2021-09-26 17:41:47',1632678107,NULL),(1868547516,16721131,1,2554609,1,1,1,'A',1,0.920155,382,684340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 32, \"great\": 1116, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1290}}',101.088,167883448,1095886,NULL,'2021-11-30 23:15:10',1638314110,NULL),(2699043266,16721131,1,2882897,1,1,1,'A',1,0.915517,139,644050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 580}}',101.312,183604065,358707,NULL,'2024-04-19 22:32:29',1713565949,NULL),(1871456692,16721131,1,1419873,1,1,1,'B',1,0.873887,356,642377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 19, \"great\": 775}, \"maximum_statistics\": {\"great\": 1011}}',101.369,172276098,894999,NULL,'2022-05-30 17:43:12',1653932592,NULL),(1867301121,16721131,1,2807513,1,1,1,'S',1,0.963455,301,856165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 279}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',101.39,166095152,323462,NULL,'2021-09-24 17:44:31',1632505471,NULL),(1871981343,16721131,1,2986860,1,1,1,'B',1,0.877752,164,581735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 34, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1317}}',101.412,172954480,891181,NULL,'2022-06-28 21:52:37',1656453157,NULL),(2684716150,16721131,1,2788546,1,1,1,'A',1,0.900481,137,590488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 879, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1040}}',101.542,183569328,565476,NULL,'2024-04-17 04:07:47',1713326867,NULL),(1865711735,16721131,1,2527885,1,1,1,'A',1,0.948941,352,766811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 729}, \"maximum_statistics\": {\"great\": 803}}',101.576,163784281,727892,NULL,'2021-07-09 15:08:10',1625843290,NULL),(2686791145,16721131,1,2893148,1,1,1,'A',1,0.912385,198,669742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 649, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 759}}',101.669,183574840,536823,NULL,'2024-04-17 15:11:06',1713366666,NULL),(1876215171,16721131,1,250579,0,1,1,'B',1,0.889324,196,559352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 73, \"great\": 1167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',101.871,179338294,831518,NULL,'2023-06-12 02:19:46',1686536386,NULL),(2684492346,16721131,1,2804251,1,1,1,'A',1,0.93617,248,717099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 595, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 658}}',101.964,183568786,607278,NULL,'2024-04-17 02:35:10',1713321310,NULL),(1867363351,16721131,1,2887995,1,1,1,'A',1,0.951821,607,776730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 772}, \"maximum_statistics\": {\"great\": 851}}',102.034,166159433,856156,NULL,'2021-09-26 19:50:58',1632685858,NULL),(1866377489,16721131,1,2847610,1,1,1,'A',1,0.969907,458,815273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 612}, \"maximum_statistics\": {\"great\": 648}}',102.102,164759440,685560,NULL,'2021-08-09 02:07:02',1628474822,NULL),(1865255327,16721131,1,2571665,1,1,1,'A',1,0.948168,325,765588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 860}, \"maximum_statistics\": {\"great\": 955}}',102.345,162965749,884290,NULL,'2021-06-13 22:48:33',1623624513,NULL),(1871861152,16721131,1,703829,0,1,1,'B',1,0.89426,504,628960,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 52, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1324}}',102.398,172931821,1036613,NULL,'2022-06-27 22:45:31',1656369931,NULL),(1868461122,16721131,1,3285215,1,1,1,'A',1,0.959444,463,833639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 794, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 863}}',102.415,167731854,958332,NULL,'2021-11-24 22:04:32',1637791472,NULL),(1872044485,16721131,1,3131139,1,1,1,'B',1,0.891192,193,644666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 386}}',102.448,172954389,306740,NULL,'2022-06-28 21:47:46',1656452866,NULL),(2686916677,16721131,1,2449017,1,1,1,'A',1,0.912744,271,663032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 40, \"great\": 1180, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1381}}',102.788,183575187,1073438,NULL,'2024-04-17 15:36:18',1713368178,NULL),(2832142279,16721131,1,4477608,1,1,1,'A',1,0.900166,228,673798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 601}}',103.115,183916870,493032,NULL,'2024-05-15 00:48:40',1715734120,NULL),(2684886861,16721131,1,2568637,1,1,1,'A',1,0.938911,362,763003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 674, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 753}}',103.135,183569767,677987,NULL,'2024-04-17 05:24:23',1713331463,NULL),(1876622767,16721131,1,4161688,1,1,1,'B',1,0.865357,136,541882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 16, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 687}}',103.37,179920372,415570,NULL,'2023-07-20 00:36:39',1689813399,NULL),(1868259095,16721131,1,2939917,1,1,1,'A',1,0.955429,310,739107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 811, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 875}}',103.411,167517550,699658,NULL,'2021-11-16 01:43:39',1637027019,NULL),(1871894949,16721131,1,1223880,1,1,1,'A',1,0.924116,481,807454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',103.583,172952458,513534,NULL,'2022-06-28 19:47:17',1656445637,NULL),(1873753716,16721131,1,2835593,1,1,1,'A',1,0.906798,271,686136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 378}, \"maximum_statistics\": {\"great\": 456}}',103.741,175680953,370241,NULL,'2022-11-14 17:59:03',1668448743,NULL),(1872055231,16721131,1,3529560,1,1,1,'A',1,0.944862,202,802783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',104.012,173157053,414335,NULL,'2022-07-07 23:06:04',1657235164,NULL),(1871401313,16721131,1,3563795,1,1,1,'B',1,0.879518,232,585916,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 18, \"great\": 585}, \"maximum_statistics\": {\"great\": 747}}',104.11,172115277,493464,NULL,'2022-05-24 04:37:47',1653367067,NULL),(1870906807,16721131,1,1223880,1,1,1,'A',1,0.949064,481,824355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 432}, \"maximum_statistics\": {\"great\": 481}}',104.117,171564244,508970,NULL,'2022-04-30 20:18:32',1651349912,NULL),(2784981046,16721131,1,3076087,1,1,1,'B',1,0.87094,144,572194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 452, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 585}}',104.16,183811402,390515,NULL,'2024-05-06 00:48:55',1714956535,NULL),(1866663156,16721131,1,2747054,1,1,1,'A',1,0.978008,461,854482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 740}, \"maximum_statistics\": {\"great\": 773}}',104.189,165147471,826382,NULL,'2021-08-21 18:10:51',1629569451,NULL),(1870443314,16721131,1,2788546,1,1,1,'B',1,0.890385,261,615452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 23, \"great\": 835, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',104.243,170757726,854998,NULL,'2022-03-26 23:06:16',1648335976,NULL),(1871961950,16721131,1,2951489,0,1,1,'B',1,0.844318,321,539932,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 33, \"great\": 942}, \"maximum_statistics\": {\"great\": 1320}}',104.247,173003337,978423,NULL,'2022-07-01 00:33:45',1656635625,NULL),(2674929932,16721131,1,263682,0,1,1,'A',1,0.944251,361,793813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 524, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',104.263,183547029,554292,NULL,'2024-04-15 02:39:28',1713148768,NULL),(1873729692,16721131,1,2160127,1,1,1,'A',1,0.913651,193,687495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 515}, \"maximum_statistics\": {\"great\": 608}}',104.453,175681166,464560,NULL,'2022-11-14 18:11:59',1668449519,NULL),(1866774803,16721131,1,311074,0,1,1,'A',1,0.965686,370,810039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 476}, \"maximum_statistics\": {\"great\": 510}}',104.482,165250934,506016,NULL,'2021-08-25 02:40:19',1629859219,NULL),(1876638187,16721131,1,4167733,1,1,1,'A',1,0.942073,111,737255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 164}}',104.579,179873881,116892,NULL,'2023-07-16 23:40:18',1689550818,NULL),(2832322092,16721131,1,3135599,1,1,1,'A',1,0.902804,217,587248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 48, \"great\": 910, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1070}}',104.66,183917267,726066,NULL,'2024-05-15 01:53:49',1715738029,NULL),(1866121205,16721131,1,254647,1,1,1,'S',1,0.98,350,881996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 336}, \"maximum_statistics\": {\"great\": 350}}',104.93,164337287,379360,NULL,'2021-07-26 22:21:53',1627338113,NULL),(1871654776,16721131,1,2063481,0,1,1,'B',1,0.87565,224,547143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 46, \"great\": 913, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1154}}',105.059,172562095,726824,NULL,'2022-06-12 00:59:58',1654995598,NULL),(1871788444,16721131,1,2817314,1,1,1,'A',1,0.901361,204,650221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 614, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 735}}',105.098,172582864,522646,NULL,'2022-06-12 20:59:01',1655067541,NULL),(2694536642,16721131,1,2918956,1,1,1,'A',1,0.909861,221,690134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 548, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 649}}',105.313,183593258,560643,NULL,'2024-04-19 03:33:44',1713497624,NULL),(1870316939,16721131,1,2949883,1,1,1,'B',1,0.895263,609,637520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 25, \"great\": 776, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 950}}',105.331,170535347,879100,NULL,'2022-03-17 19:14:37',1647544477,NULL),(1872031063,16721131,1,1817731,1,1,1,'B',1,0.866848,170,553022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 426}, \"maximum_statistics\": {\"great\": 552}}',105.401,173002685,326520,NULL,'2022-06-30 23:40:35',1656632435,NULL),(2684532555,16721131,1,2595664,1,1,1,'A',1,0.923567,129,671772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',105.54,183568883,290510,NULL,'2024-04-17 02:50:52',1713322252,NULL),(2684865405,16721131,1,3954073,1,1,1,'A',1,0.951199,221,745134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 540, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 584}}',105.561,183569710,463956,NULL,'2024-04-17 05:14:44',1713330884,NULL),(2256408878,16721131,1,4274708,1,1,1,'B',1,0.881818,148,566223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',106.057,182567001,292104,NULL,'2024-01-28 03:44:25',1706413465,NULL),(2693700924,16721131,1,2901192,1,1,1,'A',1,0.904192,151,621966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 46, \"great\": 991, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1169}}',106.349,183591399,750365,NULL,'2024-04-18 22:30:57',1713479457,NULL),(1872011586,16721131,1,2278535,1,1,1,'B',1,0.868755,235,570758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 34, \"great\": 905}, \"maximum_statistics\": {\"great\": 1181}}',106.372,173111019,807158,NULL,'2022-07-05 21:03:17',1657054997,NULL),(2686580888,16721131,1,2881942,1,1,1,'S',1,0.981618,136,944505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',106.387,183574194,132330,NULL,'2024-04-17 14:28:50',1713364130,NULL),(2694625852,16721131,1,2857959,1,1,1,'A',1,0.921922,214,736617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 285, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 333}}',106.397,183593503,400439,NULL,'2024-04-19 04:08:49',1713499729,NULL),(1876601931,16721131,1,779319,0,1,1,'A',1,0.940972,432,803827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 381}, \"maximum_statistics\": {\"great\": 432}}',106.399,179824739,457120,NULL,'2023-07-13 19:48:03',1689277683,NULL),(2684807682,16721131,1,2861115,1,1,1,'A',1,0.953649,292,834351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 463, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 507}}',106.619,183569551,513639,NULL,'2024-04-17 04:49:01',1713329341,NULL),(1870136074,16721131,1,2463970,1,1,1,'A',1,0.925761,294,710861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 682}, \"maximum_statistics\": {\"great\": 788}}',106.625,170370558,694924,NULL,'2022-03-10 18:28:46',1646936926,NULL),(1867187196,16721131,1,1426217,1,1,1,'S',1,0.980462,563,897000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 541}, \"maximum_statistics\": {\"great\": 563}}',106.634,166094976,635740,NULL,'2021-09-24 17:38:27',1632505107,NULL),(1875898602,16721131,1,3860944,1,1,1,'A',1,0.904613,207,609115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 44, \"great\": 1079, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1279}}',106.682,179003146,907572,NULL,'2023-05-22 01:33:13',1684719193,NULL),(1873797508,16721131,1,2653450,1,1,1,'A',1,0.902471,156,586192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 47, \"great\": 959, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1133}}',106.721,175680898,749364,NULL,'2022-11-14 17:55:51',1668448551,NULL),(2693581656,16721131,1,2842191,1,1,1,'B',1,0.879699,197,588173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 34, \"great\": 943, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1197}}',106.871,183591146,822622,NULL,'2024-04-18 21:54:31',1713477271,NULL),(2694431261,16721131,1,2945160,1,1,1,'S',1,0.963768,345,912199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',106.907,183592935,394696,NULL,'2024-04-19 02:52:38',1713495158,NULL),(1876545510,16721131,1,3880609,1,1,1,'B',1,0.886813,431,700438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',107.05,179935504,491360,NULL,'2023-07-21 01:58:49',1689904729,NULL),(1871962958,16721131,1,3242224,1,1,1,'A',1,0.902196,261,700796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 407}, \"maximum_statistics\": {\"great\": 501}}',107.051,173110715,458278,NULL,'2022-07-05 20:45:19',1657053919,NULL),(2684755558,16721131,1,2721409,1,1,1,'A',1,0.969794,537,835907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 736, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 778}}',107.102,183569417,865710,NULL,'2024-04-17 04:25:25',1713327925,NULL),(1865739876,16721131,1,2392070,1,1,1,'S',1,0.960422,379,843382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 349}, \"maximum_statistics\": {\"great\": 379}}',107.315,163723391,374490,NULL,'2021-07-07 17:53:01',1625680381,NULL),(1865759704,16721131,1,1945467,1,1,1,'A',1,0.957001,349,752258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 841}, \"maximum_statistics\": {\"great\": 907}}',107.756,163725684,765010,NULL,'2021-07-07 19:19:12',1625685552,NULL),(1871880861,16721131,1,3242224,1,1,1,'A',1,0.921158,263,728044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 501}}',108.076,172789923,494944,NULL,'2022-06-21 19:28:50',1655839730,NULL),(2694443551,16721131,1,3039617,1,1,1,'A',1,0.924168,218,700499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 906, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1022}}',108.256,183592978,741073,NULL,'2024-04-19 02:57:20',1713495440,NULL),(1871810054,16721131,1,1826885,1,1,1,'A',1,0.953162,342,792333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 427}}',108.418,172790144,434676,NULL,'2022-06-21 19:42:50',1655840570,NULL),(2684484482,16721131,1,2313585,1,1,1,'A',1,0.916841,160,644212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 50, \"great\": 1243, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1431}}',108.582,183568773,942967,NULL,'2024-04-17 02:32:07',1713321127,NULL),(2779225508,16721131,1,2835550,1,1,1,'B',1,0.886409,163,589450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 39, \"great\": 818, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1008}}',108.653,183798140,653561,NULL,'2024-05-05 00:26:55',1714868815,NULL),(1876579025,16721131,1,2905830,1,1,1,'A',1,0.972125,206,884868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 287}}',108.866,179824811,261175,NULL,'2023-07-13 19:55:22',1689278122,NULL),(2686593278,16721131,1,2888433,1,1,1,'A',1,0.966119,346,880514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 460, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 487}}',109.183,183574230,520304,NULL,'2024-04-17 14:31:18',1713364278,NULL),(2757892808,16721131,1,4441301,1,1,1,'A',1,0.927305,179,709703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 496, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 564}}',109.299,183748994,443195,NULL,'2024-05-01 02:42:59',1714531379,NULL),(2758136991,16721131,1,3161300,1,1,1,'B',1,0.899376,149,608732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 54, \"great\": 1078, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1282}}',109.353,183749729,779344,NULL,'2024-05-01 04:03:05',1714536185,NULL),(1870361487,16721131,1,2565996,1,1,1,'A',1,0.910714,401,661171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 665}, \"maximum_statistics\": {\"great\": 784}}',109.494,170535417,692430,NULL,'2022-03-17 19:17:59',1647544679,NULL),(1872090225,16721131,1,2452994,1,1,1,'B',1,0.893293,168,615983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 30, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',109.654,173156668,548301,NULL,'2022-07-07 22:36:53',1657233413,NULL),(2836666142,16721131,1,2818179,1,1,1,'B',1,0.884678,332,597631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 35, \"great\": 979, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1227}}',109.666,183926540,879675,NULL,'2024-05-15 21:43:54',1715809434,NULL),(1865905147,16721131,1,2449016,1,1,1,'A',1,0.962524,355,770251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 982}, \"maximum_statistics\": {\"great\": 1054}}',110.073,164013297,980628,NULL,'2021-07-16 18:21:00',1626459660,NULL),(2684851975,16721131,1,2882338,1,1,1,'A',1,0.938406,180,701214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 552}}',110.281,183569677,383660,NULL,'2024-04-17 05:08:46',1713330526,NULL),(2698949296,16721131,1,2821621,1,1,1,'S',1,0.960177,226,887841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 226}}',110.453,183603902,247188,NULL,'2024-04-19 22:07:50',1713564470,NULL),(1873562146,16721131,1,2445058,1,1,1,'A',1,0.94402,262,815080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 393}}',110.532,175418526,408473,NULL,'2022-11-01 02:00:16',1667268016,NULL),(1870903272,16721131,1,2743465,1,1,1,'A',1,0.92684,350,710953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 12, \"great\": 963, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1114}}',110.536,171589715,1060592,NULL,'2022-05-01 19:33:42',1651433622,NULL),(2686973727,16721131,1,2922487,1,1,1,'A',1,0.950231,156,773684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 396, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 432}}',110.537,183575318,348022,NULL,'2024-04-17 15:47:52',1713368872,NULL),(1867519057,16721131,1,249944,0,1,1,'A',1,0.947519,275,747165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 471}, \"maximum_statistics\": {\"great\": 524}}',110.561,166446962,490764,NULL,'2021-10-07 22:21:54',1633645314,NULL),(2693391678,16721131,1,3064347,1,1,1,'B',1,0.895172,212,627818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 639, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 2}}',110.577,183590770,584870,NULL,'2024-04-18 21:02:11',1713474131,NULL),(2691954794,16721131,1,2546086,1,1,1,'A',1,0.91639,252,680963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 781, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 903}}',110.827,183587633,689717,NULL,'2024-04-18 15:55:00',1713455700,NULL),(1871371782,16721131,1,3492627,1,1,1,'A',1,0.91404,186,651495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 902}, \"maximum_statistics\": {\"great\": 1047}}',110.941,172057060,819182,NULL,'2022-05-21 18:20:27',1653157227,NULL),(1872057797,16721131,1,3390644,1,1,1,'B',1,0.894603,105,546244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 821, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 982}}',111.188,173157002,536232,NULL,'2022-07-07 23:01:43',1657234903,NULL),(1877741720,16721131,1,788066,1,1,1,'A',1,0.909586,274,731870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 385}, \"maximum_statistics\": {\"great\": 459}}',111.229,181372780,426506,NULL,'2023-10-28 17:45:44',1698515144,NULL),(1873549417,16721131,1,1949350,1,1,1,'A',1,0.920123,250,712254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 560}, \"maximum_statistics\": {\"great\": 651}}',111.284,175418580,528844,NULL,'2022-11-01 02:05:54',1667268354,NULL),(2785024380,16721131,1,2892213,1,1,1,'A',1,0.916053,184,655287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 590, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 679}}',111.286,183811480,435842,NULL,'2024-05-06 01:05:16',1714957516,NULL),(2686617678,16721131,1,2573448,1,1,1,'A',1,0.967742,288,849275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 441, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 465}}',111.312,183574299,419027,NULL,'2024-04-17 14:36:15',1713364575,NULL),(1876674045,16721131,1,1995023,1,1,1,'B',1,0.895574,184,649405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',111.481,179962222,549774,NULL,'2023-07-22 18:52:48',1690051968,NULL),(1867396121,16721131,1,3168944,1,1,1,'A',1,0.963296,692,821779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 671}, \"maximum_statistics\": {\"great\": 722}}',111.526,166159924,778352,NULL,'2021-09-26 20:11:01',1632687061,NULL),(1871153484,16721131,1,1176959,0,1,1,'A',1,0.912565,276,652662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',111.578,171866290,600292,NULL,'2022-05-13 20:18:30',1652473110,NULL),(1876566123,16721131,1,2879864,1,1,1,'S',1,0.986567,335,972116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',111.706,179873827,392442,NULL,'2023-07-16 23:32:57',1689550377,NULL),(1875933364,16721131,1,4076491,1,1,1,'A',1,0.916667,181,677036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 413}, \"maximum_statistics\": {\"great\": 486}}',111.897,179003034,337618,NULL,'2023-05-22 01:16:20',1684718180,NULL),(1872100618,16721131,1,3260322,1,1,1,'B',1,0.859169,240,528305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 44, \"great\": 753}, \"maximum_statistics\": {\"great\": 987}}',111.908,173157086,656402,NULL,'2022-07-07 23:09:14',1657235354,NULL),(1876630678,16721131,1,3941227,1,1,1,'A',1,0.911972,252,669327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 718, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 852}}',112.023,179934356,797592,NULL,'2023-07-20 23:17:38',1689895058,NULL),(2694501715,16721131,1,2108996,1,1,1,'A',1,0.929619,531,732153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 42, \"great\": 1214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1364}}',112.378,183593156,1141992,NULL,'2024-04-19 03:19:57',1713496797,NULL),(2832279945,16721131,1,3065089,1,1,1,'A',1,0.962555,259,864478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',112.414,183917181,614682,NULL,'2024-05-15 01:38:46',1715737126,NULL),(1876600141,16721131,1,1254676,0,1,1,'A',1,0.938003,459,815467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 546}, \"maximum_statistics\": {\"great\": 621}}',112.792,179872589,636318,NULL,'2023-07-16 21:04:21',1689541461,NULL),(1871473352,16721131,1,1442891,0,1,1,'B',1,0.888626,195,583853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 422}}',113.096,172277031,297188,NULL,'2022-05-30 18:32:17',1653935537,NULL),(1871824889,16721131,1,2407256,1,1,1,'A',1,0.900885,212,652569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 25, \"great\": 931}, \"maximum_statistics\": {\"great\": 1130}}',113.152,172931195,839687,NULL,'2022-06-27 22:00:38',1656367238,NULL),(1870971007,16721131,1,3302920,1,1,1,'A',1,0.920622,332,703918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 519}, \"maximum_statistics\": {\"great\": 611}}',113.339,171466902,545536,NULL,'2022-04-26 16:06:15',1650989175,NULL),(1876535419,16721131,1,3715820,1,1,1,'A',1,0.90925,573,727433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 469}, \"maximum_statistics\": {\"great\": 573}}',113.387,179873638,609300,NULL,'2023-07-16 23:07:34',1689548854,NULL),(1871474408,16721131,1,2762949,1,1,1,'B',1,0.889928,374,650046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 26, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1390}}',113.395,172276486,1191053,NULL,'2022-05-30 18:03:28',1653933808,NULL),(2698849045,16721131,1,4465937,1,1,1,'A',1,0.91875,271,719000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',113.411,183603742,432659,NULL,'2024-04-19 21:43:15',1713562995,NULL),(1873291413,16721131,1,2743544,1,1,1,'B',1,0.889521,244,561305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 50, \"great\": 1009}, \"maximum_statistics\": {\"great\": 1231}}',113.527,174856567,779870,NULL,'2022-10-01 19:27:23',1664652443,NULL),(2698982943,16721131,1,3111010,1,1,1,'A',1,0.91829,228,673382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 29, \"great\": 1017, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1181}}',113.542,183603958,814460,NULL,'2024-04-19 22:16:28',1713564988,NULL),(1872074710,16721131,1,3214449,1,1,1,'A',1,0.921212,286,719566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 495}}',113.66,173156810,432946,NULL,'2022-07-07 22:46:27',1657233987,NULL),(2692048502,16721131,1,2935273,1,1,1,'A',1,0.971925,253,813385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',113.833,183587881,319840,NULL,'2024-04-18 16:14:01',1713456841,NULL),(1876541505,16721131,1,2477182,1,1,1,'A',1,0.944647,822,855834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 731, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',113.842,179872499,940734,NULL,'2023-07-16 20:52:10',1689540730,NULL),(1871956491,16721131,1,3227211,1,1,1,'B',1,0.895657,462,657635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 50, \"great\": 1544}, \"maximum_statistics\": {\"great\": 1888}}',113.877,173110813,1474169,NULL,'2022-07-05 20:51:01',1657054261,NULL),(1871153822,16721131,1,2513188,1,1,1,'A',1,0.905566,209,584603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 50, \"great\": 939}, \"maximum_statistics\": {\"great\": 1096}}',113.961,171866392,641752,NULL,'2022-05-13 20:24:08',1652473448,NULL),(1865996555,16721131,1,2573448,1,1,1,'S',1,0.977419,465,885233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 444}, \"maximum_statistics\": {\"great\": 465}}',113.963,164013488,503550,NULL,'2021-07-16 18:28:53',1626460133,NULL),(1878306797,16721131,1,3508272,1,1,1,'A',1,0.90192,360,621550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 42, \"great\": 1214}, \"maximum_statistics\": {\"great\": 1458}}',114.282,182077683,1150678,NULL,'2023-12-22 01:57:16',1703210236,NULL),(2832270247,16721131,1,2871513,1,1,1,'A',1,0.907591,170,643496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 44, \"great\": 1032, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1212}}',114.302,183917158,784661,NULL,'2024-05-15 01:35:14',1715736914,NULL),(2698825093,16721131,1,2739930,1,1,1,'A',1,0.928707,129,677844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 471, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',114.387,183603688,330946,NULL,'2024-04-19 21:37:38',1713562658,NULL),(1866661321,16721131,1,2869705,1,1,1,'S',1,0.995327,321,943316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318}, \"maximum_statistics\": {\"great\": 321}}',114.537,165147943,352652,NULL,'2021-08-21 18:29:12',1629570552,NULL),(2678697848,16721131,1,361158,0,1,1,'A',1,0.971326,226,805012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 535, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 558}}',114.551,183555730,525134,NULL,'2024-04-15 20:58:02',1713214682,NULL),(1866594699,16721131,1,2949882,1,1,1,'A',1,0.958865,533,780121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 657}, \"maximum_statistics\": {\"great\": 705}}',114.551,165147825,696444,NULL,'2021-08-21 18:24:42',1629570282,NULL),(1876540884,16721131,1,2474766,1,1,1,'B',1,0.875,626,624536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 37, \"great\": 1168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1508}}',114.697,179919548,1326057,NULL,'2023-07-19 22:58:45',1689807525,NULL),(2674937041,16721131,1,1625589,1,1,1,'A',1,0.948007,222,785809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 524, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 577}}',114.85,183547044,530876,NULL,'2024-04-15 02:42:17',1713148937,NULL),(1871491055,16721131,1,1925777,0,1,1,'B',1,0.88297,463,591891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 27, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1286}}',114.889,172279039,1052432,NULL,'2022-05-30 20:13:01',1653941581,NULL),(1871186493,16721131,1,3280866,1,1,1,'A',1,0.94321,433,755096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 735, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 810}}',114.987,171866985,789946,NULL,'2022-05-13 20:57:00',1652475420,NULL),(2686649521,16721131,1,2745946,1,1,1,'A',1,0.9573,328,864204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',115.563,183574400,381743,NULL,'2024-04-17 14:42:36',1713364956,NULL),(1876549588,16721131,1,2171570,1,1,1,'A',1,0.9375,594,818813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 835, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 952}}',115.611,179935338,1034418,NULL,'2023-07-21 01:36:18',1689903378,NULL),(1876568986,16721131,1,3989729,1,1,1,'B',1,0.887995,194,560169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 58, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1616}}',115.729,179932414,967274,NULL,'2023-07-20 19:43:28',1689882208,NULL),(2678754653,16721131,1,4387945,1,1,1,'A',1,0.962573,309,848539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 799, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 855}}',115.769,183555849,875927,NULL,'2024-04-15 21:13:34',1713215614,NULL),(1871800557,16721131,1,3307865,1,1,1,'A',1,0.948148,207,812229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 270}}',115.807,172813136,249621,NULL,'2022-06-22 20:06:02',1655928362,NULL),(1876642901,16721131,1,143931,0,1,1,'A',1,0.901818,274,650733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 45, \"great\": 929, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1100, \"legacy_combo_increase\": 2}}',116.188,179932525,921021,NULL,'2023-07-20 19:55:28',1689882928,NULL),(1871047503,16721131,1,2796519,1,1,1,'A',1,0.913344,538,708639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 4, \"great\": 543}, \"maximum_statistics\": {\"great\": 652}}',116.256,171798128,634560,NULL,'2022-05-10 20:30:42',1652214642,NULL),(2684766943,16721131,1,2868401,1,1,1,'A',1,0.94802,371,816460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 547, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 606}}',116.95,183569431,560730,NULL,'2024-04-17 04:30:32',1713328232,NULL),(1871248261,16721131,1,1081354,0,1,1,'A',1,0.911517,166,642723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 602}, \"maximum_statistics\": {\"great\": 712}}',116.956,171866189,503536,NULL,'2022-05-13 20:13:59',1652472839,NULL),(2832349190,16721131,1,2660465,1,1,1,'A',1,0.912913,156,692449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333}}',117.128,183917322,286031,NULL,'2024-05-15 02:03:37',1715738617,NULL),(1868790678,16721131,1,70180,1,1,1,'A',1,0.96,456,831048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 829, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 900}}',117.229,168341465,1044652,NULL,'2021-12-18 23:52:42',1639871562,NULL),(1868544701,16721131,1,2941622,1,1,1,'S',1,0.961382,246,833880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',117.272,167855984,260570,NULL,'2021-11-29 20:32:20',1638217940,NULL),(1876770817,16721131,1,2798150,1,1,1,'A',1,0.90566,228,632820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 742}}',117.32,179962043,579664,NULL,'2023-07-22 18:40:47',1690051247,NULL),(1871837080,16721131,1,1440686,1,1,1,'A',1,0.9,289,635400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 508}, \"maximum_statistics\": {\"great\": 620}}',117.898,172952622,475869,NULL,'2022-06-28 19:55:24',1656446124,NULL),(1867312995,16721131,1,1832116,1,1,1,'A',1,0.969788,329,863728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 331}}',117.993,166262220,341772,NULL,'2021-09-30 21:26:37',1633037197,NULL),(2757953074,16721131,1,3143245,1,1,1,'A',1,0.947631,215,753681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 736, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 802}}',118.146,183749168,604440,NULL,'2024-05-01 03:02:17',1714532537,NULL),(1871259798,16721131,1,3500324,1,1,1,'B',1,0.89939,201,612126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 537}, \"maximum_statistics\": {\"great\": 656}}',118.504,171891865,473086,NULL,'2022-05-14 18:28:51',1652552931,NULL),(1865744923,16721131,1,1009532,1,1,1,'A',1,0.941648,291,716416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 7, \"great\": 779}, \"maximum_statistics\": {\"great\": 874}}',118.811,163798606,758272,NULL,'2021-07-10 00:11:15',1625875875,NULL),(2687212765,16721131,1,2747730,1,1,1,'A',1,0.970694,448,893910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 792, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 836}}',118.844,183575816,924393,NULL,'2024-04-17 16:38:04',1713371884,NULL),(1876541510,16721131,1,2477182,1,1,1,'S',1,0.952555,822,880806,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 744, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 822}}',119.06,179920538,960720,NULL,'2023-07-20 00:58:06',1689814686,NULL),(1871926405,16721131,1,2889272,1,1,1,'B',1,0.874398,439,558353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 45, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1453}}',119.739,173111155,984017,NULL,'2022-07-05 21:10:12',1657055412,NULL),(2678775707,16721131,1,250578,0,1,1,'A',1,0.957561,405,789269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 950, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1025}}',119.906,183555898,798363,NULL,'2024-04-15 21:19:32',1713215972,NULL),(1877625508,16721131,1,3904891,1,1,1,'A',1,0.925205,306,740971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',120.117,181256284,877884,NULL,'2023-10-19 16:44:55',1697733895,NULL),(1876756870,16721131,1,3969791,1,1,1,'B',1,0.884454,245,587809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 574}, \"maximum_statistics\": {\"great\": 714}}',120.196,180077580,506386,NULL,'2023-07-30 02:01:43',1690682503,NULL),(1873724710,16721131,1,1442891,1,1,1,'B',1,0.870853,210,620744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 320}, \"maximum_statistics\": {\"great\": 422}}',120.224,175797936,362754,NULL,'2022-11-20 21:50:38',1668981038,NULL),(2694619776,16721131,1,2725802,1,1,1,'A',1,0.960494,512,791324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1215}}',120.761,183593487,1072220,NULL,'2024-04-19 04:06:26',1713499586,NULL),(1873272561,16721131,1,254648,0,1,1,'A',1,0.90708,197,671500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 372}, \"maximum_statistics\": {\"great\": 452}}',120.787,174856495,355979,NULL,'2022-10-01 19:23:01',1664652181,NULL),(2784888461,16721131,1,2573449,1,1,1,'A',1,0.930818,276,766564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 636}}',121.097,183811170,585671,NULL,'2024-05-06 00:14:41',1714954481,NULL),(1870302688,16721131,1,2922487,1,1,1,'S',1,0.96412,432,861007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',121.134,170535043,487970,NULL,'2022-03-17 18:59:13',1647543553,NULL),(1871934016,16721131,1,1364458,1,1,1,'B',1,0.853994,164,543714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 17, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',121.317,173002578,501825,NULL,'2022-06-30 23:31:21',1656631881,NULL),(1871637697,16721131,1,2546086,1,1,1,'A',1,0.919158,334,694835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 5, \"great\": 762}, \"maximum_statistics\": {\"great\": 903}}',121.343,172392683,828462,NULL,'2022-06-04 19:27:07',1654370827,NULL),(1868326791,16721131,1,2485869,1,1,1,'A',1,0.951965,438,764885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 842}, \"maximum_statistics\": {\"great\": 916}}',121.347,167517783,886136,NULL,'2021-11-16 01:57:05',1637027825,NULL),(2693598155,16721131,1,2882896,1,1,1,'A',1,0.972727,156,830537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',121.457,183591185,368124,NULL,'2024-04-18 21:59:25',1713477565,NULL),(2686664826,16721131,1,2941622,1,1,1,'A',1,0.943089,246,839934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 218}, \"maximum_statistics\": {\"great\": 246}}',121.553,183574444,268722,NULL,'2024-04-17 14:45:37',1713365137,NULL),(2836679858,16721131,1,2995648,1,1,1,'B',1,0.888179,218,585120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 24, \"great\": 753, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 939}}',121.562,183926566,728172,NULL,'2024-05-15 21:47:43',1715809663,NULL),(1871696414,16721131,1,2619965,1,1,1,'B',1,0.869122,298,596987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 17, \"great\": 849, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1127}}',121.566,172583396,905968,NULL,'2022-06-12 21:27:59',1655069279,NULL),(1873817291,16721131,1,3482519,1,1,1,'B',1,0.851418,199,538459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 40, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1622}}',121.742,175681600,1080485,NULL,'2022-11-14 18:36:41',1668451001,NULL),(2694631084,16721131,1,3036498,1,1,1,'A',1,0.966102,251,883423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 442, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 472}}',121.799,183593523,488928,NULL,'2024-04-19 04:10:54',1713499854,NULL),(1866752838,16721131,1,1362732,1,1,1,'S',1,0.973333,675,863334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 639}, \"maximum_statistics\": {\"great\": 675}}',121.959,165250602,723360,NULL,'2021-08-25 02:23:13',1629858193,NULL),(1870937330,16721131,1,3408682,1,1,1,'A',1,0.91954,261,751937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 219}, \"maximum_statistics\": {\"great\": 261}}',122.073,171563278,226440,NULL,'2022-04-30 19:29:16',1651346956,NULL),(2694684706,16721131,1,3038051,1,1,1,'A',1,0.904066,277,634567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 39, \"great\": 1172, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1402}}',122.218,183593666,952095,NULL,'2024-04-19 04:32:35',1713501155,NULL),(2832188190,16721131,1,2968516,1,1,1,'A',1,0.94884,373,850948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 661, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 733}}',122.396,183916974,741504,NULL,'2024-05-15 01:05:17',1715735117,NULL),(2694711672,16721131,1,2724724,1,1,1,'A',1,0.932755,200,739241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 411, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',122.426,183593731,356404,NULL,'2024-04-19 04:43:35',1713501815,NULL),(2821889210,16721131,1,2811089,1,1,1,'A',1,0.918561,151,662551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 686, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 792}}',122.697,183894087,504289,NULL,'2024-05-12 22:32:21',1715553141,NULL),(1876574596,16721131,1,3906635,1,1,1,'A',1,0.912953,215,682071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 965}}',122.864,179824573,816104,NULL,'2023-07-13 19:33:35',1689276815,NULL),(1871805607,16721131,1,2370384,1,1,1,'A',1,0.929844,324,769483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 391}, \"maximum_statistics\": {\"great\": 449}}',122.992,172952964,366192,NULL,'2022-06-28 20:12:20',1656447140,NULL),(1871550312,16721131,1,1976120,1,1,1,'B',1,0.891756,274,581348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 47, \"great\": 1216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1492}}',123.222,172393686,991976,NULL,'2022-06-04 20:21:38',1654374098,NULL),(1876573754,16721131,1,3786373,1,1,1,'S',1,0.971311,122,916979,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 122}}',123.233,179916309,97966,NULL,'2023-07-19 17:19:03',1689787143,NULL),(2836840189,16721131,1,2541819,1,1,1,'A',1,0.903068,184,651769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 589, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 717}}',123.254,183926931,552030,NULL,'2024-05-15 22:36:10',1715812570,NULL),(2698873415,16721131,1,2884464,1,1,1,'A',1,0.905899,272,687276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 598, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 712}}',123.458,183603796,611031,NULL,'2024-04-19 21:49:03',1713563343,NULL),(1871693913,16721131,1,1362733,1,1,1,'A',1,0.93038,298,731141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 766, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 869}}',123.571,172629244,701398,NULL,'2022-06-14 22:47:30',1655246850,NULL),(1871020096,16721131,1,2731217,0,1,1,'B',1,0.893,381,631423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 15, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',123.942,171563750,902564,NULL,'2022-04-30 19:54:01',1651348441,NULL),(1876562368,16721131,1,4112208,1,1,1,'B',1,0.87574,344,586165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 23, \"great\": 658, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 845}}',124.227,179872532,705506,NULL,'2023-07-16 20:55:27',1689540927,NULL),(1873795570,16721131,1,818079,0,1,1,'A',1,0.921053,427,715696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 489}, \"maximum_statistics\": {\"great\": 570}}',124.303,175682252,493020,NULL,'2022-11-14 19:16:15',1668453375,NULL),(2686657258,16721131,1,2807513,1,1,1,'S',1,0.983389,301,956105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 1}}',124.416,183574418,335658,NULL,'2024-04-17 14:44:07',1713365047,NULL),(1876537708,16721131,1,3517782,1,1,1,'A',1,0.979705,368,909971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 784}, \"maximum_statistics\": {\"great\": 813}}',124.501,179873950,814658,NULL,'2023-07-16 23:49:09',1689551349,NULL),(1873812520,16721131,1,1861037,1,1,1,'B',1,0.860215,157,547293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 23, \"great\": 626}, \"maximum_statistics\": {\"great\": 837}}',124.651,175682770,515483,NULL,'2022-11-14 19:53:09',1668455589,NULL),(1872071992,16721131,1,2158457,1,1,1,'A',1,0.910509,203,684492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 514}, \"maximum_statistics\": {\"great\": 609}}',124.948,173156457,530010,NULL,'2022-07-07 22:22:10',1657232530,NULL),(2684796369,16721131,1,2884909,1,1,1,'A',1,0.975869,185,857771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 500, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 518}}',125.004,183569521,469497,NULL,'2024-04-17 04:44:00',1713329040,NULL),(2694706904,16721131,1,3018417,1,1,1,'S',1,0.982818,291,959564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 291}}',125.13,183593719,334350,NULL,'2024-04-19 04:41:38',1713501698,NULL),(1868335164,16721131,1,3004642,1,1,1,'A',1,0.95317,372,812790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 630, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 694}}',125.161,167731056,736110,NULL,'2021-11-24 21:19:36',1637788776,NULL),(1871131860,16721131,1,2743465,1,1,1,'A',1,0.93851,280,761409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 995}, \"maximum_statistics\": {\"great\": 1114}}',125.419,171726487,1024259,NULL,'2022-05-07 20:14:39',1651954479,NULL),(2693683696,16721131,1,2990563,1,1,1,'A',1,0.959786,264,791880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 690, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 746}}',125.64,183591363,731956,NULL,'2024-04-18 22:25:35',1713479135,NULL),(2692075327,16721131,1,2763445,1,1,1,'S',1,0.978723,658,948754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 630, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 658}}',125.817,183587938,809526,NULL,'2024-04-18 16:19:27',1713457167,NULL),(1871039558,16721131,1,2542875,1,1,1,'A',1,0.943293,456,764482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 735}, \"maximum_statistics\": {\"great\": 820}}',125.934,171798213,712166,NULL,'2022-05-10 20:35:13',1652214913,NULL),(1871831075,16721131,1,2886475,0,1,1,'A',1,0.936754,255,763677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 739, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838}}',126.046,172813465,766011,NULL,'2022-06-22 20:28:18',1655929698,NULL),(1876648360,16721131,1,154558,0,1,1,'A',1,0.903061,295,630574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 39, \"great\": 987}, \"maximum_statistics\": {\"great\": 1176}}',126.095,179920011,938234,NULL,'2023-07-19 23:47:43',1689810463,NULL),(1871823236,16721131,1,3479489,1,1,1,'A',1,0.955041,218,838303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 367}}',126.12,172952871,355043,NULL,'2022-06-28 20:07:37',1656446857,NULL),(1876567699,16721131,1,3988481,1,1,1,'A',1,0.918321,175,688837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 565}, \"maximum_statistics\": {\"great\": 655}}',126.331,179935302,505365,NULL,'2023-07-21 01:30:49',1689903049,NULL),(1871847645,16721131,1,3504014,1,1,1,'A',1,0.911616,208,638422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 503}, \"maximum_statistics\": {\"great\": 594}}',126.487,172813305,425276,NULL,'2022-06-22 20:16:08',1655928968,NULL),(1876628758,16721131,1,3847205,1,1,1,'S',1,0.975831,331,944463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 315}, \"maximum_statistics\": {\"great\": 331}}',126.676,179873867,322860,NULL,'2023-07-16 23:38:22',1689550702,NULL),(1871568120,16721131,1,1364458,1,1,1,'B',1,0.883609,261,571406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',126.702,172394072,506592,NULL,'2022-06-04 20:46:03',1654375563,NULL),(1878246541,16721131,1,2515025,1,1,1,'S',1,0.978528,815,951533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 780, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 815}}',126.772,182203601,991806,NULL,'2023-12-31 05:05:41',1703999141,NULL),(2687016070,16721131,1,2821978,1,1,1,'A',1,0.957295,581,876381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 773, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 843}}',127.128,183575396,981896,NULL,'2024-04-17 15:56:39',1713369399,NULL),(2684894164,16721131,1,4556244,1,1,1,'A',1,0.964238,273,853201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 698, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 741}}',127.293,183569789,714975,NULL,'2024-04-17 05:27:41',1713331661,NULL),(2832256791,16721131,1,2792877,1,1,1,'S',1,0.950962,520,875817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 520}}',127.388,183917130,585324,NULL,'2024-05-15 01:30:15',1715736615,NULL),(1877566263,16721131,1,4112207,1,1,1,'A',1,0.947833,380,753890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623}}',127.886,181256412,612326,NULL,'2023-10-19 16:55:20',1697734520,NULL),(2836705079,16721131,1,3116399,1,1,1,'A',1,0.927793,165,665298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',128.027,183926618,242014,NULL,'2024-05-15 21:54:51',1715810091,NULL),(1876566875,16721131,1,3776468,1,1,1,'B',1,0.89548,190,615838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 18, \"great\": 718, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 885}}',128.337,179935782,661208,NULL,'2023-07-21 02:32:02',1689906722,NULL),(1871735083,16721131,1,2938205,1,1,1,'A',1,0.910882,238,598799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 911}, \"maximum_statistics\": {\"great\": 1066}}',128.421,172583790,607768,NULL,'2022-06-12 21:54:58',1655070898,NULL),(1872032543,16721131,1,3496006,1,1,1,'A',1,0.930962,396,791891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 414}, \"maximum_statistics\": {\"great\": 478}}',128.506,173112414,457019,NULL,'2022-07-05 22:39:01',1657060741,NULL),(1872160714,16721131,1,813324,0,1,1,'A',1,0.935233,207,738613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 686}, \"maximum_statistics\": {\"great\": 772}}',128.588,173156415,621005,NULL,'2022-07-07 22:19:12',1657232352,NULL),(1873300745,16721131,1,2762953,1,1,1,'A',1,0.912158,274,644007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 41, \"great\": 1397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1645}}',128.642,174856835,1268876,NULL,'2022-10-01 19:43:24',1664653404,NULL),(2693591275,16721131,1,3081836,1,1,1,'A',1,0.933388,390,792960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 608}}',128.694,183591175,581886,NULL,'2024-04-18 21:57:22',1713477442,NULL),(2785028791,16721131,1,2962091,1,1,1,'A',1,0.938995,291,794469,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 371, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 418}}',128.825,183811496,429620,NULL,'2024-05-06 01:07:00',1714957620,NULL),(1872156262,16721131,1,2347966,1,1,1,'A',1,0.917303,266,746926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',128.995,173156563,420637,NULL,'2022-07-07 22:29:22',1657232962,NULL),(1871121137,16721131,1,2463970,1,1,1,'A',1,0.926396,392,776594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 676}, \"maximum_statistics\": {\"great\": 788}}',128.995,171726368,784183,NULL,'2022-05-07 20:10:00',1651954200,NULL),(2684814874,16721131,1,2608043,1,1,1,'A',1,0.972542,211,848785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 748, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 783}}',129.295,183569574,679766,NULL,'2024-04-17 04:52:16',1713329536,NULL),(2692022712,16721131,1,2451506,1,1,1,'A',1,0.977438,352,898436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 660, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 687}}',129.326,183587819,777825,NULL,'2024-04-18 16:08:46',1713456526,NULL),(1876586690,16721131,1,3802645,1,1,1,'A',1,0.920752,175,651743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 529}, \"maximum_statistics\": {\"great\": 612}}',129.669,179935704,444742,NULL,'2023-07-21 02:22:39',1689906159,NULL),(1876532422,16721131,1,3868552,1,1,1,'A',1,0.95235,621,856796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 694}, \"maximum_statistics\": {\"great\": 766}}',129.732,179873574,859205,NULL,'2023-07-16 22:59:14',1689548354,NULL),(1871727386,16721131,1,1701755,1,1,1,'A',1,0.955607,419,884545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',130.133,172582801,491886,NULL,'2022-06-12 20:55:07',1655067307,NULL),(2694479473,16721131,1,3103909,1,1,1,'A',1,0.927494,234,718936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 759, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 862}}',130.215,183593095,670610,NULL,'2024-04-19 03:11:12',1713496272,NULL),(2832242761,16721131,1,2460635,1,1,1,'B',1,0.898515,208,634674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 25, \"great\": 830, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1010}}',130.277,183917096,685681,NULL,'2024-05-15 01:25:04',1715736304,NULL),(1874153287,16721131,1,65693,0,1,1,'A',1,0.910309,401,644748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',130.497,176304937,925830,NULL,'2022-12-18 23:28:07',1671406087,NULL),(2686714897,16721131,1,2560853,1,1,1,'A',1,0.95989,198,753833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 854, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 910}}',130.65,183574606,764052,NULL,'2024-04-17 14:55:43',1713365743,NULL),(2784873558,16721131,1,2989049,1,1,1,'A',1,0.940025,270,790463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 712, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 792}}',130.768,183811133,787869,NULL,'2024-05-06 00:09:18',1714954158,NULL),(2836642762,16721131,1,635009,0,1,1,'B',1,0.897196,300,666001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 702, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 856}}',131.023,183926493,691727,NULL,'2024-05-15 21:37:26',1715809046,NULL),(1874170989,16721131,1,3905458,1,1,1,'S',1,0.970588,153,916629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 153}}',131.03,176305172,128526,NULL,'2022-12-18 23:51:12',1671407472,NULL),(1871857305,16721131,1,2469912,1,1,1,'A',1,0.912116,251,661428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 492}, \"maximum_statistics\": {\"great\": 586}}',131.228,172790394,478666,NULL,'2022-06-21 19:58:08',1655841488,NULL),(1873931203,16721131,1,2571664,1,1,1,'B',1,0.883663,344,627934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 32, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1414}}',131.298,175956795,1109249,NULL,'2022-11-29 23:16:13',1669763773,NULL),(1876650720,16721131,1,3700564,1,1,1,'A',1,0.912907,594,696134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 679, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 798}}',131.367,179933743,820180,NULL,'2023-07-20 22:03:10',1689890590,NULL),(2694522830,16721131,1,3089869,1,1,1,'A',1,0.94403,225,803018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 536}}',131.947,183593198,502185,NULL,'2024-04-19 03:28:19',1713497299,NULL),(2693604312,16721131,1,3081830,1,1,1,'A',1,0.960227,359,867301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',132.175,183591204,409884,NULL,'2024-04-18 22:01:16',1713477676,NULL),(1873723505,16721131,1,2136819,1,1,1,'A',1,0.922383,275,752313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 475}, \"maximum_statistics\": {\"great\": 554}}',132.499,175740086,505296,NULL,'2022-11-18 02:50:01',1668739801,NULL),(1876624766,16721131,1,4042636,1,1,1,'B',1,0.8614,297,586717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 14, \"great\": 778}, \"maximum_statistics\": {\"great\": 1057}}',132.573,179933810,975736,NULL,'2023-07-20 22:09:57',1689890997,NULL),(1876611345,16721131,1,4029680,1,1,1,'A',1,0.936742,295,791019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 577}}',132.834,179873607,572109,NULL,'2023-07-16 23:03:21',1689548601,NULL),(1876539022,16721131,1,4103462,1,1,1,'A',1,0.906511,230,617743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 35, \"great\": 1009, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1198}}',132.916,179934189,828630,NULL,'2023-07-20 22:57:08',1689893828,NULL),(1876562248,16721131,1,3985043,1,1,1,'B',1,0.890571,181,588294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 37, \"great\": 940, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1156}}',133.186,179935160,812046,NULL,'2023-07-21 01:12:11',1689901931,NULL),(1873820617,16721131,1,3491531,1,1,1,'A',1,0.921158,196,700717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',133.59,175798057,439058,NULL,'2022-11-20 22:01:20',1668981680,NULL),(1871614937,16721131,1,3521275,1,1,1,'A',1,0.904622,419,670380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 22, \"great\": 985}, \"maximum_statistics\": {\"great\": 1190}}',133.627,172392869,971781,NULL,'2022-06-04 19:37:42',1654371462,NULL),(1873760621,16721131,1,3153384,1,1,1,'A',1,0.922037,276,716318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 836}, \"maximum_statistics\": {\"great\": 962}}',133.738,175682516,814572,NULL,'2022-11-14 19:33:56',1668454436,NULL),(1876654561,16721131,1,3865674,1,1,1,'A',1,0.909408,391,640754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 480}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 2}}',133.888,179824068,476598,NULL,'2023-07-13 18:54:18',1689274458,NULL),(1873816391,16721131,1,3280867,1,1,1,'A',1,0.920726,202,649794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1047}}',134.058,175681710,782406,NULL,'2022-11-14 18:43:14',1668451394,NULL),(2693325662,16721131,1,2978111,1,1,1,'A',1,0.94691,224,782128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 572}, \"maximum_statistics\": {\"great\": 631}}',134.203,183590669,512773,NULL,'2024-04-18 20:45:40',1713473140,NULL),(1877781583,16721131,1,434480,0,1,1,'A',1,0.93985,186,781297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 356}, \"maximum_statistics\": {\"great\": 399}}',134.343,181372569,352165,NULL,'2023-10-28 17:26:01',1698513961,NULL),(2686887702,16721131,1,2745032,1,1,1,'A',1,0.970175,261,817958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 814, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 855}}',134.517,183575107,853740,NULL,'2024-04-17 15:30:28',1713367828,NULL),(2686812855,16721131,1,2900358,1,1,1,'A',1,0.96035,419,848742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 903, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 971}}',135,183574899,988351,NULL,'2024-04-17 15:15:28',1713366928,NULL),(1876623239,16721131,1,3839382,1,1,1,'A',1,0.917154,430,752007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 436}, \"maximum_statistics\": {\"great\": 513}}',135.261,179933982,495930,NULL,'2023-07-20 22:31:38',1689892298,NULL),(1871501365,16721131,1,254648,0,1,1,'A',1,0.918142,241,756400,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',135.3,172276400,459491,NULL,'2022-05-30 17:58:06',1653933486,NULL),(2678706376,16721131,1,4461506,1,1,1,'S',1,0.981481,378,956542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 378}}',135.563,183555750,404448,NULL,'2024-04-15 21:00:17',1713214817,NULL),(1871862726,16721131,1,3515256,1,1,1,'A',1,0.951133,255,788967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 646}, \"maximum_statistics\": {\"great\": 706}}',135.732,172813544,611253,NULL,'2022-06-22 20:33:51',1655930031,NULL),(2836570944,16721131,1,2751968,1,1,1,'A',1,0.910496,272,656869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 31, \"great\": 1040, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1229}}',135.9,183926349,821028,NULL,'2024-05-15 21:18:18',1715807898,NULL),(1872119243,16721131,1,2266392,1,1,1,'A',1,0.902689,153,633396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 646}, \"maximum_statistics\": {\"great\": 781}}',136.015,173156952,494961,NULL,'2022-07-07 22:57:17',1657234637,NULL),(1872136988,16721131,1,2311503,1,1,1,'A',1,0.948071,154,740400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 616}, \"maximum_statistics\": {\"great\": 674}}',136.249,173156749,478682,NULL,'2022-07-07 22:41:58',1657233718,NULL),(1876656745,16721131,1,4068084,1,1,1,'B',1,0.883254,207,593632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 23, \"great\": 824, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1045}}',136.462,179920430,755814,NULL,'2023-07-20 00:44:24',1689813864,NULL),(1868224980,16721131,1,2886475,1,1,1,'A',1,0.96957,571,837384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 790, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 838}}',136.543,167538390,879708,NULL,'2021-11-17 00:30:42',1637109042,NULL),(1871993324,16721131,1,2777594,1,1,1,'A',1,0.929066,174,675714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',136.765,173112255,433942,NULL,'2022-07-05 22:27:01',1657060021,NULL),(1872014526,16721131,1,3067853,1,1,1,'A',1,0.942283,334,761814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 689}, \"maximum_statistics\": {\"great\": 771}}',137.049,173111593,719556,NULL,'2022-07-05 21:40:40',1657057240,NULL),(1872141358,16721131,1,2561454,1,1,1,'B',1,0.880016,353,607544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 26, \"great\": 992}, \"maximum_statistics\": {\"great\": 1271}}',137.18,173156868,976420,NULL,'2022-07-07 22:50:10',1657234210,NULL),(1878287209,16721131,1,3970121,1,1,1,'A',1,0.929204,385,701226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 604, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 678}}',137.25,182203634,576044,NULL,'2023-12-31 05:08:53',1703999333,NULL),(1871847970,16721131,1,2677071,1,1,1,'B',1,0.893401,401,622153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 13, \"great\": 633}, \"maximum_statistics\": {\"great\": 788}}',137.859,172790825,621776,NULL,'2022-06-21 20:26:31',1655843191,NULL),(2821953163,16721131,1,2260798,1,1,1,'A',1,0.976268,340,872078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 584, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 611}}',137.916,183894251,625110,NULL,'2024-05-12 22:52:56',1715554376,NULL),(1871803077,16721131,1,2363842,1,1,1,'A',1,0.950485,318,775581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 515}}',138.305,172790112,444028,NULL,'2022-06-21 19:40:30',1655840430,NULL);
INSERT INTO `scores` VALUES (1876659144,16721131,1,4184642,1,1,1,'A',1,0.962647,378,838106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 877, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',138.407,179933714,879690,NULL,'2023-07-20 21:59:37',1689890377,NULL),(1876548385,16721131,1,4103587,1,1,1,'S',1,0.959877,486,849541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 447}, \"maximum_statistics\": {\"great\": 486}}',138.444,179917206,513870,NULL,'2023-07-19 18:39:36',1689791976,NULL),(1876722504,16721131,1,3829183,1,1,1,'A',1,0.922143,362,717356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 601}, \"maximum_statistics\": {\"great\": 700}}',138.505,179965211,576631,NULL,'2023-07-23 00:20:46',1690071646,NULL),(1871816147,16721131,1,1832117,1,1,1,'A',1,0.932084,327,734631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 427}}',138.86,172790428,381864,NULL,'2022-06-21 20:00:37',1655841637,NULL),(1868390832,16721131,1,1279292,1,1,1,'A',1,0.984192,661,884200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 828, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 854}}',138.878,167731250,905796,NULL,'2021-11-24 21:29:15',1637789355,NULL),(1872042144,16721131,1,1832117,0,1,1,'B',1,0.893443,359,704246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 338}, \"maximum_statistics\": {\"great\": 427}}',138.881,173111215,405911,NULL,'2022-07-05 21:13:39',1657055619,NULL),(2758150868,16721131,1,3040920,1,1,1,'A',1,0.945545,528,816209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 906, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1010}}',139.074,183749774,1044901,NULL,'2024-05-01 04:07:55',1714536475,NULL),(1871228686,16721131,1,254648,0,1,1,'A',1,0.954646,354,795936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 413}, \"maximum_statistics\": {\"great\": 452}}',139.18,171892674,451410,NULL,'2022-05-14 19:10:32',1652555432,NULL),(1867520814,16721131,1,2952410,1,1,1,'A',1,0.969711,415,831512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1106}}',139.215,166375934,1084530,NULL,'2021-10-04 23:46:48',1633391208,NULL),(1876545284,16721131,1,2820283,1,1,1,'A',1,0.920063,266,731875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 549}, \"maximum_statistics\": {\"great\": 638}}',139.251,179920151,544781,NULL,'2023-07-20 00:06:42',1689811602,NULL),(1876596466,16721131,1,3920016,1,1,1,'A',1,0.909612,594,715814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 18, \"great\": 1305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1571}}',139.357,179935618,1486999,NULL,'2023-07-21 02:13:14',1689905594,NULL),(1876656544,16721131,1,4067899,1,1,1,'A',1,0.925641,419,761897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 585}}',139.374,179934280,559038,NULL,'2023-07-20 23:09:04',1689894544,NULL),(1876647966,16721131,1,1937539,1,1,1,'A',1,0.935702,321,735477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 1067, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1182}}',139.495,179920358,956279,NULL,'2023-07-20 00:34:07',1689813247,NULL),(1873819814,16721131,1,1865062,1,1,1,'A',1,0.943058,641,852037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 568}, \"maximum_statistics\": {\"great\": 641}}',139.568,175740050,697266,NULL,'2022-11-18 02:46:02',1668739562,NULL),(1871801250,16721131,1,1613970,1,1,1,'A',1,0.949731,403,842894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',139.715,172813692,617484,NULL,'2022-06-22 20:43:28',1655930608,NULL),(1876619086,16721131,1,1701755,1,1,1,'S',1,0.96729,428,917806,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',139.983,179920310,499998,NULL,'2023-07-20 00:27:43',1689812863,NULL),(2784894605,16721131,1,2945871,1,1,1,'A',1,0.953216,504,871494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 467, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 513}}',140.236,183811189,623678,NULL,'2024-05-06 00:16:58',1714954618,NULL),(1876543428,16721131,1,4103584,1,1,1,'B',1,0.898927,139,624378,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 460, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',140.249,179905524,354638,NULL,'2023-07-19 01:49:15',1689731355,NULL),(1876577931,16721131,1,4119385,1,1,1,'A',1,0.929185,253,736922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',140.867,179905635,452642,NULL,'2023-07-19 02:01:28',1689732088,NULL),(2832334100,16721131,1,3162567,1,1,1,'A',1,0.926343,341,682889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 32, \"great\": 1207, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1378}}',140.935,183917290,1106436,NULL,'2024-05-15 01:58:09',1715738289,NULL),(1872028498,16721131,1,2821979,1,1,1,'A',1,0.917462,774,767778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 4, \"great\": 879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1048}}',141.046,173002158,1114718,NULL,'2022-06-30 23:02:33',1656630153,NULL),(1871056987,16721131,1,3066639,1,1,1,'A',1,0.917154,306,661155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 36, \"great\": 1320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1539}}',141.153,171727691,1245180,NULL,'2022-05-07 21:10:05',1651957805,NULL),(2757941614,16721131,1,2239982,1,1,1,'A',1,0.927899,374,726896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 31, \"great\": 1212, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1380}}',141.281,183749128,1175223,NULL,'2024-05-01 02:58:35',1714532315,NULL),(1870875971,16721131,1,3333278,1,1,1,'A',1,0.92363,541,706267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 16, \"great\": 1253}, \"maximum_statistics\": {\"great\": 1460}}',141.343,171408331,1305196,NULL,'2022-04-24 01:24:09',1650763449,NULL),(2698863346,16721131,1,586601,0,1,1,'A',1,0.956897,460,857774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 748, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 812}}',141.407,183603772,856896,NULL,'2024-04-19 21:46:38',1713563198,NULL),(1872030148,16721131,1,1265768,1,1,1,'A',1,0.927665,468,760565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 683}, \"maximum_statistics\": {\"great\": 788}}',141.505,173112495,741087,NULL,'2022-07-05 22:45:38',1657061138,NULL),(1878231048,16721131,1,229253,0,1,1,'A',1,0.942675,283,795556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 420}, \"maximum_statistics\": {\"great\": 471}}',141.585,182077626,442430,NULL,'2023-12-22 01:49:15',1703209755,NULL),(1876640305,16721131,1,3854281,1,1,1,'A',1,0.917373,273,703295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 13, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 944}}',141.671,179920236,797489,NULL,'2023-07-20 00:17:21',1689812241,NULL),(1876625826,16721131,1,3936028,1,1,1,'A',1,0.940061,659,844042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 580}, \"maximum_statistics\": {\"great\": 659}}',142.25,179874018,815214,NULL,'2023-07-16 23:56:54',1689551814,NULL),(2678939092,16721131,1,4339905,1,1,1,'A',1,0.978764,665,930118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 745, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777}}',142.322,183556196,914724,NULL,'2024-04-15 22:08:55',1713218935,NULL),(1873866371,16721131,1,1766119,1,1,1,'A',1,0.93945,502,800795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 8, \"great\": 966}, \"maximum_statistics\": {\"great\": 1090}}',142.521,175956682,1092048,NULL,'2022-11-29 23:02:01',1669762921,NULL),(1871175565,16721131,1,1254644,0,1,1,'A',1,0.940797,285,763266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 764}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',142.669,171891989,807218,NULL,'2022-05-14 18:35:31',1652553331,NULL),(1870864074,16721131,1,2951489,0,1,1,'A',1,0.928409,434,702209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 1159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1320}}',142.699,171407110,1145750,NULL,'2022-04-23 23:51:05',1650757865,NULL),(1876569029,16721131,1,217280,0,1,1,'B',1,0.891606,176,601661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 44, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1370}}',142.951,179931964,855072,NULL,'2023-07-20 19:01:12',1689879672,NULL),(1873825536,16721131,1,3502579,1,1,1,'A',1,0.943792,594,806531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',143.117,175774835,683880,NULL,'2022-11-19 19:40:05',1668886805,NULL),(1872062915,16721131,1,3397649,1,1,1,'A',1,0.946337,257,741252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 532}, \"maximum_statistics\": {\"great\": 587}}',143.248,173157032,498054,NULL,'2022-07-07 23:03:49',1657235029,NULL),(1876606147,16721131,1,1666641,0,1,1,'A',1,0.942495,176,736575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 466}, \"maximum_statistics\": {\"great\": 513}}',143.433,179920289,360509,NULL,'2023-07-20 00:24:36',1689812676,NULL),(2731043078,16721131,1,1920740,1,1,1,'S',1,0.985337,682,970776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',143.574,183683196,836400,NULL,'2024-04-26 05:14:56',1714108496,NULL),(1876684876,16721131,1,3291385,1,1,1,'A',1,0.941296,439,798894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 661}, \"maximum_statistics\": {\"great\": 741}}',143.698,180109544,686243,NULL,'2023-08-01 02:39:51',1690857591,NULL),(2678998933,16721131,1,4302172,1,1,1,'A',1,0.959337,317,820501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 928, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 996}}',144.315,183556361,945570,NULL,'2024-04-15 22:28:39',1713220119,NULL),(2692282009,16721131,1,2807613,0,1,1,'A',1,0.951465,337,850246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',144.371,183588403,590112,NULL,'2024-04-18 17:01:45',1713459705,NULL),(1871346792,16721131,1,3198649,1,1,1,'A',1,0.927992,493,765821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 422}, \"maximum_statistics\": {\"great\": 493}}',144.566,172114913,533740,NULL,'2022-05-24 04:08:54',1653365334,NULL),(1876642616,16721131,1,3690163,1,1,1,'A',1,0.938865,458,844114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',144.797,179935724,526614,NULL,'2023-07-21 02:25:07',1689906307,NULL),(2686864661,16721131,1,2949882,1,1,1,'A',1,0.968794,396,873956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 665, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 705}}',144.908,183575041,791982,NULL,'2024-04-17 15:25:51',1713367551,NULL),(1873771530,16721131,1,211167,0,1,1,'A',1,0.947639,487,863538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 436}, \"maximum_statistics\": {\"great\": 487}}',144.988,175773460,537096,NULL,'2022-11-19 18:18:30',1668881910,NULL),(1868264911,16721131,1,1319572,0,1,1,'A',1,0.957119,403,784266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 1109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1201}}',145.309,167539073,1088766,NULL,'2021-11-17 01:18:07',1637111887,NULL),(2779314893,16721131,1,3012613,1,1,1,'A',1,0.930499,271,749041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 741}}',145.538,183798338,607326,NULL,'2024-05-05 00:56:10',1714870570,NULL),(1876587542,16721131,1,2937799,1,1,1,'A',1,0.903694,547,723800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 6, \"great\": 924, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1137}}',145.821,179919730,1153296,NULL,'2023-07-19 23:17:49',1689808669,NULL),(1872045404,16721131,1,2363842,1,1,1,'A',1,0.936893,385,806036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 452}, \"maximum_statistics\": {\"great\": 515}}',146.2,173002660,486535,NULL,'2022-06-30 23:38:32',1656632312,NULL),(1876658685,16721131,1,4181949,1,1,1,'A',1,0.932715,431,821998,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 373}, \"maximum_statistics\": {\"great\": 431}}',146.669,179920562,452628,NULL,'2023-07-20 01:01:01',1689814861,NULL),(2679013962,16721131,1,4375014,1,1,1,'A',1,0.9829,367,945419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 708, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 731}}',146.749,183556396,922638,NULL,'2024-04-15 22:33:46',1713220426,NULL),(1871839342,16721131,1,2907345,1,1,1,'A',1,0.936071,338,770828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 848}, \"maximum_statistics\": {\"great\": 962}}',146.91,172953735,930022,NULL,'2022-06-28 21:04:39',1656450279,NULL),(1876631602,16721131,1,128116,0,1,1,'A',1,0.926141,507,693946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 16, \"great\": 968}, \"maximum_statistics\": {\"great\": 1117}}',146.931,179824125,954586,NULL,'2023-07-13 18:58:42',1689274722,NULL),(2821898156,16721131,1,3142370,1,1,1,'A',1,0.961812,222,850238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 527, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 563}}',147.322,183894114,562618,NULL,'2024-05-12 22:35:10',1715553310,NULL),(1873727013,16721131,1,2762949,1,1,1,'A',1,0.929496,377,741109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 22, \"great\": 1216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1390}}',147.381,175797996,1240959,NULL,'2022-11-20 21:55:56',1668981356,NULL),(2821918588,16721131,1,2412944,1,1,1,'A',1,0.916152,732,749441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 13, \"great\": 956, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',147.414,183894167,1114554,NULL,'2024-05-12 22:41:40',1715553700,NULL),(1875947226,16721131,1,3786374,1,1,1,'S',1,0.950739,203,834713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',147.472,179003414,182724,NULL,'2023-05-22 02:11:12',1684721472,NULL),(1877664760,16721131,1,2266213,1,1,1,'S',1,0.977978,999,891498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 955, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',148.336,181256494,1155300,NULL,'2023-10-19 17:04:26',1697735066,NULL),(1876547941,16721131,1,4103587,1,1,1,'A',1,0.95679,358,862841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',148.343,179873911,487284,NULL,'2023-07-16 23:44:03',1689551043,NULL),(2757904152,16721131,1,4180631,1,1,1,'A',1,0.920553,314,725628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 994, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1158}}',148.466,183749022,1006575,NULL,'2024-05-01 02:46:35',1714531595,NULL),(2757918038,16721131,1,2346587,1,1,1,'A',1,0.940464,302,767058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 885, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 991}}',148.699,183749060,848748,NULL,'2024-05-01 02:51:01',1714531861,NULL),(1876679889,16721131,1,2003666,1,1,1,'A',1,0.953008,548,843328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 729, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',149.134,179961775,853203,NULL,'2023-07-22 18:19:19',1690049959,NULL),(1876556808,16721131,1,3978322,1,1,1,'A',1,0.911783,598,692061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 28, \"great\": 1335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1587}}',149.992,179905568,1300186,NULL,'2023-07-19 01:54:31',1689731671,NULL),(1876846334,16721131,1,3675569,1,1,1,'A',1,0.910653,668,650314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 36, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1455}}',151.009,180292853,1182088,NULL,'2023-08-12 20:14:04',1691871244,NULL),(1873428136,16721131,1,2449020,1,1,1,'A',1,0.929849,630,776949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 11, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1454}}',152.119,175077862,1523454,NULL,'2022-10-13 22:16:26',1665699386,NULL),(1876595284,16721131,1,3919782,1,1,1,'A',1,0.902318,336,637912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 24, \"great\": 753, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 906}}',152.202,179933865,721264,NULL,'2023-07-20 22:16:29',1689891389,NULL),(1871891296,16721131,1,3414561,1,1,1,'S',1,0.982711,723,903802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 698}, \"maximum_statistics\": {\"great\": 723}}',153.201,172813806,907710,NULL,'2022-06-22 20:50:11',1655931011,NULL),(1876766697,16721131,1,3722627,1,1,1,'A',1,0.914074,258,661208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 27, \"great\": 1145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1350}}',153.296,179965356,1148578,NULL,'2023-07-23 00:37:01',1690072621,NULL),(1871851951,16721131,1,1731106,1,1,1,'A',1,0.916178,432,703278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 9, \"great\": 719, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853}}',153.731,172790481,813458,NULL,'2022-06-21 20:03:53',1655841833,NULL),(1876615442,16721131,1,4034444,1,1,1,'A',1,0.909728,227,646524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 21, \"great\": 1015, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1213}}',155.367,179935228,919572,NULL,'2023-07-21 01:19:24',1689902364,NULL),(1877782071,16721131,1,3660541,1,1,1,'S',1,0.963636,495,861801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 459}, \"maximum_statistics\": {\"great\": 495}}',155.496,181372609,550320,NULL,'2023-10-28 17:29:02',1698514142,NULL),(1871897909,16721131,1,2762949,1,1,1,'A',1,0.952878,371,770316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 1272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1390}}',155.668,172789796,1309652,NULL,'2022-06-21 19:21:42',1655839302,NULL),(1874193377,16721131,1,2990979,1,1,1,'A',1,0.927343,402,689868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 31, \"great\": 1572}, \"maximum_statistics\": {\"great\": 1803}}',155.912,176305349,1406710,NULL,'2022-12-19 00:07:34',1671408454,NULL),(1876576602,16721131,1,4119383,1,1,1,'A',1,0.925182,253,688990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 475}, \"maximum_statistics\": {\"great\": 548}}',156.569,179932240,450110,NULL,'2023-07-20 19:26:53',1689881213,NULL),(1877645599,16721131,1,3920874,1,1,1,'A',1,0.967164,462,823455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 670}}',156.949,181256154,662696,NULL,'2023-10-19 16:33:34',1697733214,NULL),(1873918863,16721131,1,3576724,1,1,1,'A',1,0.942037,340,808417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 822, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',157.778,175989164,890488,NULL,'2022-12-01 23:56:18',1669938978,NULL),(1871924695,16721131,1,2884464,1,1,1,'A',1,0.922753,712,759212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 602}, \"maximum_statistics\": {\"great\": 712}}',158.088,173112114,795468,NULL,'2022-07-05 22:16:57',1657059417,NULL),(1876749220,16721131,1,3693100,1,1,1,'A',1,0.971867,333,898818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 391}}',158.164,179965386,424608,NULL,'2023-07-23 00:39:32',1690072772,NULL),(1876656168,16721131,1,3965743,1,1,1,'A',1,0.925627,602,749363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 14, \"great\": 964, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1116}}',158.944,179916569,1060071,NULL,'2023-07-19 17:40:40',1689788440,NULL),(1876658317,16721131,1,4181948,1,1,1,'A',1,0.927767,188,704182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 464}, \"maximum_statistics\": {\"great\": 533}}',159.14,179932208,433340,NULL,'2023-07-20 19:24:29',1689881069,NULL),(1876610368,16721131,1,1838157,0,1,1,'A',1,0.904965,356,666621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 49, \"great\": 1664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1994}}',159.182,179916683,1595899,NULL,'2023-07-19 17:51:46',1689789106,NULL),(2684785841,16721131,1,2653155,1,1,1,'A',1,0.96595,425,874927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1046, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',159.269,183569484,1186378,NULL,'2024-04-17 04:39:12',1713328752,NULL),(1873754612,16721131,1,2542875,1,1,1,'A',1,0.94939,820,871519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 737}, \"maximum_statistics\": {\"great\": 820}}',159.606,175681776,865608,NULL,'2022-11-14 18:47:03',1668451623,NULL),(1871558358,16721131,1,2889272,1,1,1,'A',1,0.931521,204,662042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 1281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1453}}',160.223,172394196,1121758,NULL,'2022-06-04 20:53:39',1654376019,NULL),(1878261892,16721131,1,2554513,1,1,1,'A',1,0.95679,427,853601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 522}, \"maximum_statistics\": {\"great\": 567}}',161.25,182077615,622967,NULL,'2023-12-22 01:47:15',1703209635,NULL),(1876548393,16721131,1,4103587,1,1,1,'S',1,0.968107,486,922835,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',161.774,179917251,539784,NULL,'2023-07-19 18:43:49',1689792229,NULL),(2694465579,16721131,1,2966705,1,1,1,'A',1,0.966162,348,848993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 1058, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1123}}',162.735,183593040,1081327,NULL,'2024-04-19 03:05:49',1713495949,NULL),(1876671718,16721131,1,3775771,1,1,1,'A',1,0.946494,813,863197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 726, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 813}}',164.08,179965526,951288,NULL,'2023-07-23 00:54:48',1690073688,NULL),(1876575700,16721131,1,2566192,1,1,1,'A',1,0.936989,387,800292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 756}, \"maximum_statistics\": {\"great\": 857}}',164.307,179932474,851392,NULL,'2023-07-20 19:50:16',1689882616,NULL),(1876655607,16721131,1,4058551,1,1,1,'A',1,0.927344,630,788319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 4, \"great\": 1098, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1280}}',164.653,179934045,1377730,NULL,'2023-07-20 22:40:06',1689892806,NULL),(1876547434,16721131,1,3970121,1,1,1,'A',1,0.918142,201,697386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',164.869,179935366,542273,NULL,'2023-07-21 01:39:39',1689903579,NULL),(1873820766,16721131,1,2993197,1,1,1,'A',1,0.944338,647,816818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1042}}',165.013,175774114,1082780,NULL,'2022-11-19 18:58:21',1668884301,NULL),(1877664522,16721131,1,2265683,1,1,1,'A',1,0.935572,336,703258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 27, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1459}}',165.202,181256562,1152152,NULL,'2023-10-19 17:10:23',1697735423,NULL),(1876616088,16721131,1,4035717,1,1,1,'B',1,0.879007,295,577475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 20, \"great\": 753}, \"maximum_statistics\": {\"great\": 967}}',165.652,179934308,679430,NULL,'2023-07-20 23:12:42',1689894762,NULL),(1873771986,16721131,1,2585459,1,1,1,'A',1,0.906371,228,689733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 17, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1287}}',165.662,175682465,1088730,NULL,'2022-11-14 19:30:52',1668454252,NULL),(1871919399,16721131,1,3563795,1,1,1,'A',1,0.959839,651,797762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 689}, \"maximum_statistics\": {\"great\": 747}}',165.68,172791400,711360,NULL,'2022-06-21 21:08:33',1655845713,NULL),(1873749234,16721131,1,2526345,1,1,1,'A',1,0.927624,905,816047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 774}, \"maximum_statistics\": {\"great\": 905}}',165.766,175774456,1084758,NULL,'2022-11-19 19:18:45',1668885525,NULL),(1876567985,16721131,1,3778244,1,1,1,'A',1,0.95,223,809625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 817, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',165.844,179916725,827516,NULL,'2023-07-19 17:57:06',1689789426,NULL),(1878282306,16721131,1,3860944,1,1,1,'A',1,0.935497,333,740464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 1136, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1279}}',166.459,182200044,1082553,NULL,'2023-12-30 22:44:04',1703976244,NULL),(3014844120,16721131,1,1097542,0,1,1,'A',1,0.947757,337,757799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 1621, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1761}}',166.61,184335072,1341830,NULL,'2024-06-18 00:27:43',1718670463,NULL),(1876631729,16721131,1,128116,0,1,1,'A',1,0.934199,316,737920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 987, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1117}}',166.87,179920209,927368,NULL,'2023-07-20 00:13:31',1689812011,NULL),(1877658201,16721131,1,4207265,1,1,1,'A',1,0.94234,853,786120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 1066, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1188}}',166.979,181256220,1271760,NULL,'2023-10-19 16:39:09',1697733549,NULL),(1873766883,16721131,1,3408682,1,1,1,'S',1,0.982759,261,963667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',169.94,175681625,250434,NULL,'2022-11-14 18:38:20',1668451100,NULL),(1876559568,16721131,1,4111716,1,1,1,'A',1,0.929239,439,787586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 4, \"great\": 647, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 749}}',170.36,179933901,829661,NULL,'2023-07-20 22:20:43',1689891643,NULL),(1877759003,16721131,1,2944445,1,1,1,'A',1,0.944615,313,750050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 585}, \"maximum_statistics\": {\"great\": 650}}',170.498,181532285,593594,NULL,'2023-11-09 23:53:18',1699573998,NULL),(1876577952,16721131,1,4119385,1,1,1,'A',1,0.94206,466,844527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',170.745,179919574,529344,NULL,'2023-07-19 23:01:22',1689807682,NULL),(1876574505,16721131,1,3299993,1,1,1,'A',1,0.942693,347,820590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 698}}',171.66,179919640,787306,NULL,'2023-07-19 23:08:19',1689808099,NULL),(1876781823,16721131,1,4063171,1,1,1,'A',1,0.918375,599,729268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 17, \"great\": 1201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1415}}',171.683,179962297,1281882,NULL,'2023-07-22 18:57:54',1690052274,NULL),(1871824426,16721131,1,1984780,1,1,1,'S',1,0.951597,1002,825034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 905}, \"maximum_statistics\": {\"great\": 1002}}',172.552,172909631,1162050,NULL,'2022-06-26 23:18:40',1656285520,NULL),(2832305815,16721131,1,2791955,1,1,1,'A',1,0.946242,381,810186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 861, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 958}}',173.148,183917239,919146,NULL,'2024-05-15 01:48:01',1715737681,NULL),(1871886421,16721131,1,1937539,1,1,1,'A',1,0.959391,474,793052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 1097, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1182}}',173.229,172813624,1138562,NULL,'2022-06-22 20:39:00',1655930340,NULL),(1876648739,16721131,1,3698280,1,1,1,'S',1,0.957192,292,892083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',174.238,179920163,301254,NULL,'2023-07-20 00:07:55',1689811675,NULL),(1871615192,16721131,1,1920741,0,1,1,'A',1,0.903614,607,741858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 1, \"great\": 738}, \"maximum_statistics\": {\"great\": 913}}',174.351,172393316,1000950,NULL,'2022-06-04 20:01:53',1654372913,NULL),(1871904851,16721131,1,3273323,1,1,1,'A',1,0.965889,230,797971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',174.928,172813338,495522,NULL,'2022-06-22 20:18:26',1655929106,NULL),(1876574205,16721131,1,3994044,1,1,1,'A',1,0.95621,677,822330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1256}}',175.217,179824203,1308274,NULL,'2023-07-13 19:03:41',1689275021,NULL),(1876641835,16721131,1,3462823,1,1,1,'A',1,0.927197,355,748234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 14, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1195}}',175.803,179916968,1134685,NULL,'2023-07-19 18:18:30',1689790710,NULL),(1876698328,16721131,1,3612622,1,1,1,'A',1,0.964334,566,829989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 743}}',175.962,179962425,781660,NULL,'2023-07-22 19:08:34',1690052914,NULL),(1873830150,16721131,1,1731106,1,1,1,'A',1,0.926729,745,785525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 738}, \"maximum_statistics\": {\"great\": 853}}',176.121,175680814,902379,NULL,'2022-11-14 17:51:11',1668448271,NULL),(1871805194,16721131,1,160839,0,1,1,'A',1,0.939058,684,735138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 972}, \"maximum_statistics\": {\"great\": 1083}}',177.239,172813279,898930,NULL,'2022-06-22 20:13:42',1655928822,NULL),(1876701708,16721131,1,3812195,1,1,1,'A',1,0.937628,419,817262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 431}, \"maximum_statistics\": {\"great\": 489}}',178.269,180077599,444234,NULL,'2023-07-30 02:03:38',1690682618,NULL),(1876779183,16721131,1,3752649,1,1,1,'A',1,0.926202,328,703735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 526}, \"maximum_statistics\": {\"great\": 603}}',178.704,179962604,501004,NULL,'2023-07-22 19:25:12',1690053912,NULL),(1871813546,16721131,1,2861697,1,1,1,'A',1,0.942495,870,789594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 911}, \"maximum_statistics\": {\"great\": 1026}}',179.245,172790550,1126902,NULL,'2022-06-21 20:08:28',1655842108,NULL),(1877690831,16721131,1,2723695,1,1,1,'A',1,0.919905,469,700299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 26, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1467}}',180.738,181372744,1419374,NULL,'2023-10-28 17:41:58',1698514918,NULL),(2698937420,16721131,1,1920741,0,1,1,'A',1,0.938664,421,790879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 815, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 913}}',180.927,183603889,909351,NULL,'2024-04-19 22:04:48',1713564288,NULL),(1871992137,16721131,1,1132153,1,1,1,'A',1,0.945048,582,776531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 741}, \"maximum_statistics\": {\"great\": 828}}',181.058,173112191,843570,NULL,'2022-07-05 22:22:32',1657059752,NULL),(1876627258,16721131,1,4161708,1,1,1,'S',1,0.989796,490,985116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 480}, \"maximum_statistics\": {\"great\": 490}}',182.274,179824874,546354,NULL,'2023-07-13 20:02:03',1689278523,NULL),(1877647277,16721131,1,3524511,1,1,1,'A',1,0.970588,209,785118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 597}, \"maximum_statistics\": {\"great\": 629}}',182.941,181256330,490178,NULL,'2023-10-19 16:48:32',1697734112,NULL),(1876535374,16721131,1,2456201,1,1,1,'A',1,0.946598,771,766411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 1053, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1161}}',183.659,179917183,1188366,NULL,'2023-07-19 18:37:31',1689791851,NULL),(1876600097,16721131,1,1254644,1,1,1,'A',1,0.940211,853,846104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 751}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',184.753,179932633,956370,NULL,'2023-07-20 20:05:28',1689883528,NULL),(1876707412,16721131,1,2018846,1,1,1,'A',1,0.951015,669,862554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 1023, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',185.166,179961986,1302566,NULL,'2023-07-22 18:36:29',1690050989,NULL),(1876779009,16721131,1,3748639,1,1,1,'A',1,0.9111,182,669341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 821}, \"maximum_statistics\": {\"great\": 973}}',187.204,179965458,730380,NULL,'2023-07-23 00:47:39',1690073259,NULL),(1871852004,16721131,1,3360609,1,1,1,'A',1,0.952247,809,854660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 1130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1246}}',188.156,172953258,1507936,NULL,'2022-06-28 20:32:06',1656448326,NULL),(1876688103,16721131,1,3789980,1,1,1,'A',1,0.938752,1298,843342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"great\": 1139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1298}}',188.985,179965427,1528932,NULL,'2023-07-23 00:43:45',1690073025,NULL),(1876573432,16721131,1,1147717,1,1,1,'A',1,0.915385,327,744779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',189.969,179932582,672647,NULL,'2023-07-20 20:01:04',1689883264,NULL),(1877735721,16721131,1,1274406,0,1,1,'A',1,0.916173,327,718540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 19, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1181}}',193.368,181372904,1059932,NULL,'2023-10-28 17:57:42',1698515862,NULL),(1876564035,16721131,1,3266468,1,1,1,'A',1,0.952719,404,813818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 1162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1269}}',196.01,179920274,1220706,NULL,'2023-07-20 00:22:18',1689812538,NULL),(2779299890,16721131,1,2819340,1,1,1,'S',1,0.961635,795,904702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 734, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',196.541,183798317,902568,NULL,'2024-05-05 00:51:12',1714870272,NULL),(1876770632,16721131,1,4046319,1,1,1,'A',1,0.957902,431,875908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 772}}',202.925,179962339,913650,NULL,'2023-07-22 19:01:30',1690052490,NULL),(1876584331,16721131,1,3601639,1,1,1,'A',1,0.970905,308,867710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 885}, \"maximum_statistics\": {\"great\": 928}}',203.135,179935812,856632,NULL,'2023-07-21 02:35:32',1689906932,NULL),(1876585880,16721131,1,250579,0,1,1,'A',1,0.936655,363,754515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 32, \"great\": 1259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1405}}',203.316,179917029,1179275,NULL,'2023-07-19 18:23:40',1689791020,NULL),(1876604883,16721131,1,788065,0,1,1,'A',1,0.915483,259,703558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 704}}',211.273,179935904,569492,NULL,'2023-07-21 02:45:22',1689907522,NULL),(1876703617,16721131,1,217280,0,1,1,'A',1,0.94708,513,767722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 1241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1370}}',215.099,179962489,1264858,NULL,'2023-07-22 19:13:48',1690053228,NULL),(1876645557,16721131,1,151655,1,1,1,'S',1,0.970655,1329,927148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1329}}',219.666,179935423,1607376,NULL,'2023-07-21 01:47:54',1689904074,NULL),(1873745679,16721131,1,3116857,1,1,1,'A',1,0.944869,916,861946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',222.402,175681865,1067394,NULL,'2022-11-14 18:52:05',1668451925,NULL),(1875155273,16722081,1,3884456,1,1,1,'B',1,0.841924,67,439101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 224}, \"maximum_statistics\": {\"great\": 291}}',10.044,177751183,108480,NULL,'2023-03-09 03:50:23',1678333823,NULL),(2541815630,16723911,1,3067851,1,1,1,'B',1,0.872951,148,546064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 244}}',14.8302,183235075,183858,NULL,'2024-03-21 10:42:01',1711017721,NULL),(2834743266,16723911,1,4500845,1,1,1,'B',1,0.899441,61,543604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 179}}',20.176,183922821,76246,NULL,'2024-05-15 14:50:40',1715784640,NULL),(1870592812,16727639,1,3037657,0,1,1,'A',1,0.9,40,701373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 40}}',10.086,170886974,18317,NULL,'2022-04-01 17:04:30',1648832670,NULL),(1857693374,16727639,1,1774604,0,1,1,'B',1,0.861032,74,460013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',12.8377,151312462,141666,NULL,'2020-05-24 02:51:25',1590288685,NULL),(1865673555,16727639,1,1837012,0,1,1,'A',1,0.936416,55,615268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',22.6883,163752605,85654,NULL,'2021-07-08 15:44:26',1625759066,NULL),(1871398037,16727639,1,3037434,0,1,1,'B',1,0.895,43,531382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',25.9004,172119045,38982,NULL,'2022-05-24 09:20:32',1653384032,NULL),(1871400784,16727639,1,3037752,0,1,1,'S',1,0.964286,56,852031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',27.6318,172119033,32676,NULL,'2022-05-24 09:19:48',1653383988,NULL),(1860446942,16728125,1,2020455,1,1,1,'D',1,0.253563,6,4399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 561, \"great\": 146}, \"maximum_statistics\": {\"great\": 842}}',0.002263,155623179,70350,NULL,'2020-11-02 11:53:03',1604317983,NULL),(1871721898,16728411,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,172640309,24000,NULL,'2022-06-15 12:21:06',1655295666,NULL),(1871255428,16728411,1,2012563,0,1,1,'B',1,0.814516,57,488660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',5.71809,171981199,29928,NULL,'2022-05-18 15:09:15',1652886555,NULL),(1856813596,16728411,1,2004667,0,1,1,'B',1,0.821212,41,371635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 165}}',8.18361,150121646,51601,NULL,'2020-04-14 17:42:31',1586886151,NULL),(1858845672,16728411,1,2004667,0,1,1,'S',1,0.963636,165,131682,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',15.6917,153193356,66636,NULL,'2020-08-01 12:59:01',1596286741,NULL),(1872555056,16728411,1,3651643,1,1,1,'A',1,0.944751,181,740517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 181}}',22.9125,173890665,152305,NULL,'2022-08-11 12:23:47',1660220627,NULL),(1858744419,16728411,1,2020487,0,1,1,'A',1,0.935714,210,102395,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',24.5638,153195141,82620,NULL,'2020-08-01 14:14:40',1596291280,NULL),(1873546882,16728411,1,1946258,0,1,1,'A',1,0.949742,384,725564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 353}, \"maximum_statistics\": {\"great\": 388}}',31.7746,175332967,359618,NULL,'2022-10-27 16:20:20',1666887620,NULL),(1874047102,16732593,1,322254,1,1,1,'S',1,0.951807,83,752975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',NULL,176057966,141774,NULL,'2022-12-05 11:54:41',1670241281,NULL),(1856898385,16732593,1,65419,0,1,1,'B',1,0.810811,51,480748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 74}}',4.61968,150137798,116592,NULL,'2020-04-15 07:22:08',1586935328,NULL),(1873997847,16732593,1,42019,0,1,1,'B',1,0.873333,75,601204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 56}, \"maximum_statistics\": {\"great\": 75}}',6.4125,176057626,190230,NULL,'2022-12-05 11:31:03',1670239863,NULL),(1874075879,16732593,1,449265,1,1,1,'B',1,0.885417,96,609342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',10.5925,176057883,167999,NULL,'2022-12-05 11:50:22',1670241022,NULL),(1873992839,16732593,1,638175,1,1,1,'A',1,0.903361,119,643151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 96}, \"maximum_statistics\": {\"great\": 119}}',12.7226,176057845,269484,NULL,'2022-12-05 11:47:49',1670240869,NULL),(1856808063,16732593,1,442512,1,1,1,'A',1,0.916667,158,655480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 174}}',17.8763,150174752,326051,NULL,'2020-04-16 12:13:08',1587039188,NULL),(1873982315,16732593,1,1055189,1,1,1,'A',1,0.928571,210,668847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 180}, \"maximum_statistics\": {\"great\": 210}}',18.5763,176058083,236832,NULL,'2022-12-05 12:02:42',1670241762,NULL),(1856883355,16732593,1,589285,1,1,1,'S',1,0.963696,303,810863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',30.2245,150193148,262518,NULL,'2020-04-17 01:42:34',1587087754,NULL),(1873990236,16732593,1,1095953,1,1,1,'A',1,0.90457,372,640881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 301}, \"maximum_statistics\": {\"great\": 372}}',31.0665,176073332,374376,NULL,'2022-12-06 08:38:48',1670315928,NULL),(1877781307,16732996,1,3015750,1,1,1,'A',1,0.941558,152,729774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 154}}',23.5493,181533120,140516,NULL,'2023-11-10 01:49:21',1699580961,NULL),(1877773029,16732996,1,2986857,1,1,1,'B',1,0.86562,294,561143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 9, \"great\": 428, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 573}}',28.4304,181533027,432526,NULL,'2023-11-10 01:38:48',1699580328,NULL),(1868807674,16736148,1,86564,0,1,1,'D',1,0.587692,44,66826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 92, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',0.82836,168381268,76700,NULL,'2021-12-20 14:43:45',1640011425,NULL),(1856893791,16736148,1,1965539,0,1,1,'C',1,0.720238,15,283658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 84}}',1.52771,150167121,63624,NULL,'2020-04-16 05:58:21',1587016701,NULL),(1864688388,16736148,1,1615499,1,1,1,'C',1,0.710683,53,250630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 63, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337}}',3.35741,162161542,133316,NULL,'2021-05-21 07:21:23',1621581683,NULL),(1862152878,16736148,1,2284963,0,1,1,'C',1,0.750765,59,273145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',7.22127,158232094,101238,NULL,'2021-01-29 12:41:54',1611924114,NULL),(1862145293,16736148,1,186301,0,1,1,'C',1,0.790323,49,315606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 172}, \"maximum_statistics\": {\"great\": 248}}',7.80265,158287041,96709,NULL,'2021-01-31 04:34:15',1612067655,NULL),(1869889863,16736148,1,2957120,1,1,1,'B',1,0.803318,50,365580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',8.28347,170078059,91338,NULL,'2022-02-26 05:53:13',1645854793,NULL),(1864622671,16736148,1,2068841,0,1,1,'B',1,0.808989,86,419852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',11.4673,162161293,266674,NULL,'2021-05-21 07:09:51',1621580991,NULL),(1865112468,16736148,1,1823464,1,1,1,'B',1,0.886905,52,594229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',11.5703,162794574,114847,NULL,'2021-06-08 14:21:38',1623162098,NULL),(1869497979,16736148,1,3322596,0,1,1,'A',1,0.904412,29,573761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',12.8145,169526455,34423,NULL,'2022-02-04 03:04:37',1643943877,NULL),(1867071464,16736148,1,2301588,1,1,1,'B',1,0.891608,78,540501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 116, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 143}}',14.2921,165792229,77610,NULL,'2021-09-13 13:48:21',1631540901,NULL),(1870013507,16736148,1,2956370,1,1,1,'A',1,0.909774,53,558283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 133}}',16.3663,170194054,56992,NULL,'2022-03-03 01:10:22',1646269822,NULL),(1872033642,16736148,1,3584411,1,1,1,'A',1,0.9375,101,708493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',17.0954,173017657,87859,NULL,'2022-07-01 16:07:19',1656691639,NULL),(1869320631,16736148,1,2953022,1,1,1,'A',1,0.906716,118,638626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',19.0843,168978483,97935,NULL,'2022-01-13 02:24:21',1642040661,NULL),(1876016922,16736148,1,3943498,1,1,1,'A',1,0.927632,89,641583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',19.302,178960240,81006,NULL,'2023-05-19 16:26:27',1684513587,NULL),(1870430644,16736148,1,3210095,0,1,1,'A',1,0.920168,67,631559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',23.4042,170704123,58782,NULL,'2022-03-24 20:20:06',1648153206,NULL),(1857379228,16736148,1,818077,0,1,1,'A',1,0.955128,136,758371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',26.001,150923216,101012,NULL,'2020-05-11 08:00:54',1589184054,NULL),(1869433659,16736148,1,2879863,1,1,1,'S',1,0.995652,115,944199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',27.0192,169234991,98545,NULL,'2022-01-23 09:34:18',1642930458,NULL),(1877946665,16736148,1,3551315,1,1,1,'B',1,0.899701,122,561593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',27.2933,181749080,165234,NULL,'2023-11-26 13:04:42',1701003882,NULL),(1869200530,16736148,1,3205768,1,1,1,'A',1,0.915625,160,732113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 133, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 160}}',28.6657,168955722,159810,NULL,'2022-01-12 03:07:09',1641956829,NULL),(1872001307,16736148,1,3303560,1,1,1,'A',1,0.973684,116,778221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 200, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 209}}',29.6776,173062587,145616,NULL,'2022-07-03 16:03:17',1656864197,NULL),(1869931676,16736148,1,3210097,1,1,1,'A',1,0.942424,159,793871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 165}}',41.3014,169986389,156000,NULL,'2022-02-22 12:46:07',1645533967,NULL),(1861089553,16742971,1,872010,1,1,1,'B',1,0.824621,109,403052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 38, \"great\": 423}, \"maximum_statistics\": {\"great\": 593}}',NULL,156793123,290072,NULL,'2020-12-12 16:56:36',1607792196,NULL),(1859190567,16742971,1,1247976,1,1,1,'B',1,0.871622,100,519645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 12, \"great\": 452}, \"maximum_statistics\": {\"great\": 592}}',NULL,153788848,321328,NULL,'2020-08-23 15:43:23',1598197403,NULL),(1859179685,16742971,1,1455849,1,1,1,'A',1,0.902439,82,546722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 66}, \"maximum_statistics\": {\"great\": 82}}',NULL,153815751,57456,NULL,'2020-08-24 15:34:20',1598283260,NULL),(1860099239,16742971,1,1455858,1,1,1,'B',1,0.839623,76,464911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',NULL,155196676,55386,NULL,'2020-10-16 17:28:14',1602869294,NULL),(1860099686,16742971,1,1458794,1,1,1,'B',1,0.859223,65,508479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 103}}',NULL,155196700,41190,NULL,'2020-10-16 17:29:04',1602869344,NULL),(1859180608,16742971,1,1459347,1,1,1,'C',1,0.773148,78,357600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 108}}',NULL,153815403,51270,NULL,'2020-08-24 15:19:14',1598282354,NULL),(1859197119,16742971,1,1483394,1,1,1,'A',1,0.908879,214,678464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 175}, \"maximum_statistics\": {\"great\": 214}}',NULL,153769544,267110,NULL,'2020-08-22 22:12:31',1598134351,NULL),(1859310697,16742971,1,1610002,1,1,1,'A',1,0.945545,338,781158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 453}, \"maximum_statistics\": {\"great\": 505}}',NULL,153901057,543863,NULL,'2020-08-27 18:21:16',1598552476,NULL),(1860097954,16742971,1,1622409,1,1,1,'A',1,0.901961,69,570581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',NULL,155196810,59080,NULL,'2020-10-16 17:33:24',1602869604,NULL),(1860097964,16742971,1,1622410,1,1,1,'S',1,0.955882,102,794684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',NULL,155196754,79610,NULL,'2020-10-16 17:31:20',1602869480,NULL),(1859219548,16742971,1,1700575,1,1,1,'D',1,0.00047259,1,0,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1057}, \"maximum_statistics\": {\"great\": 1058}}',NULL,153770363,150,NULL,'2020-08-22 23:02:45',1598137365,NULL),(1859270963,16742971,1,1738914,1,1,1,'C',1,0.799751,212,409512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 50, \"great\": 532}, \"maximum_statistics\": {\"great\": 804}}',NULL,153901182,482000,NULL,'2020-08-27 18:26:18',1598552778,NULL),(1858897637,16742971,1,632263,0,1,1,'C',1,0.738095,49,268993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 126}}',4.75871,153339485,36858,NULL,'2020-08-06 15:44:04',1596728644,NULL),(1860504211,16742971,1,1740157,1,1,1,'D',1,0.691667,54,202057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 64, \"great\": 225}, \"maximum_statistics\": {\"great\": 420}}',5.28138,155801375,116586,NULL,'2020-11-09 00:31:52',1604881912,NULL),(1859158123,16742971,1,2420455,1,1,1,'C',1,0.71875,57,263276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 99}, \"maximum_statistics\": {\"great\": 176}}',7.38151,153788011,59210,NULL,'2020-08-23 15:09:50',1598195390,NULL),(1859221180,16742971,1,791635,0,1,1,'C',1,0.741071,94,281601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 199}, \"maximum_statistics\": {\"great\": 336}}',8.56962,153788139,157842,NULL,'2020-08-23 15:14:46',1598195686,NULL),(1856881744,16742971,1,2020488,0,1,1,'B',1,0.851852,88,523657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 108}}',10.2501,150160716,56872,NULL,'2020-04-15 23:57:26',1586995046,NULL),(1873434140,16742971,1,2180001,0,1,1,'C',1,0.778182,44,302134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 180}, \"maximum_statistics\": {\"great\": 275}}',11.0195,175078540,86042,NULL,'2022-10-13 23:20:57',1665703257,NULL),(1859157084,16742971,1,2419371,1,1,1,'C',1,0.729508,66,267868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 183}}',11.9301,153788718,62170,NULL,'2020-08-23 15:37:56',1598197076,NULL),(1859287047,16742971,1,2016124,0,1,1,'C',1,0.776536,86,306760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 51, \"great\": 249}, \"maximum_statistics\": {\"great\": 358}}',13.6129,153845888,138092,NULL,'2020-08-25 18:30:09',1598380209,NULL),(1859241902,16742971,1,791636,0,1,1,'C',1,0.76875,92,322235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 259}, \"maximum_statistics\": {\"great\": 400}}',14.063,153897289,173172,NULL,'2020-08-27 15:40:09',1598542809,NULL),(1859158130,16742971,1,2420485,1,1,1,'C',1,0.775568,66,337196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 176}}',14.4402,153788077,64490,NULL,'2020-08-23 15:12:21',1598195541,NULL),(1856822429,16742971,1,2004667,0,1,1,'B',1,0.89697,104,573791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 165}}',14.9079,150160532,80986,NULL,'2020-04-15 23:45:37',1586994337,NULL),(1859362896,16742971,1,386932,0,1,1,'B',1,0.811456,118,375278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 302}, \"maximum_statistics\": {\"great\": 419}}',17.3936,153923096,160550,NULL,'2020-08-28 14:32:19',1598625139,NULL),(1859260656,16742971,1,2294753,1,1,1,'C',1,0.779851,184,365094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 32, \"great\": 332}, \"maximum_statistics\": {\"great\": 536}}',17.9635,153852582,292714,NULL,'2020-08-26 00:12:00',1598400720,NULL),(1858789436,16742971,1,392097,0,1,1,'B',1,0.869963,74,496194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 273}}',18.7208,153121096,122018,NULL,'2020-07-30 00:55:16',1596070516,NULL),(1856919440,16742971,1,2025911,0,1,1,'B',1,0.885986,150,517832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 342}, \"maximum_statistics\": {\"great\": 421}}',19.368,150163688,207653,NULL,'2020-04-16 02:41:28',1587004888,NULL),(1859185250,16742971,1,2436235,1,1,1,'A',1,0.943965,116,777966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 116}}',21.4686,153768947,284365,NULL,'2020-08-22 21:34:05',1598132045,NULL),(1859149335,16742971,1,1951736,1,1,1,'S',1,0.952797,286,845618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 259}, \"maximum_statistics\": {\"great\": 286}}',23.6678,153763760,228990,NULL,'2020-08-22 17:13:19',1598116399,NULL),(1859200388,16742971,1,1262271,0,1,1,'S',1,0.968254,126,869680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',25.34,153747021,162390,NULL,'2020-08-22 03:37:00',1598067420,NULL),(1859337220,16742971,1,196773,1,1,1,'B',1,0.82287,122,421168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 319}, \"maximum_statistics\": {\"great\": 446}}',27.9928,153873510,247880,NULL,'2020-08-26 18:41:37',1598467297,NULL),(1859246188,16742971,1,800250,0,1,1,'S',1,0.95,230,776259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 207}, \"maximum_statistics\": {\"great\": 230}}',28.4096,153897227,214978,NULL,'2020-08-27 15:37:57',1598542677,NULL),(1860230660,16742971,1,1657945,1,1,1,'B',1,0.867089,101,479991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 309}, \"maximum_statistics\": {\"great\": 395}}',30.4734,155356408,178179,NULL,'2020-10-22 23:21:17',1603408877,NULL),(1859149139,16742971,1,1951715,1,1,1,'A',1,0.927273,385,771903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 329}, \"maximum_statistics\": {\"great\": 385}}',30.7227,153763839,331852,NULL,'2020-08-22 17:16:43',1598116603,NULL),(1859225778,16742971,1,800250,1,1,1,'A',1,0.945652,230,814724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 205}, \"maximum_statistics\": {\"great\": 230}}',31.2173,153788245,221632,NULL,'2020-08-23 15:19:06',1598195946,NULL),(1859267291,16742971,1,2397875,0,1,1,'A',1,0.933929,280,769996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 243}, \"maximum_statistics\": {\"great\": 280}}',34.1569,154001404,230110,NULL,'2020-08-31 12:44:14',1598877854,NULL),(1859206543,16742971,1,1273122,0,1,1,'B',1,0.865526,114,493268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 409}}',34.607,153764001,260336,NULL,'2020-08-22 17:24:01',1598117041,NULL),(1859202100,16742971,1,196775,1,1,1,'S',1,0.961538,182,790125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 182}}',38.0595,153769312,226790,NULL,'2020-08-22 21:57:30',1598133450,NULL),(1860504266,16742971,1,1740184,1,1,1,'S',1,0.965517,261,823895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 243}, \"maximum_statistics\": {\"great\": 261}}',39.02,155801402,239292,NULL,'2020-11-09 00:33:43',1604882023,NULL),(1859267300,16742971,1,2397875,0,1,1,'A',1,0.941071,280,831719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 247}, \"maximum_statistics\": {\"great\": 280}}',39.9886,154001466,238622,NULL,'2020-08-31 12:47:16',1598878036,NULL),(1859311302,16742971,1,2200175,1,1,1,'A',1,0.918291,538,689904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 563}, \"maximum_statistics\": {\"great\": 667}}',44.569,153897551,510326,NULL,'2020-08-27 15:50:35',1598543435,NULL),(1861234733,16742971,1,2369404,1,1,1,'A',1,0.93408,253,663630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 402}}',46.7864,156869173,289648,NULL,'2020-12-15 02:53:56',1608000836,NULL),(1859286372,16742971,1,2016123,0,1,1,'A',1,0.913559,159,576038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 295}}',48.505,153854609,188948,NULL,'2020-08-26 02:13:13',1598407993,NULL),(1860546258,16753657,1,1813603,0,1,1,'D',1,0.620915,37,159548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 69}, \"maximum_statistics\": {\"great\": 153}}',0.702044,155934590,54284,NULL,'2020-11-13 22:12:14',1605305534,NULL),(1876057426,16761910,1,674646,0,1,1,'C',1,0.793103,40,406160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 58}}',4.22381,179048556,17975,NULL,'2023-05-25 07:00:20',1684998020,NULL),(1870423072,16767549,1,498101,1,1,1,'B',1,0.899536,310,590452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 534}, \"maximum_statistics\": {\"great\": 647}}',NULL,170788497,402695,NULL,'2022-03-28 04:36:09',1648442169,NULL),(1870405906,16767549,1,31853,0,1,1,'A',1,0.937768,96,328166,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',22.4725,170863107,157238,NULL,'2022-03-31 15:51:43',1648741903,NULL),(1870485872,16767549,1,2879862,0,1,1,'A',1,0.946667,190,237791,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',26.0363,170863180,115227,NULL,'2022-03-31 15:56:20',1648742180,NULL),(1870475473,16767549,1,276597,1,1,1,'S',1,0.964455,211,834669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',32.9887,170832359,241002,NULL,'2022-03-30 04:58:33',1648616313,NULL),(1870405901,16767549,1,31853,1,1,1,'S',1,0.972103,233,839151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',36.8259,170810135,281014,NULL,'2022-03-29 04:39:21',1648528761,NULL),(1870433522,16767549,1,51470,0,1,1,'B',1,0.884058,248,675716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',41.1974,170842473,242246,NULL,'2022-03-30 16:40:32',1648658432,NULL),(1870485842,16767549,1,2879862,0,1,1,'A',1,0.946667,132,371058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',42.3981,170863147,126236,NULL,'2022-03-31 15:53:59',1648742039,NULL),(1870434003,16767549,1,51854,1,1,1,'A',1,0.917197,196,651989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',43.3872,170798567,247250,NULL,'2022-03-28 15:45:02',1648482302,NULL),(1870568068,16767549,1,2747094,1,1,1,'S',1,0.965753,438,851789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 438}}',43.6631,170991938,578852,NULL,'2022-04-06 03:53:18',1649217198,NULL),(1870477289,16767549,1,3253538,1,1,1,'S',1,0.960385,467,850263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',45.1137,170815666,486464,NULL,'2022-03-29 11:45:54',1648554354,NULL),(1870545710,16767549,1,1783149,1,1,1,'S',1,0.968037,219,870247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',45.2829,170873024,227750,NULL,'2022-04-01 02:27:58',1648780078,NULL),(1870789636,16767549,1,2338930,1,1,1,'S',1,0.980952,210,892022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',45.4789,171321289,310984,NULL,'2022-04-20 11:33:08',1650454388,NULL),(1870497819,16767549,1,2195666,1,1,1,'S',1,0.964692,439,843448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',46.1344,170835846,471326,NULL,'2022-03-30 09:52:46',1648633966,NULL),(1870542997,16767549,1,1292933,0,1,1,'S',1,0.970443,203,876660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',47.0736,170900149,203310,NULL,'2022-04-02 06:23:54',1648880634,NULL),(1870675437,16767549,1,848235,1,1,1,'S',1,0.979032,310,851302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',47.7317,171161233,349923,NULL,'2022-04-13 13:36:51',1649857011,NULL),(1870485675,16767549,1,2879862,1,1,1,'S',1,0.968889,225,873248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',49.3894,170832646,241386,NULL,'2022-03-30 05:22:10',1648617730,NULL),(1870433481,16767549,1,51470,1,1,1,'A',1,0.931159,276,770751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 238}, \"maximum_statistics\": {\"great\": 276}}',49.4654,170809884,271030,NULL,'2022-03-29 04:21:02',1648527662,NULL),(1870393716,16767549,1,1223206,1,1,1,'S',1,0.972406,453,841065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 428, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 453}}',50.1525,170814681,521803,NULL,'2022-03-29 10:38:20',1648550300,NULL),(1870496917,16767549,1,1749242,1,1,1,'S',1,0.966759,361,874151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',51.7646,170833507,391040,NULL,'2022-03-30 06:38:05',1648622285,NULL),(1870568787,16767549,1,2748735,1,1,1,'S',1,0.967807,497,803435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 465}, \"maximum_statistics\": {\"great\": 497}}',52.2656,170995648,543182,NULL,'2022-04-06 09:43:50',1649238230,NULL),(1870580561,16767549,1,223670,1,1,1,'S',1,0.969314,277,810816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',52.3142,170907786,360650,NULL,'2022-04-02 13:15:54',1648905354,NULL),(1870547741,16767549,1,2697457,1,1,1,'A',1,0.914921,296,676422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 764}}',54.0742,170992159,730912,NULL,'2022-04-06 04:14:55',1649218495,NULL),(1870391837,16767549,1,1213058,1,1,1,'S',1,0.960348,517,804762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 517}}',55.5038,170862647,491082,NULL,'2022-03-31 15:26:25',1648740385,NULL),(1870393200,16767549,1,1493420,1,1,1,'S',1,0.976601,406,876160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',58.504,170857798,510052,NULL,'2022-03-31 10:50:54',1648723854,NULL),(1870616463,16767549,1,1151026,1,1,1,'S',1,0.965443,463,910210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',60.421,170872875,460727,NULL,'2022-04-01 02:16:19',1648779379,NULL),(1870393723,16767549,1,1223206,1,1,1,'S',1,0.990066,453,947154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',60.7903,170814849,558525,NULL,'2022-03-29 10:49:31',1648550971,NULL),(1870481471,16767549,1,2019981,1,1,1,'S',1,0.977129,634,891659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 605, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 634}}',62.9698,170815547,626714,NULL,'2022-03-29 11:38:33',1648553913,NULL),(1870501031,16767549,1,2673499,1,1,1,'S',1,0.983495,515,885792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 498}, \"maximum_statistics\": {\"great\": 515}}',64.5856,170800179,596904,NULL,'2022-03-28 17:05:25',1648487125,NULL),(1870526620,16767549,1,2108767,1,1,1,'S',1,0.966614,629,866374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 587}, \"maximum_statistics\": {\"great\": 629}}',64.7099,170996089,583016,NULL,'2022-04-06 10:20:33',1649240433,NULL),(1870448636,16767549,1,988328,1,1,1,'S',1,0.972313,614,836487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 580, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',66.6839,170862991,581376,NULL,'2022-03-31 15:44:52',1648741492,NULL),(1870467955,16767549,1,2010215,1,1,1,'S',1,0.968144,722,861795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',67.3078,170862052,724135,NULL,'2022-03-31 14:55:18',1648738518,NULL),(1870571271,16767549,1,1659830,1,1,1,'A',1,0.963559,498,836949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',67.7337,171013132,549132,NULL,'2022-04-07 03:29:37',1649302177,NULL),(1870542345,16767549,1,2687453,1,1,1,'S',1,0.967742,589,824319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589}}',68.897,171002796,586512,NULL,'2022-04-06 16:30:46',1649262646,NULL),(1870519887,16767549,1,1530254,1,1,1,'A',1,0.973333,304,857953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 570}, \"maximum_statistics\": {\"great\": 600}}',72.0311,171013421,545038,NULL,'2022-04-07 03:52:28',1649303548,NULL),(1870446460,16767549,1,1635441,1,1,1,'S',1,0.984694,490,873908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',73.5112,170833358,511154,NULL,'2022-03-30 06:24:57',1648621497,NULL),(1870557436,16767549,1,1635441,1,1,1,'S',1,0.973469,490,891990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 464}, \"maximum_statistics\": {\"great\": 490}}',77.6404,171013540,519768,NULL,'2022-04-07 04:01:30',1649304090,NULL),(1872832084,16770919,1,1826769,0,1,1,'C',1,0.782123,82,350851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 123}, \"maximum_statistics\": {\"great\": 179}}',10.9758,174464727,69592,NULL,'2022-09-10 21:22:04',1662844924,NULL),(1870029335,16770919,1,2535401,1,1,1,'B',1,0.839744,128,521142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 108, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 156}}',15.1854,170125384,121280,NULL,'2022-02-27 22:59:06',1646002746,NULL),(1869481358,16770919,1,2039002,0,1,1,'C',1,0.785029,85,338076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 47, \"great\": 344, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 521}}',16.387,169168298,190890,NULL,'2022-01-20 22:16:30',1642716990,NULL),(1867610593,16770919,1,2502530,0,1,1,'C',1,0.789855,51,346822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 207}}',16.6291,166655136,70450,NULL,'2021-10-15 13:10:07',1634303407,NULL),(1869295698,16770919,1,2502528,0,1,1,'B',1,0.89313,131,693246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',24.595,169144441,93944,NULL,'2022-01-19 22:15:19',1642630519,NULL),(1872831225,16770919,1,1826766,0,1,1,'A',1,0.913534,91,634124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 133}}',27.7167,174461856,74010,NULL,'2022-09-10 18:31:58',1662834718,NULL),(1869868573,16770919,1,1402140,1,1,1,'B',1,0.898214,133,587585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',29.6549,169799532,160594,NULL,'2022-02-14 22:34:41',1644878081,NULL),(1867350716,16770919,1,890367,0,1,1,'B',1,0.863905,176,545708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 250, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 338}}',33.6686,166278419,242978,NULL,'2021-10-01 14:13:15',1633097595,NULL),(1869400928,16770919,1,3022659,1,1,1,'A',1,0.913462,112,640139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',37.7022,169223781,164226,NULL,'2022-01-22 22:33:41',1642890821,NULL),(1872835540,16770919,1,3226779,1,1,1,'S',1,0.957831,166,842138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',48.0796,174439726,153494,NULL,'2022-09-09 16:01:49',1662739309,NULL),(1872835287,16770919,1,3226778,1,1,1,'S',1,0.973282,131,876826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',49.4715,174462040,113326,NULL,'2022-09-10 18:42:46',1662835366,NULL),(1858341761,16777748,1,892534,0,1,1,'D',1,0.691011,31,265596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',1.06307,152272031,85061,NULL,'2020-06-27 22:17:17',1593296237,NULL),(1856987121,16777748,1,1601345,0,1,1,'B',1,0.858491,90,537795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',8.92369,150341508,87769,NULL,'2020-04-21 20:46:56',1587502016,NULL),(1874105199,16777748,1,2139059,1,1,1,'C',1,0.786687,78,333514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 78, \"great\": 457, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 661}}',11.808,176256735,237011,NULL,'2022-12-16 14:20:04',1671200404,NULL),(1856993317,16777748,1,46803,0,1,1,'A',1,0.900794,60,591789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.8259,150364144,77403,NULL,'2020-04-22 16:04:57',1587571497,NULL),(1856981991,16777748,1,277212,0,1,1,'A',1,0.922131,179,624503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 244}}',20.9697,150305245,350921,NULL,'2020-04-20 15:04:04',1587395044,NULL),(1856988805,16777748,1,46626,0,1,1,'A',1,0.9375,81,666276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',22.001,150313028,74561,NULL,'2020-04-20 20:38:54',1587415134,NULL),(1873642190,16777748,1,1945196,0,1,1,'A',1,0.903639,140,586051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 628, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 742}}',41.5425,175569800,510904,NULL,'2022-11-09 03:33:22',1667964802,NULL),(1857052267,16797852,1,2020455,1,1,1,'D',1,0.193587,5,4452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 613, \"great\": 97}, \"maximum_statistics\": {\"great\": 842}}',0.000261,150424838,59790,NULL,'2020-04-24 18:14:54',1587752094,NULL),(1856942454,16797852,1,2020488,0,1,1,'D',1,0.486111,10,32763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 32}, \"maximum_statistics\": {\"great\": 108}}',0.083877,150424788,18390,NULL,'2020-04-24 18:12:29',1587751949,NULL),(1857526403,16797852,1,869197,0,1,1,'D',1,0.440421,27,25679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 173, \"great\": 122}, \"maximum_statistics\": {\"great\": 428}}',0.125179,151093963,72418,NULL,'2020-05-16 17:14:29',1589649269,NULL),(1857468653,16797852,1,116130,0,1,1,'D',1,0.602703,22,147587,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 72}, \"maximum_statistics\": {\"great\": 185}}',1.19662,151124212,114361,NULL,'2020-05-17 17:27:06',1589736426,NULL),(1857456152,16797852,1,17906,0,1,1,'D',1,0.647059,21,298382,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 38}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',1.45682,151124537,112710,NULL,'2020-05-17 17:39:51',1589737191,NULL),(1857021012,16797852,1,2004667,0,1,1,'D',1,0.69697,47,100663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 84}, \"maximum_statistics\": {\"great\": 165}}',1.78566,150313440,39383,NULL,'2020-04-20 20:58:16',1587416296,NULL),(1857054741,16797852,1,2020487,0,1,1,'C',1,0.7,104,122387,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 125}, \"maximum_statistics\": {\"great\": 210}}',2.72023,150390438,63470,NULL,'2020-04-23 14:12:55',1587651175,NULL),(1857464909,16797852,1,1261691,0,1,1,'D',1,0.674051,46,252835,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 158}}',3.09946,151124681,75330,NULL,'2020-05-17 17:45:32',1589737532,NULL),(1856941223,16797852,1,2020488,0,1,1,'D',1,0.699074,25,111564,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 59}, \"maximum_statistics\": {\"great\": 108}}',3.13104,150390815,24608,NULL,'2020-04-23 14:28:41',1587652121,NULL),(1858043432,16797852,1,354118,0,1,1,'B',1,0.821429,23,517905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 56}}',3.67862,152047538,167530,NULL,'2020-06-19 09:06:37',1592557597,NULL),(1857811414,16797852,1,944085,1,1,1,'C',1,0.721212,67,236638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 136, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 825}}',5.54784,151600179,268918,NULL,'2020-06-03 00:59:17',1591145957,NULL),(1857281060,16797852,1,2020488,0,1,1,'B',1,0.828704,60,490586,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 86}, \"maximum_statistics\": {\"great\": 108}}',6.27981,150677992,46499,NULL,'2020-05-03 02:03:48',1588471428,NULL),(1857949363,16797852,1,707461,1,1,1,'C',1,0.712857,59,239148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 47, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',6.54677,151843119,109516,NULL,'2020-06-11 20:13:03',1591906383,NULL),(1857390834,16797852,1,64581,1,1,1,'C',1,0.75,69,296722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 152}, \"maximum_statistics\": {\"great\": 250}}',6.6296,151039276,83420,NULL,'2020-05-15 00:45:54',1589503554,NULL),(1857775154,16797852,1,2185590,1,1,1,'C',1,0.754601,45,261286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',7.23296,151512209,156626,NULL,'2020-05-30 20:46:56',1590871616,NULL),(1857281024,16797852,1,2020488,0,1,1,'C',1,0.768519,41,366620,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',7.97481,150677953,39971,NULL,'2020-05-03 02:01:00',1588471260,NULL),(1857491840,16797852,1,46629,0,1,1,'C',1,0.789634,77,354812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 164}}',8.04679,151180936,86212,NULL,'2020-05-19 16:24:15',1589905455,NULL),(1857344677,16797852,1,760464,0,1,1,'A',1,0.9375,32,747448,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',8.07734,150882583,84286,NULL,'2020-05-09 21:21:28',1589059288,NULL),(1857721048,16797852,1,116129,1,1,1,'X',1,1,23,270299,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',8.35021,151489710,238390,NULL,'2020-05-30 04:29:24',1590812964,NULL),(1857738907,16797852,1,38627,0,1,1,'C',1,0.740601,42,250785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 154}, \"maximum_statistics\": {\"great\": 266}}',8.43824,151488443,101988,NULL,'2020-05-30 03:13:17',1590808397,NULL),(1869338956,16797852,1,1662098,1,1,1,'C',1,0.751807,93,295601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 25, \"great\": 234, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 415}}',8.71981,169054875,189525,NULL,'2022-01-16 02:29:46',1642300186,NULL),(1857162437,16797852,1,2004667,0,1,1,'C',1,0.778788,58,368789,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 165}}',8.92286,150581412,60227,NULL,'2020-04-29 22:24:40',1588199080,NULL),(1857463876,16797852,1,760464,0,1,1,'SH',1,0.953125,32,851859,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',9.14556,151124784,77289,NULL,'2020-05-17 17:50:23',1589737823,NULL),(1857599592,16797852,1,1261691,0,1,1,'C',1,0.787975,81,434230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',9.65873,151306767,115850,NULL,'2020-05-23 21:13:32',1590268412,NULL),(1857988992,16797852,1,1262010,0,1,1,'C',1,0.773026,101,349363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',10.369,152045554,138553,NULL,'2020-06-19 07:07:32',1592550452,NULL),(1858079783,16797852,1,707460,1,1,1,'C',1,0.735219,64,268346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 32, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',10.4925,151983390,130470,NULL,'2020-06-16 22:35:22',1592346922,NULL),(1857721032,16797852,1,116129,0,1,1,'X',1,1,23,788317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 23}, \"maximum_statistics\": {\"great\": 23}}',11.9212,151489640,179480,NULL,'2020-05-30 04:25:40',1590812740,NULL),(1857726966,16797852,1,1262335,0,1,1,'C',1,0.796491,109,363459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',11.9376,151542975,127580,NULL,'2020-05-31 22:43:30',1590965010,NULL),(1857652437,16797852,1,65304,1,1,1,'B',1,0.895833,108,702023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 120}}',12.7899,151429124,75582,NULL,'2020-05-28 03:46:57',1590637617,NULL),(1857176515,16797852,1,1513236,0,1,1,'B',1,0.845638,56,455877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',12.9782,150573480,190428,NULL,'2020-04-29 16:41:53',1588178513,NULL),(1857198949,16797852,1,713689,0,1,1,'B',1,0.842105,112,551853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',13.4124,150824004,145358,NULL,'2020-05-08 00:02:08',1588896128,NULL),(1857808608,16797852,1,2363805,1,1,1,'B',1,0.811275,119,388885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 292}, \"maximum_statistics\": {\"great\": 408}}',13.5738,151488523,181008,NULL,'2020-05-30 03:19:54',1590808794,NULL),(1857321496,16797852,1,1442771,0,1,1,'B',1,0.848958,96,585431,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',13.7951,150879194,116209,NULL,'2020-05-09 19:04:20',1589051060,NULL),(1857468680,16797852,1,116130,0,1,1,'B',1,0.848649,157,541328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',13.9923,151124278,253715,NULL,'2020-05-17 17:29:45',1589736585,NULL),(1857419038,16797852,1,892534,0,1,1,'A',1,0.932584,89,719355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 89}}',14.6574,151008868,157339,NULL,'2020-05-14 01:26:42',1589419602,NULL),(1858723738,16797852,1,2466044,1,1,1,'S',1,0.980769,52,909205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',15.5351,152985640,22276,NULL,'2020-07-25 02:34:48',1595644488,NULL),(1857281077,16797852,1,2020488,0,1,1,'B',1,0.875,108,672857,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 81}, \"maximum_statistics\": {\"great\": 108}}',15.7146,150678041,75862,NULL,'2020-05-03 02:05:41',1588471541,NULL),(1858143307,16797852,1,310871,1,1,1,'B',1,0.882023,89,589725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',15.8878,152068762,106363,NULL,'2020-06-20 02:26:42',1592620002,NULL),(1857388961,16797852,1,2025910,0,1,1,'C',1,0.796662,101,366911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 42, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 659}}',16.1384,151028647,296450,NULL,'2020-05-14 16:23:47',1589473427,NULL),(1857456141,16797852,1,17906,0,1,1,'A',1,0.929412,85,754102,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',16.1601,151124476,164950,NULL,'2020-05-17 17:37:34',1589737054,NULL),(1857321504,16797852,1,1442771,0,1,1,'B',1,0.864583,96,675878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',16.2365,150879232,128966,NULL,'2020-05-09 19:05:36',1589051136,NULL),(1857281008,16797852,1,2020488,0,1,1,'A',1,0.902778,108,682134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',16.5906,150677904,73596,NULL,'2020-05-03 01:58:11',1588471091,NULL),(1857652430,16797852,1,65304,1,1,1,'A',1,0.916667,67,733405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',16.7068,151395608,67400,NULL,'2020-05-26 22:01:50',1590530510,NULL),(1858036975,16797852,1,167424,1,1,1,'B',1,0.871622,152,588611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 222}}',16.7735,152045502,196427,NULL,'2020-06-19 07:03:50',1592550230,NULL),(1857192554,16797852,1,75,0,1,1,'B',1,0.841346,146,540763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 3}}',17.102,150701492,260580,NULL,'2020-05-03 20:13:31',1588536811,NULL),(1857222482,16797852,1,1442774,0,1,1,'B',1,0.882775,55,517177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 209}}',17.4687,150840485,126558,NULL,'2020-05-08 13:54:36',1588946076,NULL),(1858103507,16797852,1,1618999,1,1,1,'B',1,0.841379,169,525044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 290}}',17.7315,152068677,237232,NULL,'2020-06-20 02:21:19',1592619679,NULL),(1858723645,16797852,1,2466043,1,1,1,'B',1,0.86875,47,597881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 80}}',18.2913,152985681,27844,NULL,'2020-07-25 02:37:47',1595644667,NULL),(1857692605,16797852,1,1442771,1,1,1,'S',1,0.96875,96,881026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',18.297,151395471,150115,NULL,'2020-05-26 21:54:01',1590530041,NULL),(1857997469,16797852,1,37714,0,1,1,'C',1,0.783333,65,335225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 188}, \"maximum_statistics\": {\"great\": 300}}',19.214,151952680,105660,NULL,'2020-06-15 19:05:51',1592247951,NULL),(1856949198,16797852,1,2022691,1,1,1,'A',1,0.904598,317,613894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 359}, \"maximum_statistics\": {\"great\": 435}}',19.5657,150388506,255906,NULL,'2020-04-23 12:57:48',1587646668,NULL),(1857669366,16797852,1,1148432,0,1,1,'A',1,0.901384,214,639061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',19.8023,151395433,218500,NULL,'2020-05-26 21:52:04',1590529924,NULL),(1857440512,16797852,1,1262010,0,1,1,'B',1,0.833882,115,442896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',20.0742,150935713,168682,NULL,'2020-05-11 16:17:40',1589213860,NULL),(1857243698,16797852,1,1262271,0,1,1,'A',1,0.944444,126,767407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',20.4773,150709698,159870,NULL,'2020-05-04 03:20:20',1588562420,NULL),(1857194291,16797852,1,453359,0,1,1,'B',1,0.886364,125,537063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',20.8677,150734637,210882,NULL,'2020-05-04 23:09:22',1588633762,NULL),(1858723638,16797852,1,2466043,1,1,1,'S',1,0.96875,80,874093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',20.9875,152985668,40562,NULL,'2020-07-25 02:36:46',1595644606,NULL),(1857363467,16797852,1,46628,0,1,1,'B',1,0.804167,87,383926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 240}}',21.0079,151039324,128686,NULL,'2020-05-15 00:49:03',1589503743,NULL),(1857208650,16797852,1,1582620,0,1,1,'B',1,0.823232,114,442673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 19, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',21.7844,150729780,414651,NULL,'2020-05-04 19:09:39',1588619379,NULL),(1857599594,16797852,1,1261691,0,1,1,'B',1,0.863924,144,607618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 158}}',22.1055,151306797,148556,NULL,'2020-05-23 21:14:59',1590268499,NULL),(1857531166,16797852,1,1145134,0,1,1,'B',1,0.855531,136,475947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',22.2228,151124018,225230,NULL,'2020-05-17 17:19:56',1589735996,NULL),(1857997740,16797852,1,37845,0,1,1,'C',1,0.795455,49,380413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 198}}',22.9188,152045707,66969,NULL,'2020-06-19 07:18:12',1592551092,NULL),(1856971787,16797852,1,1582617,0,1,1,'A',1,0.930605,281,691663,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 242}, \"maximum_statistics\": {\"great\": 281}}',23.5325,150392004,362067,NULL,'2020-04-23 15:21:19',1587655279,NULL),(1857759867,16797852,1,46805,0,1,1,'B',1,0.805556,72,382982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',23.5622,151511697,150300,NULL,'2020-05-30 20:23:17',1590870197,NULL),(1857162426,16797852,1,2004667,1,1,1,'S',1,0.951515,165,826763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 149}, \"maximum_statistics\": {\"great\": 165}}',23.8818,150581358,133808,NULL,'2020-04-29 22:22:14',1588198934,NULL),(1857896382,16797852,1,324848,1,1,1,'A',1,0.918367,147,683772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 123}, \"maximum_statistics\": {\"great\": 147}}',23.9794,151813078,145142,NULL,'2020-06-10 18:26:30',1591813590,NULL),(1856941217,16797852,1,2020488,0,1,1,'S',1,0.958333,108,766913,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',24.209,150390285,67431,NULL,'2020-04-23 14:06:37',1587650797,NULL),(1858043721,16797852,1,354119,0,1,1,'B',1,0.863281,164,553797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 256}}',24.2932,151952732,190132,NULL,'2020-06-15 19:08:39',1592248119,NULL),(1858161335,16797852,1,167044,1,1,1,'C',1,0.792961,198,408202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 28, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',24.9006,152069195,290404,NULL,'2020-06-20 02:53:33',1592621613,NULL),(1857913241,16797852,1,2022690,1,1,1,'B',1,0.84713,288,492154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 15, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',25.0777,151814230,492046,NULL,'2020-06-10 19:25:27',1591817127,NULL),(1857094267,16797852,1,2026862,1,1,1,'A',1,0.932018,228,737637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 197}, \"maximum_statistics\": {\"great\": 228}}',25.5035,150635588,304212,NULL,'2020-05-01 16:03:21',1588349001,NULL),(1857242783,16797852,1,1261691,1,1,1,'S',1,0.955696,158,790452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',26.0839,150824039,183418,NULL,'2020-05-08 00:04:31',1588896271,NULL),(1857843275,16797852,1,463933,1,1,1,'B',1,0.892713,168,610716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',26.9536,151813122,203443,NULL,'2020-06-10 18:28:43',1591813723,NULL),(1858072961,16797852,1,1954151,1,1,1,'B',1,0.869565,92,519724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 68}, \"maximum_statistics\": {\"great\": 92}}',27.0818,152046263,72132,NULL,'2020-06-19 07:54:25',1592553265,NULL),(1857464900,16797852,1,1261691,1,1,1,'S',1,0.955696,158,829235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 158}}',27.624,151124643,182075,NULL,'2020-05-17 17:43:51',1589737431,NULL),(1858079723,16797852,1,707462,1,1,1,'B',1,0.898438,192,695606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',28.3288,152045901,176824,NULL,'2020-06-19 07:31:23',1592551883,NULL),(1857204993,16797852,1,1582617,1,1,1,'S',1,0.957295,281,823504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 281}}',28.3352,150761216,491595,NULL,'2020-05-05 21:26:46',1588714006,NULL),(1857182162,16797852,1,2020487,1,1,1,'A',1,0.907143,133,628899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 210}}',28.5798,150543037,143190,NULL,'2020-04-28 17:02:03',1588093323,NULL),(1857586286,16797852,1,17907,0,1,1,'A',1,0.906367,256,675197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',29.8049,151395290,375158,NULL,'2020-05-26 21:44:16',1590529456,NULL),(1858720371,16797852,1,2433310,1,1,1,'B',1,0.893519,108,693354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 85}, \"maximum_statistics\": {\"great\": 108}}',30.1815,152985785,66630,NULL,'2020-07-25 02:44:19',1595645059,NULL),(1857882861,16797852,1,2279985,1,1,1,'A',1,0.934466,206,778554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',30.2303,151814832,178738,NULL,'2020-06-10 19:53:53',1591818833,NULL),(1857083174,16797852,1,2025911,0,1,1,'A',1,0.933492,176,672366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 370}, \"maximum_statistics\": {\"great\": 421}}',30.2417,150575103,308053,NULL,'2020-04-29 17:48:33',1588182513,NULL),(1857599583,16797852,1,1261691,0,1,1,'S',1,0.971519,158,861332,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',30.5175,151306651,178170,NULL,'2020-05-23 21:08:05',1590268085,NULL),(1858072944,16797852,1,1954151,1,1,1,'A',1,0.907609,92,608783,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 75}, \"maximum_statistics\": {\"great\": 92}}',30.8834,152046066,72124,NULL,'2020-06-19 07:42:27',1592552547,NULL),(1857023807,16797852,1,1649182,1,1,1,'S',1,0.95398,402,771332,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 365}, \"maximum_statistics\": {\"great\": 402}}',31.0314,150375603,351952,NULL,'2020-04-23 02:01:55',1587607315,NULL),(1857255890,16797852,1,2004576,0,1,1,'B',1,0.884984,139,561675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',31.2746,150677357,186300,NULL,'2020-05-03 01:27:30',1588469250,NULL),(1857426422,16797852,1,906953,0,1,1,'A',1,0.909091,275,679121,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 225}, \"maximum_statistics\": {\"great\": 275}}',32.2576,151028435,240774,NULL,'2020-05-14 16:15:25',1589472925,NULL),(1857023925,16797852,1,1649182,0,1,1,'A',1,0.962687,392,783556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 402}}',32.3109,150390927,343804,NULL,'2020-04-23 14:34:02',1587652442,NULL),(1857997729,16797852,1,37845,1,1,1,'A',1,0.906566,198,716416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 161}, \"maximum_statistics\": {\"great\": 198}}',32.3516,152045677,143434,NULL,'2020-06-19 07:16:30',1592550990,NULL),(1857845846,16797852,1,967247,1,1,1,'A',1,0.941176,358,738568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',33.3682,151813254,509298,NULL,'2020-06-10 18:34:33',1591814073,NULL),(1857258657,16797852,1,1649481,1,1,1,'A',1,0.917379,160,658420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 351}}',34.0517,150729858,226386,NULL,'2020-05-04 19:13:21',1588619601,NULL),(1857867242,16797852,1,37845,0,1,1,'A',1,0.919192,185,765624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 198}}',34.6089,151814003,140949,NULL,'2020-06-10 19:12:24',1591816344,NULL),(1857848294,16797852,1,1954151,1,1,1,'A',1,0.940217,92,603795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',35.2442,151814454,72630,NULL,'2020-06-10 19:35:36',1591817736,NULL),(1857342632,16797852,1,2363806,1,1,1,'S',1,0.976087,230,841987,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',35.8864,150946424,223087,NULL,'2020-05-12 00:32:19',1589243539,NULL),(1857923242,16797852,1,2363806,1,1,1,'S',1,0.976087,230,843172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',35.8864,151680847,224032,NULL,'2020-06-05 20:12:31',1591387951,NULL),(1858061267,16797852,1,1431579,1,1,1,'B',1,0.896104,151,594573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',36.2242,152062774,223910,NULL,'2020-06-19 20:23:09',1592598189,NULL),(1858072955,16797852,1,1954151,1,1,1,'A',1,0.940217,92,685382,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',36.2945,152046145,74430,NULL,'2020-06-19 07:47:57',1592552877,NULL),(1857983082,16797852,1,1649185,1,1,1,'B',1,0.88422,266,598962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',36.9293,152047483,520608,NULL,'2020-06-19 09:04:22',1592557462,NULL),(1857623905,16797852,1,1805289,1,1,1,'A',1,0.917939,262,733054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',39.8452,151395224,266276,NULL,'2020-05-26 21:40:12',1590529212,NULL),(1858100087,16797852,1,17909,0,1,1,'C',1,0.794753,158,395450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 31, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',39.9709,152068870,381310,NULL,'2020-06-20 02:32:33',1592620353,NULL),(1857900445,16797852,1,1915095,1,1,1,'S',1,0.957609,460,838386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',40.0782,151684192,503001,NULL,'2020-06-05 23:06:12',1591398372,NULL),(1857865593,16797852,1,1649484,1,1,1,'A',1,0.943992,487,756894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',41.3782,151816643,431598,NULL,'2020-06-10 21:24:03',1591824243,NULL),(1857940159,16797852,1,906953,0,1,1,'S',1,0.954545,275,787576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 250}, \"maximum_statistics\": {\"great\": 275}}',42.1385,151813041,254536,NULL,'2020-06-10 18:24:58',1591813498,NULL),(1857856443,16797852,1,1961156,1,1,1,'A',1,0.930052,322,748713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',43.5868,151684117,567103,NULL,'2020-06-05 23:01:08',1591398068,NULL),(1857714697,16797852,1,109644,1,1,1,'B',1,0.879787,259,585831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',50.3033,151512548,403256,NULL,'2020-05-30 21:06:01',1590872761,NULL),(1857971520,16797852,1,17908,0,1,1,'B',1,0.887912,160,593870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 455}}',69.747,152047333,411530,NULL,'2020-06-19 08:57:16',1592557036,NULL),(1857229527,16803166,1,2064236,1,1,1,'C',1,0.727193,51,124318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 111, \"great\": 370}, \"maximum_statistics\": {\"great\": 570}}',6.24145,150855737,147252,NULL,'2020-05-09 01:32:24',1588987944,NULL),(1859050959,16803166,1,382293,1,1,1,'XH',1,1,27,380737,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',8.95515,153535427,108684,NULL,'2020-08-14 00:32:25',1597365145,NULL),(1857255926,16803166,1,2231858,1,1,1,'C',1,0.744877,40,265480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 75, \"great\": 314}, \"maximum_statistics\": {\"great\": 488}}',10.2915,150855810,141380,NULL,'2020-05-09 01:36:22',1588988182,NULL),(1859050946,16803166,1,382293,1,1,1,'X',1,1,27,1098131,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',12.989,153535277,101352,NULL,'2020-08-14 00:23:47',1597364627,NULL),(1859051023,16803166,1,382293,1,1,1,'X',1,1,27,1104214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',12.989,153593417,102852,NULL,'2020-08-16 06:52:03',1597560723,NULL),(1859050934,16803166,1,382293,1,1,1,'XH',1,1,27,1248509,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',13.0721,153517386,105672,NULL,'2020-08-13 09:41:28',1597311688,NULL),(1857255912,16803166,1,2231858,1,1,1,'B',1,0.830943,83,208206,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 60, \"great\": 383}, \"maximum_statistics\": {\"great\": 488}}',16.4852,150855781,166670,NULL,'2020-05-09 01:34:31',1588988071,NULL),(1871733402,16803166,1,3205589,1,1,1,'C',1,0.747271,467,161906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 479, \"miss\": 594, \"great\": 2225}, \"maximum_statistics\": {\"great\": 3298}}',18.4454,172714506,1169764,NULL,'2022-06-18 14:06:27',1655561187,NULL),(1859050870,16803166,1,382293,0,1,1,'S',1,0.981481,27,1004857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 27}}',19.0262,153516931,67368,NULL,'2020-08-13 09:12:49',1597309969,NULL),(1859050895,16803166,1,382293,0,1,1,'SH',1,0.981481,27,1122496,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 27}}',19.1566,153516948,66930,NULL,'2020-08-13 09:13:42',1597310022,NULL),(1857308167,16803166,1,892534,0,1,1,'S',1,0.97191,89,836689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',19.2001,150869181,179442,NULL,'2020-05-09 12:44:57',1589028297,NULL),(1857298897,16803166,1,413445,1,1,1,'A',1,0.955556,133,767283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',21.0124,150733119,202578,NULL,'2020-05-04 21:44:15',1588628655,NULL),(1859050909,16803166,1,382293,0,1,1,'XH',1,1,27,1180527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',21.9217,153517089,67140,NULL,'2020-08-13 09:22:26',1597310546,NULL),(1859050922,16803166,1,382293,0,1,1,'XH',1,1,27,1208867,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 27}, \"maximum_statistics\": {\"great\": 27}}',21.9217,153517361,72840,NULL,'2020-08-13 09:39:25',1597311565,NULL),(1872403171,16803166,1,2827419,1,1,1,'C',1,0.769261,475,189324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 204, \"great\": 882}, \"maximum_statistics\": {\"great\": 1259}}',26.0757,173700523,534408,NULL,'2022-08-02 12:51:33',1659444693,NULL),(1857279721,16803166,1,2131400,1,1,1,'S',1,0.979821,223,818640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 223}}',31.5781,150798951,236442,NULL,'2020-05-07 04:49:59',1588826999,NULL),(1856971609,16803166,1,1582617,1,1,1,'S',1,0.985765,281,884053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',34.548,150385979,481086,NULL,'2020-04-23 11:16:55',1587640615,NULL),(1857299098,16803166,1,414708,1,1,1,'B',1,0.843636,377,526753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 11, \"great\": 389}, \"maximum_statistics\": {\"great\": 550}}',36.823,150733192,429876,NULL,'2020-05-04 21:47:40',1588628860,NULL),(1856961642,16803166,1,1839204,1,1,1,'A',1,0.948246,321,746466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 512}, \"maximum_statistics\": {\"great\": 570}}',44.517,150386465,512534,NULL,'2020-04-23 11:36:53',1587641813,NULL),(1857310851,16803166,1,906953,0,1,1,'S',1,0.981818,275,839024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 275}}',49.6728,150869235,245302,NULL,'2020-05-09 12:47:08',1589028428,NULL),(1858948297,16803166,1,1820896,1,1,1,'A',1,0.932692,169,631751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 364}}',49.692,153442010,232046,NULL,'2020-08-10 13:42:11',1597066931,NULL),(1859020412,16803166,1,2064240,1,1,1,'S',1,0.992163,319,891119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',50.0699,153593276,288756,NULL,'2020-08-16 06:43:43',1597560223,NULL),(1857229857,16803166,1,2064240,1,1,1,'S',1,0.979624,319,891769,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 306}, \"maximum_statistics\": {\"great\": 319}}',52.1356,150855350,279448,NULL,'2020-05-09 01:06:53',1588986413,NULL),(1859050819,16803166,1,382043,1,1,1,'A',1,0.94837,184,786453,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',55.3934,153517477,155290,NULL,'2020-08-13 09:47:17',1597312037,NULL),(1870528372,16803166,1,2112910,1,1,1,'B',1,0.81458,118,400800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 29, \"great\": 426}, \"maximum_statistics\": {\"great\": 631}}',56.4562,171016191,366440,NULL,'2022-04-07 07:58:50',1649318330,NULL),(1857229898,16803166,1,2064240,1,1,1,'S',1,0.992163,319,927616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 314}, \"maximum_statistics\": {\"great\": 319}}',56.5823,150868622,283322,NULL,'2020-05-09 12:23:41',1589027021,NULL),(1860544386,16803166,1,1582620,1,1,1,'A',1,0.955387,372,809672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 543}, \"maximum_statistics\": {\"great\": 594}}',57.7278,155948479,741463,NULL,'2020-11-14 10:52:17',1605351137,NULL),(1859108136,16803166,1,2488019,1,1,1,'B',1,0.870546,233,564437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',57.8044,153513983,318586,NULL,'2020-08-13 05:43:17',1597297397,NULL),(1860681716,16803166,1,2259975,1,1,1,'A',1,0.971487,374,838211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 491}}',58.9739,156035859,505768,NULL,'2020-11-17 15:55:45',1605628545,NULL),(1857279658,16803166,1,2250229,1,1,1,'S',1,0.975149,503,851978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 478}, \"maximum_statistics\": {\"great\": 503}}',60.3692,150798782,514568,NULL,'2020-05-07 04:40:50',1588826450,NULL),(1859020423,16803166,1,2064240,1,1,1,'A',1,0.920063,319,778022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',61.3104,153593299,284972,NULL,'2020-08-16 06:45:17',1597560317,NULL),(1859050834,16803166,1,382043,1,1,1,'S',1,0.975543,184,853007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 184}}',65.4508,153593467,158350,NULL,'2020-08-16 06:54:34',1597560874,NULL),(1859061319,16803166,1,2131284,1,1,1,'S',1,0.988323,471,925633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 460, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 471}}',67.479,153465549,500898,NULL,'2020-08-11 10:44:14',1597142654,NULL),(1857026983,16803166,1,2206972,1,1,1,'B',1,0.861611,224,503927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 29, \"great\": 792}, \"maximum_statistics\": {\"great\": 1055}}',73.3746,150385852,737440,NULL,'2020-04-23 11:11:09',1587640269,NULL),(1860675813,16803166,1,2250229,1,1,1,'S',1,0.983101,503,957959,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 486}, \"maximum_statistics\": {\"great\": 503}}',74.6888,156036063,590564,NULL,'2020-11-17 16:05:48',1605629148,NULL),(1857043806,16803166,1,2118543,1,1,1,'B',1,0.849206,207,456061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',75.9461,150385524,301170,NULL,'2020-04-23 10:56:43',1587639403,NULL),(1870559917,16803166,1,2259974,1,1,1,'B',1,0.876263,175,535754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 46, \"great\": 791}, \"maximum_statistics\": {\"great\": 990}}',78.2498,171016008,671862,NULL,'2022-04-07 07:44:56',1649317496,NULL),(1859050829,16803166,1,382043,1,1,1,'A',1,0.904891,184,746423,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',80.4394,153517557,155859,NULL,'2020-08-13 09:51:44',1597312304,NULL),(1857229535,16803166,1,2064238,1,1,1,'A',1,0.969412,349,825033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 401}, \"maximum_statistics\": {\"great\": 425}}',81.6399,150868535,386522,NULL,'2020-05-09 12:20:32',1589026832,NULL),(1860666838,16803166,1,2373466,1,1,1,'S',1,0.97724,703,846096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 671}, \"maximum_statistics\": {\"great\": 703}}',82.0422,156035706,785716,NULL,'2020-11-17 15:47:35',1605628055,NULL),(1875290931,16803166,1,2523820,1,1,1,'B',1,0.886842,151,505093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 474}, \"maximum_statistics\": {\"great\": 570}}',83.2257,177937949,302670,NULL,'2023-03-19 15:08:07',1679238487,NULL),(1857296400,16803166,1,871446,1,1,1,'A',1,0.937931,435,772043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 381}, \"maximum_statistics\": {\"great\": 435}}',84.5062,150869742,464060,NULL,'2020-05-09 13:06:17',1589029577,NULL),(1857309350,16803166,1,896855,1,1,1,'A',1,0.923581,458,751754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 388}, \"maximum_statistics\": {\"great\": 458}}',84.5841,150869554,460170,NULL,'2020-05-09 12:58:45',1589029125,NULL),(1860675490,16803166,1,2248725,1,1,1,'A',1,0.929922,495,716072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 781}, \"maximum_statistics\": {\"great\": 899}}',91.9894,156036154,811270,NULL,'2020-11-17 16:10:40',1605629440,NULL),(1857040032,16803166,1,169387,1,1,1,'B',1,0.896855,262,631957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 7, \"great\": 638}, \"maximum_statistics\": {\"great\": 795}}',93.3621,150353695,658988,NULL,'2020-04-22 08:29:30',1587544170,NULL),(1857409665,16803166,1,869197,1,1,1,'A',1,0.929907,428,727873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 368}, \"maximum_statistics\": {\"great\": 428}}',93.4778,150981039,442340,NULL,'2020-05-13 04:36:44',1589344604,NULL),(1857640899,16803166,1,1820608,1,1,1,'A',1,0.930275,134,645645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 479}, \"maximum_statistics\": {\"great\": 545}}',93.8383,151433578,374982,NULL,'2020-05-28 08:34:51',1590654891,NULL),(1856961541,16803166,1,1839105,1,1,1,'A',1,0.933538,389,698746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 859, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 978}}',98.8963,150386619,859102,NULL,'2020-04-23 11:43:41',1587642221,NULL),(1859111359,16803166,1,2519581,1,1,1,'B',1,0.890562,226,577502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 402}, \"maximum_statistics\": {\"great\": 498}}',106.285,153449240,341364,NULL,'2020-08-10 18:50:25',1597085425,NULL),(1859029837,16803166,1,2260818,1,1,1,'B',1,0.882997,405,588292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 22, \"great\": 932}, \"maximum_statistics\": {\"great\": 1188}}',108.597,153465428,984972,NULL,'2020-08-11 10:37:08',1597142228,NULL),(1857340691,16803166,1,114716,1,1,1,'A',1,0.904628,501,661204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 732}, \"maximum_statistics\": {\"great\": 886}}',108.733,151010507,889718,NULL,'2020-05-14 02:59:10',1589425150,NULL),(1870693620,16803166,1,2980850,1,1,1,'A',1,0.901239,177,596311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 35, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1372}}',112.978,171160153,897174,NULL,'2022-04-13 12:37:25',1649853445,NULL),(1870584673,16803166,1,2321761,1,1,1,'B',1,0.88212,943,621516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 19, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1387}}',113.086,170991897,1257242,NULL,'2022-04-06 03:50:22',1649217022,NULL),(1870648126,16803166,1,2231859,1,1,1,'S',1,0.979381,485,901779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 465}, \"maximum_statistics\": {\"great\": 485}}',113.694,171159995,516340,NULL,'2022-04-13 12:27:09',1649852829,NULL),(1872307722,16803166,1,413446,1,1,1,'S',1,0.988812,581,922190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 568}, \"maximum_statistics\": {\"great\": 581}}',115.448,173597001,668570,NULL,'2022-07-28 14:30:22',1659018622,NULL),(1869673590,16803166,1,2975322,1,1,1,'A',1,0.976519,801,869524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 1037}, \"maximum_statistics\": {\"great\": 1086}}',116.607,169555078,1164276,NULL,'2022-02-05 05:08:59',1644037739,NULL),(1857054060,16803166,1,180761,1,1,1,'A',1,0.971879,525,840715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 695}, \"maximum_statistics\": {\"great\": 729}}',117.671,150353638,757388,NULL,'2020-04-22 08:26:21',1587543981,NULL),(1870729699,16803166,1,2373467,1,1,1,'A',1,0.934224,744,765736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 4, \"great\": 882}, \"maximum_statistics\": {\"great\": 1011}}',118.991,171160054,1128318,NULL,'2022-04-13 12:31:17',1649853077,NULL),(1872615612,16803166,1,2231859,1,1,1,'S',1,0.992783,485,937339,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 478}, \"maximum_statistics\": {\"great\": 485}}',122.154,173981194,521610,NULL,'2022-08-16 02:34:11',1660617251,NULL),(1870559902,16803166,1,2259973,1,1,1,'A',1,0.959091,292,784719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 718}, \"maximum_statistics\": {\"great\": 770}}',125.682,171015968,864384,NULL,'2022-04-07 07:41:12',1649317272,NULL),(1871099594,16803166,1,1836274,1,1,1,'B',1,0.899027,216,644920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 345}, \"maximum_statistics\": {\"great\": 411}}',132.644,171692555,348488,NULL,'2022-05-06 14:54:32',1651848872,NULL),(1871128369,16803166,1,1846226,1,1,1,'A',1,0.935,217,734793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 367}, \"maximum_statistics\": {\"great\": 400}}',133.793,171692506,365548,NULL,'2022-05-06 14:52:02',1651848722,NULL),(1870541771,16803166,1,2216352,1,1,1,'A',1,0.953757,653,789135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 945}, \"maximum_statistics\": {\"great\": 1038}}',135.315,170997192,1096004,NULL,'2022-04-06 11:40:10',1649245210,NULL),(1875302743,16803166,1,760034,1,1,1,'A',1,0.955433,822,823080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1178}}',135.397,178034937,1381130,NULL,'2023-03-25 12:49:35',1679748575,NULL),(1869638318,16803166,1,1582619,1,1,1,'A',1,0.971359,563,825841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 975}, \"maximum_statistics\": {\"great\": 1030}}',138.085,169615352,1180480,NULL,'2022-02-07 11:30:48',1644233448,NULL),(1870551633,16803166,1,494820,1,1,1,'A',1,0.963889,568,797736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1080}}',140.258,171015911,1111822,NULL,'2022-04-07 07:36:27',1649316987,NULL),(1859017680,16803166,1,557818,0,1,1,'A',1,0.914764,435,209363,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 19, \"great\": 1109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1314}}',144.176,153535003,631426,NULL,'2020-08-14 00:05:34',1597363534,NULL),(1862730469,16803166,1,624413,1,1,1,'S',1,0.984412,417,913820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 404, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 417}}',147.636,159269845,484010,NULL,'2021-03-01 14:02:40',1614607360,NULL),(1859111350,16803166,1,2519581,1,1,1,'A',1,0.941767,498,729463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 440}, \"maximum_statistics\": {\"great\": 498}}',151.377,153449179,495820,NULL,'2020-08-10 18:48:01',1597085281,NULL),(1859017586,16803166,1,557818,0,1,1,'A',1,0.909056,594,346376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 58, \"great\": 1133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1314}}',152.394,153516181,807510,NULL,'2020-08-13 08:25:09',1597307109,NULL),(1870578433,16803166,1,624413,1,1,1,'S',1,0.994005,417,938123,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 412}, \"maximum_statistics\": {\"great\": 417}}',153.726,170991720,485520,NULL,'2022-04-06 03:34:50',1649216090,NULL),(1859030508,16803166,1,624413,0,1,1,'B',1,0.877698,226,633049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 321, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',158.502,153516836,329794,NULL,'2020-08-13 09:07:10',1597309630,NULL),(1877039310,16803166,1,3250377,1,1,1,'A',1,0.944401,693,782659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1277}}',159.64,180398218,1238570,NULL,'2023-08-19 22:05:45',1692482745,NULL),(1872407517,16803166,1,1945451,1,1,1,'A',1,0.933562,514,722359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 51, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1460}}',165.228,173620113,1346780,NULL,'2022-07-29 16:28:54',1659112134,NULL),(1870536601,16803166,1,1582610,1,1,1,'A',1,0.965102,775,843249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 735}, \"maximum_statistics\": {\"great\": 788}}',166.624,171016121,951580,NULL,'2022-04-07 07:53:51',1649318031,NULL),(1869724422,16803166,1,2388648,1,1,1,'S',1,0.962932,1187,842204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1187}}',172.16,169661414,1349896,NULL,'2022-02-09 10:38:48',1644403128,NULL),(1871125719,16803166,1,1843653,1,1,1,'A',1,0.934368,235,712455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 379}, \"maximum_statistics\": {\"great\": 419}}',174.373,171692806,395648,NULL,'2022-05-06 15:06:54',1651849614,NULL),(1876218485,16803166,1,2037860,1,1,1,'S',1,0.990691,752,933983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 738}, \"maximum_statistics\": {\"great\": 752}}',176.661,179278209,824530,NULL,'2023-06-08 11:18:59',1686223139,NULL),(1871334473,16803166,1,1845315,1,1,1,'S',1,0.998542,343,943158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 343}}',180.436,172167336,379850,NULL,'2022-05-26 12:06:54',1653566814,NULL),(1870553041,16803166,1,500728,1,1,1,'A',1,0.959766,321,774147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 1356}, \"maximum_statistics\": {\"great\": 1454}}',187.062,170992007,1350242,NULL,'2022-04-06 04:00:03',1649217603,NULL),(1870471813,16803166,1,2843261,1,1,1,'A',1,0.958683,737,814986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 770}, \"maximum_statistics\": {\"great\": 835}}',188.695,170828975,881436,NULL,'2022-03-30 01:01:45',1648602105,NULL),(1875918106,16803166,1,1125982,1,1,1,'S',1,0.979574,1175,890735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1175}}',189.694,178957775,1371170,NULL,'2023-05-19 13:42:58',1684503778,NULL),(1872359749,16803166,1,2020465,1,1,1,'A',1,0.986216,993,897312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1197}}',195.804,173620218,1394628,NULL,'2022-07-29 16:34:38',1659112478,NULL),(1875359922,16803166,1,1735858,1,1,1,'S',1,0.970754,889,874654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 837}, \"maximum_statistics\": {\"great\": 889}}',209.867,178053126,997190,NULL,'2023-03-26 09:49:25',1679824165,NULL),(1871807767,16803166,1,1820575,1,1,1,'S',1,0.992614,677,929410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 667}, \"maximum_statistics\": {\"great\": 677}}',213.027,172894276,852050,NULL,'2022-06-26 08:59:48',1656233988,NULL),(1872403074,16803166,1,1128531,1,1,1,'A',1,0.949674,661,752711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1381}}',213.37,173553274,1375776,NULL,'2022-07-26 11:45:48',1658835948,NULL),(1870551605,16803166,1,494798,1,1,1,'A',1,0.971751,469,799678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1416}}',216.595,170991955,1499486,NULL,'2022-04-06 03:55:02',1649217302,NULL),(1872205901,16803166,1,1609349,1,1,1,'S',1,0.99096,719,931810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 706}, \"maximum_statistics\": {\"great\": 719}}',217.363,173465225,850080,NULL,'2022-07-22 06:50:31',1658472631,NULL),(1872178347,16803166,1,2104777,1,1,1,'A',1,0.904784,541,627651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 43, \"great\": 906}, \"maximum_statistics\": {\"great\": 1066}}',231.22,173465329,974392,NULL,'2022-07-22 07:00:33',1658473233,NULL),(1862805445,16803166,1,2110697,1,1,1,'S',1,0.991425,758,893547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 745, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 758}}',233.737,159293544,988220,NULL,'2021-03-02 10:04:42',1614679482,NULL),(1862805453,16803166,1,2110697,1,1,1,'S',1,0.992744,758,896879,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 747, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 758}}',234.978,159293597,988480,NULL,'2021-03-02 10:08:24',1614679704,NULL),(1872313597,16803166,1,153307,1,1,1,'S',1,0.991022,1448,934332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1422}, \"maximum_statistics\": {\"great\": 1448}}',254.537,173638012,1731160,NULL,'2022-07-30 13:34:13',1659188053,NULL),(1870622232,16803166,1,2842116,1,1,1,'A',1,0.968664,602,823011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1085}}',258.337,170874468,1055272,NULL,'2022-04-01 04:13:05',1648786385,NULL),(1870942501,16803166,1,1609346,1,1,1,'A',1,0.952567,870,813815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 813}, \"maximum_statistics\": {\"great\": 896}}',262.348,171583423,961492,NULL,'2022-05-01 14:43:44',1651416224,NULL),(1870564738,16803166,1,1820574,1,1,1,'A',1,0.964771,801,810103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 756}, \"maximum_statistics\": {\"great\": 809}}',267.335,170974737,936690,NULL,'2022-04-05 10:01:48',1649152908,NULL),(1871124675,16803166,1,3205589,1,1,1,'A',1,0.974985,829,257369,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 3175}, \"maximum_statistics\": {\"great\": 3298}}',272.882,171722350,1690040,NULL,'2022-05-07 17:16:35',1651943795,NULL),(1871026952,16803166,1,132889,0,1,1,'S',1,0.988384,947,919886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 925}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',297.732,171692004,1111900,NULL,'2022-05-06 14:24:55',1651847095,NULL),(1871833744,16803166,1,557818,0,1,1,'A',1,0.98516,498,880804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1314}}',331.53,172893911,1338830,NULL,'2022-06-26 08:35:43',1656232543,NULL),(1869648412,16803166,1,2111261,1,1,1,'S',1,0.982609,920,867634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 888}, \"maximum_statistics\": {\"great\": 920}}',335.847,169614695,1172780,NULL,'2022-02-07 10:48:59',1644230939,NULL),(1871940620,16803409,1,956187,1,1,1,'D',1,0.645963,51,173719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 85}, \"maximum_statistics\": {\"great\": 161}}',0.86224,172972307,60480,NULL,'2022-06-29 16:46:31',1656521191,NULL),(1871967597,16803409,1,2003950,0,1,1,'D',1,0.653333,25,165658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',1.39624,172972593,56668,NULL,'2022-06-29 17:01:37',1656522097,NULL),(1874995697,16803409,1,3416697,0,1,1,'B',1,0.865854,50,512585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 82}}',8.14625,177616472,31884,NULL,'2023-03-01 07:33:19',1677655999,NULL),(1857043678,16804659,1,821752,0,1,1,'D',1,0.65625,11,222400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 16}}',0.315588,150364019,92398,NULL,'2020-04-22 15:59:01',1587571141,NULL),(1857016106,16804659,1,796620,0,1,1,'D',1,0.600671,16,166244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',0.552614,150363958,76147,NULL,'2020-04-22 15:56:51',1587571011,NULL),(1857104260,16804659,1,124733,0,1,1,'D',1,0.675,15,265647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 18}, \"maximum_statistics\": {\"great\": 40}}',0.672743,150561754,214026,NULL,'2020-04-29 09:07:11',1588151231,NULL),(1859827989,16804659,1,60698,0,1,1,'D',1,0.639423,17,154720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 50, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 104}}',0.976053,154688961,76186,NULL,'2020-09-26 22:49:28',1601160568,NULL),(1873362487,16804659,1,2564363,0,1,1,'D',1,0.666667,37,183003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 59}, \"maximum_statistics\": {\"great\": 123}}',1.14792,175115382,34064,NULL,'2022-10-15 20:45:19',1665866719,NULL),(1857230516,16804659,1,1241054,0,1,1,'D',1,0.68,44,235482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',1.36227,150752552,70844,NULL,'2020-05-05 15:16:53',1588691813,NULL),(1857139980,16804659,1,1479586,0,1,1,'D',1,0.694118,35,259326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 85}}',1.66237,150612728,30528,NULL,'2020-04-30 21:33:28',1588282408,NULL),(1857070564,16804659,1,1533513,1,1,1,'C',1,0.7,32,294887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 55}}',2.20081,150561682,44142,NULL,'2020-04-29 09:04:12',1588151052,NULL),(1857092838,16804659,1,1944626,0,1,1,'C',1,0.712245,60,241336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',2.30267,150612693,70807,NULL,'2020-04-30 21:31:44',1588282304,NULL),(1857223025,16804659,1,1601345,0,1,1,'C',1,0.745283,16,289704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',2.32916,150821363,53915,NULL,'2020-05-07 21:40:29',1588887629,NULL),(1860030687,16804659,1,1512476,1,1,1,'D',1,0.660689,64,182456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 98, \"great\": 322, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 697}}',2.86196,155089088,235022,NULL,'2020-10-12 09:12:40',1602493960,NULL),(1857145334,16804659,1,166754,0,1,1,'C',1,0.77451,22,364449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 51}}',3.02709,150611573,81300,NULL,'2020-04-30 20:40:43',1588279243,NULL),(1859788894,16804659,1,274076,0,1,1,'C',1,0.757692,55,289813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',3.8926,154688927,66902,NULL,'2020-09-26 22:47:43',1601160463,NULL),(1857210316,16804659,1,1438725,0,1,1,'C',1,0.757353,54,331888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',4.05831,150821529,82976,NULL,'2020-05-07 21:49:00',1588888140,NULL),(1857173796,16804659,1,824719,0,1,1,'C',1,0.775,49,356739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 36}, \"maximum_statistics\": {\"great\": 60}}',4.09369,150611884,101077,NULL,'2020-04-30 20:55:16',1588280116,NULL),(1857229995,16804659,1,984053,0,1,1,'C',1,0.723404,72,323873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',4.38572,150752728,111727,NULL,'2020-05-05 15:22:39',1588692159,NULL),(1859783123,16804659,1,120929,0,1,1,'C',1,0.790909,50,418614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',4.63153,154689024,113880,NULL,'2020-09-26 22:52:40',1601160760,NULL),(1857146745,16804659,1,1489830,1,1,1,'C',1,0.766917,50,348943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 166, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',4.75683,150611851,163420,NULL,'2020-04-30 20:53:31',1588280011,NULL),(1857073755,16804659,1,1385765,1,1,1,'B',1,0.8125,30,353962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',4.87485,150611772,79604,NULL,'2020-04-30 20:49:28',1588279768,NULL),(1857124382,16804659,1,1233942,0,1,1,'C',1,0.777311,63,394557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',4.88061,150611734,183993,NULL,'2020-04-30 20:47:35',1588279655,NULL),(2254260728,16804659,1,1981515,0,1,1,'C',1,0.75841,64,294749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 214}, \"maximum_statistics\": {\"great\": 327}}',4.99666,182522424,107282,NULL,'2024-01-24 20:12:48',1706127168,NULL),(1857007717,16804659,1,1774604,0,1,1,'C',1,0.772206,51,302683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',5.34867,150363847,106876,NULL,'2020-04-22 15:52:33',1587570753,NULL),(1857304843,16804659,1,1135395,0,1,1,'C',1,0.762411,82,307505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',5.55215,150821291,65589,NULL,'2020-05-07 21:36:42',1588887402,NULL),(1860017421,16804659,1,2183041,1,1,1,'C',1,0.760514,71,331364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 35, \"great\": 258, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 428}}',5.55932,155088928,231736,NULL,'2020-10-12 09:02:22',1602493342,NULL),(1857283642,16804659,1,846143,1,1,1,'C',1,0.794355,45,403203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 83, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',5.81762,150821440,99625,NULL,'2020-05-07 21:44:33',1588887873,NULL),(1860261781,16804659,1,2631076,1,1,1,'C',1,0.720532,45,240316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',5.94869,155379089,71130,NULL,'2020-10-23 19:55:40',1603482940,NULL),(1860265891,16804659,1,460777,0,1,1,'C',1,0.759649,84,300176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',6.34031,155378013,107452,NULL,'2020-10-23 19:06:14',1603479974,NULL),(1857203664,16804659,1,2286523,1,1,1,'C',1,0.781457,64,386789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 94, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 151}}',6.42777,150821334,107348,NULL,'2020-05-07 21:38:42',1588887522,NULL),(1857311555,16804659,1,1158419,0,1,1,'B',1,0.829114,66,467835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',6.92122,150752674,110723,NULL,'2020-05-05 15:20:50',1588692050,NULL),(1857245353,16804659,1,1478905,0,1,1,'C',1,0.757485,59,323548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',6.95839,150761306,73858,NULL,'2020-05-05 21:31:40',1588714300,NULL),(1860262060,16804659,1,2632734,1,1,1,'B',1,0.845455,78,494614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',7.33306,155379022,45154,NULL,'2020-10-23 19:52:59',1603482779,NULL),(1873385356,16804659,1,625573,0,1,1,'B',1,0.853774,37,443735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',8.53476,175115346,45170,NULL,'2022-10-15 20:43:37',1665866617,NULL),(1857184043,16804659,1,864267,1,1,1,'A',1,0.914474,43,721811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',9.25642,150505957,125015,NULL,'2020-04-27 11:54:59',1587988499,NULL),(2254262512,16804659,1,1920415,0,1,1,'B',1,0.805419,68,380803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 203}}',9.30053,182522457,70531,NULL,'2024-01-24 20:15:51',1706127351,NULL),(1860516374,16804659,1,2180004,0,1,1,'B',1,0.801205,79,379111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 166}}',9.32082,155706465,72263,NULL,'2020-11-05 17:50:38',1604598638,NULL),(1860032202,16804659,1,476825,1,1,1,'B',1,0.847107,54,449400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 87, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 121}}',9.3778,155088830,108993,NULL,'2020-10-12 08:57:30',1602493050,NULL),(1857239644,16804659,1,1474429,0,1,1,'B',1,0.817647,115,430463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',9.63429,150717250,137656,NULL,'2020-05-04 10:44:16',1588589056,NULL),(1857318542,16804659,1,2396178,1,1,1,'B',1,0.844444,52,443822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',9.87955,150821473,57618,NULL,'2020-05-07 21:46:19',1588887979,NULL),(1860137296,16804659,1,2632735,1,1,1,'C',1,0.795673,106,395130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',10.9669,155088711,91590,NULL,'2020-10-12 08:51:04',1602492664,NULL),(1857233603,16804659,1,1466169,0,1,1,'B',1,0.875,101,551005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',11.2405,150752611,116129,NULL,'2020-05-05 15:18:48',1588691928,NULL),(1860221820,16804659,1,2125102,0,1,1,'C',1,0.792045,100,356033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 440}}',12.8945,155378097,194924,NULL,'2020-10-23 19:10:17',1603480217,NULL),(1876923351,16805998,1,460046,0,1,1,'B',1,0.859155,46,440635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 71}}',NULL,180387797,30524,NULL,'2023-08-19 06:22:00',1692426120,NULL),(1876612018,16805998,1,1842113,0,1,1,'C',1,0.77439,68,438401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 82}}',4.45683,179770584,36112,NULL,'2023-07-10 10:31:41',1688985101,NULL),(1862011532,16805998,1,1751532,0,1,1,'B',1,0.864583,31,525359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 48}}',6.74587,158019121,25663,NULL,'2021-01-22 13:04:27',1611320667,NULL),(1877205405,16805998,1,188481,0,1,1,'B',1,0.837989,41,407251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 139}, \"maximum_statistics\": {\"great\": 179}}',9.00293,180714945,60875,NULL,'2023-09-10 08:08:16',1694333296,NULL),(2732580825,16806246,1,4104244,1,1,1,'D',1,0.695082,71,216276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 34, \"great\": 153}, \"maximum_statistics\": {\"great\": 305}}',4.78399,183687424,91473,NULL,'2024-04-26 13:31:27',1714138287,NULL),(2732605048,16806246,1,3277147,1,1,1,'C',1,0.737485,174,286449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 120, \"great\": 509}, \"maximum_statistics\": {\"great\": 819}}',6.37552,183687483,320443,NULL,'2024-04-26 13:36:34',1714138594,NULL),(2732744370,16806246,1,2535969,0,1,1,'B',1,0.813875,109,397214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 40, \"great\": 411}, \"maximum_statistics\": {\"great\": 591}}',15.0734,183687841,255724,NULL,'2024-04-26 14:04:40',1714140280,NULL),(2739798072,16806246,1,3672460,0,1,1,'B',1,0.827314,96,412502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 324}, \"maximum_statistics\": {\"great\": 443}}',15.8334,183705530,198346,NULL,'2024-04-27 18:19:48',1714241988,NULL),(2739779488,16806246,1,3675957,1,1,1,'S',1,0.972015,268,819196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 253}, \"maximum_statistics\": {\"great\": 268}}',31.4327,183705482,241926,NULL,'2024-04-27 18:16:07',1714241767,NULL),(2743328952,16806246,1,4068448,1,1,1,'A',1,0.958637,237,785562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 381}, \"maximum_statistics\": {\"great\": 411}}',39.7101,183714327,345010,NULL,'2024-04-28 10:25:05',1714299905,NULL),(1856997952,16806592,1,529989,0,1,1,'D',1,0.522124,18,41603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 39, \"great\": 44}, \"maximum_statistics\": {\"great\": 113}}',0.180593,150387497,20434,NULL,'2020-04-23 12:17:07',1587644227,NULL),(3230247294,16806592,1,1093244,0,1,1,'D',1,0.6875,78,212743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 58, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',2.54227,184805166,143628,NULL,'2024-07-27 14:55:39',1722092139,NULL),(1856941126,16806592,1,2020488,0,1,1,'C',1,0.773148,47,339573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 108}}',4.52739,150384935,39083,NULL,'2020-04-23 10:29:02',1587637742,NULL),(1860249340,16806592,1,1504000,0,1,1,'B',1,0.892086,112,626909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',16.4516,155347488,86205,NULL,'2020-10-22 15:56:17',1603382177,NULL),(1856949927,16811641,1,2024093,0,1,1,'D',1,0.552916,45,70644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 130, \"great\": 179}, \"maximum_statistics\": {\"great\": 463}}',0.402623,150367212,119232,NULL,'2020-04-22 18:12:44',1587579164,NULL),(1875626636,16814646,1,4054038,1,1,1,'D',1,0.59699,66,65786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 164, \"great\": 280}, \"maximum_statistics\": {\"great\": 598}}',1.03908,178293519,143196,NULL,'2023-04-08 15:38:28',1680968308,NULL),(1857105728,16814646,1,1944626,0,1,1,'B',1,0.885714,65,508087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 245}}',11.7276,150669614,91980,NULL,'2020-05-02 18:47:40',1588445260,NULL),(1861055166,16822244,1,26222,0,1,1,'C',1,0.714953,51,238464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 107}}',4.1828,156723025,44877,NULL,'2020-12-10 13:40:42',1607607642,NULL),(1860270143,16822244,1,1296132,1,1,1,'C',1,0.741636,100,288500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 165}, \"maximum_statistics\": {\"great\": 269}}',4.8319,155447338,90246,NULL,'2020-10-26 10:56:36',1603709796,NULL),(1860369338,16822244,1,2310601,1,1,1,'C',1,0.751142,41,256999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 219}}',6.10792,155522435,86666,NULL,'2020-10-29 12:47:48',1603975668,NULL),(1857197158,16822244,1,222556,0,1,1,'C',1,0.779557,103,326388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 406}}',6.22316,150840692,154801,NULL,'2020-05-08 14:01:27',1588946487,NULL),(1861123381,16822244,1,1802103,0,1,1,'C',1,0.784264,57,328066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 197}}',6.50703,156792173,74640,NULL,'2020-12-12 16:22:54',1607790174,NULL),(1871777571,16822244,1,2535969,0,1,1,'B',1,0.822335,139,422300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 423}, \"maximum_statistics\": {\"great\": 591}}',15.7161,172739817,277700,NULL,'2022-06-19 14:45:49',1655649949,NULL),(1871763266,16822244,1,326543,0,1,1,'B',1,0.848558,60,447985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 159}, \"maximum_statistics\": {\"great\": 208}}',15.97,172739899,112519,NULL,'2022-06-19 14:49:27',1655650167,NULL),(1871675261,16822244,1,1593847,1,1,1,'C',1,0.777586,108,320863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 184}, \"maximum_statistics\": {\"great\": 290}}',16.5738,172740739,128990,NULL,'2022-06-19 15:28:12',1655652492,NULL),(1871673083,16822244,1,1273122,0,1,1,'B',1,0.822738,80,381297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 299}, \"maximum_statistics\": {\"great\": 409}}',16.8997,172740784,181636,NULL,'2022-06-19 15:30:35',1655652635,NULL),(1871451141,16822244,1,531809,0,1,1,'B',1,0.873961,160,523047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 283}, \"maximum_statistics\": {\"great\": 361}}',18.9261,172363662,218039,NULL,'2022-06-03 16:11:13',1654272673,NULL),(1870901095,16824402,1,2511186,1,1,1,'B',1,0.893617,229,588962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',29.6096,171480182,548501,NULL,'2022-04-27 08:11:44',1651047104,NULL),(1870894760,16824402,1,3462283,1,1,1,'S',1,0.972973,148,877440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',29.8343,171409772,137270,NULL,'2022-04-24 02:59:29',1650769169,NULL),(2889217405,16826415,1,2332461,1,1,1,'S',1,0.968085,47,907526,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 44, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 47, \"large_bonus\": 1}}',17.8672,NULL,0,'2024-05-25 17:21:21','2024-05-25 17:21:58',1716657718,7566),(2889221575,16826415,1,2332460,1,1,1,'A',1,0.918478,66,749129,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 79, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_bonus\": 1}}',24.3909,NULL,0,'2024-05-25 17:22:08','2024-05-25 17:22:45',1716657765,7566),(2884269338,16826415,1,2332460,1,1,1,'A',1,0.945652,92,851349,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 82, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 92, \"large_bonus\": 1}}',32.823,NULL,0,'2024-05-24 19:54:05','2024-05-24 19:54:41',1716580481,7566),(1875496517,16833670,1,1773278,0,1,1,'A',1,0.905172,79,568094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 232}}',16.2372,178248068,112791,NULL,'2023-04-06 08:19:25',1680769165,NULL),(1861523139,16833670,1,1773277,0,1,1,'B',1,0.859338,110,488422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 326}, \"maximum_statistics\": {\"great\": 423}}',23.6771,157214961,228796,NULL,'2020-12-26 03:51:41',1608954701,NULL),(1857139055,16843656,1,1478838,0,1,1,'D',1,0.566138,21,123458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 57, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',0.339895,150674073,60602,NULL,'2020-05-02 22:12:03',1588457523,NULL),(1857093721,16843656,1,931497,0,1,1,'C',1,0.744275,38,248641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 131}}',2.43531,150548517,41262,NULL,'2020-04-28 20:49:54',1588106994,NULL),(1878256904,16843656,1,1762731,0,1,1,'C',1,0.724138,27,225263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',3.14928,182086251,29714,NULL,'2023-12-22 17:36:59',1703266619,NULL),(1878238549,16843656,1,1679458,1,1,1,'C',1,0.70398,80,210716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 76, \"great\": 240}, \"maximum_statistics\": {\"great\": 402}}',3.43302,182086280,153649,NULL,'2023-12-22 17:39:46',1703266786,NULL),(1857196364,16843656,1,1166979,0,1,1,'C',1,0.734884,26,261908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',3.60941,150851578,75656,NULL,'2020-05-08 21:34:23',1588973663,NULL),(1878206947,16843656,1,2757597,0,1,1,'C',1,0.756705,49,282961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 171}, \"maximum_statistics\": {\"great\": 261}}',5.03801,182065092,78099,NULL,'2023-12-21 01:45:20',1703123120,NULL),(1878254171,16843656,1,2231839,0,1,1,'B',1,0.827869,38,496265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',5.7411,182077086,44857,NULL,'2023-12-22 00:31:51',1703205111,NULL),(1878238228,16843656,1,1678628,1,1,1,'C',1,0.744409,57,263725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 79, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 626}}',6.17814,182065077,192719,NULL,'2023-12-21 01:43:24',1703123004,NULL),(1878307962,16843656,1,2090848,0,1,1,'C',1,0.795652,53,364966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',8.93964,182086218,94302,NULL,'2023-12-22 17:34:22',1703266462,NULL),(1878305809,16843656,1,958863,0,1,1,'B',1,0.812749,38,391711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',9.33569,182086243,120524,NULL,'2023-12-22 17:36:14',1703266574,NULL),(1859308554,16843656,1,2487379,0,1,1,'B',1,0.880165,48,510110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 100, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 121}}',10.8744,153987831,59925,NULL,'2020-08-30 22:25:04',1598826304,NULL),(1860416235,16843656,1,1438427,0,1,1,'B',1,0.830508,57,368953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 181}, \"maximum_statistics\": {\"great\": 236}}',11.815,155772573,85253,NULL,'2020-11-08 00:39:06',1604795946,NULL),(1878284134,16843656,1,454643,0,1,1,'B',1,0.896,67,562599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',17.655,182142705,87600,NULL,'2023-12-26 20:51:15',1703623875,NULL),(1878219572,16843656,1,2166563,1,1,1,'B',1,0.89527,132,567406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 364, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 444}}',18.2479,182077079,247888,NULL,'2023-12-22 00:30:38',1703205038,NULL),(1874165476,16847697,1,3242655,1,1,1,'B',1,0.837121,39,379639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 132}}',7.23689,176349114,40039,NULL,'2022-12-21 11:31:31',1671622291,NULL),(1861539393,16857989,1,463383,0,1,1,'B',1,0.808184,51,364593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 55, \"great\": 296}, \"maximum_statistics\": {\"great\": 391}}',NULL,157205370,138157,NULL,'2020-12-25 19:31:15',1608924675,NULL),(1861515595,16857989,1,1032282,0,1,1,'D',1,0.647849,26,225067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 93}, \"maximum_statistics\": {\"great\": 186}}',1.26643,157231782,95270,NULL,'2020-12-26 17:38:56',1609004336,NULL),(1861527314,16857989,1,2518846,0,1,1,'D',1,0.644231,22,149623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 72}, \"maximum_statistics\": {\"great\": 156}}',1.49621,157374354,32902,NULL,'2020-12-31 10:59:16',1609412356,NULL),(1870515570,16857989,1,1205931,0,1,1,'D',1,0.662162,41,210434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 60, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 111}}',1.58037,171034494,47894,NULL,'2022-04-08 03:15:12',1649387712,NULL),(1857244566,16857989,1,46804,0,1,1,'D',1,0.665948,39,192646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 119}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.16917,150788069,70122,NULL,'2020-05-06 18:54:08',1588791248,NULL),(1870580606,16857989,1,1841186,0,1,1,'D',1,0.671131,38,187902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 58, \"great\": 173, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 336}}',2.40735,171034552,107944,NULL,'2022-04-08 03:19:10',1649387950,NULL),(1870546490,16857989,1,1783728,0,1,1,'C',1,0.717172,17,257214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 62, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 99}}',2.72781,171034423,37896,NULL,'2022-04-08 03:09:12',1649387352,NULL),(1870596418,16857989,1,86186,0,1,1,'C',1,0.746575,25,271253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 146, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 219}}',3.80203,171034479,93242,NULL,'2022-04-08 03:13:54',1649387634,NULL),(1870575445,16857989,1,1414509,0,1,1,'C',1,0.760526,27,318804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 36, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',4.4515,171034516,100332,NULL,'2022-04-08 03:16:53',1649387813,NULL),(1861532176,16857989,1,1533602,1,1,1,'C',1,0.75,83,279823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 158}, \"maximum_statistics\": {\"great\": 246}}',4.63032,157231962,101681,NULL,'2020-12-26 17:46:05',1609004765,NULL),(1861474023,16857989,1,343777,1,1,1,'C',1,0.746914,80,296522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 150}, \"maximum_statistics\": {\"great\": 243}}',4.76635,157205489,93007,NULL,'2020-12-25 19:35:57',1608924957,NULL),(1857366561,16857989,1,46803,0,1,1,'C',1,0.789683,62,393891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.09282,150945179,68142,NULL,'2020-05-11 23:04:49',1589238289,NULL),(1861526808,16857989,1,1066257,0,1,1,'C',1,0.797101,37,348498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 202}, \"maximum_statistics\": {\"great\": 276}}',6.33324,157260034,115365,NULL,'2020-12-27 16:00:16',1609084816,NULL),(1861543468,16857989,1,1582580,1,1,1,'C',1,0.787273,50,397397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 184}, \"maximum_statistics\": {\"great\": 275}}',6.88826,157259928,266334,NULL,'2020-12-27 15:56:02',1609084562,NULL),(1861505218,16857989,1,2239602,1,1,1,'C',1,0.794769,65,314919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 61, \"great\": 354}, \"maximum_statistics\": {\"great\": 497}}',7.27218,157260134,196018,NULL,'2020-12-27 16:04:35',1609085075,NULL),(1869068573,16857989,1,2007141,0,1,1,'C',1,0.794466,36,335908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',8.13737,168698190,79502,NULL,'2022-01-01 17:00:22',1641056422,NULL),(1870571690,16857989,1,557816,0,1,1,'C',1,0.778912,50,317338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 60, \"great\": 306, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 441}}',8.18265,171034410,156781,NULL,'2022-04-08 03:08:14',1649387294,NULL),(1866339309,16857989,1,468989,0,1,1,'B',1,0.817536,62,401319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 151, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 211}}',9.56208,164686129,105538,NULL,'2021-08-06 18:03:53',1628273033,NULL),(1857069352,16857989,1,1944626,0,1,1,'B',1,0.859184,80,472258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 245}}',9.58636,150494920,97204,NULL,'2020-04-27 02:14:29',1587953669,NULL),(1857133339,16857989,1,1774604,0,1,1,'B',1,0.839542,63,408755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',10.244,150495841,121822,NULL,'2020-04-27 03:04:48',1587956688,NULL),(1857537649,16857989,1,392097,0,1,1,'B',1,0.813187,88,401235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 273}}',13.3552,151243928,116606,NULL,'2020-05-21 18:53:33',1590087213,NULL),(1861498881,16857989,1,1943717,0,1,1,'B',1,0.844898,83,436720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 359}, \"maximum_statistics\": {\"great\": 490}}',16.9487,157259800,202258,NULL,'2020-12-27 15:50:56',1609084256,NULL),(1857922967,16857989,1,2025911,0,1,1,'B',1,0.871734,79,468365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 333}, \"maximum_statistics\": {\"great\": 421}}',16.9603,151725634,168511,NULL,'2020-06-07 12:45:49',1591533949,NULL),(1857708929,16857989,1,468990,0,1,1,'B',1,0.868243,68,465359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 148}}',17.8809,151575697,63871,NULL,'2020-06-02 04:08:25',1591070905,NULL),(1875409441,16857989,1,3544714,0,1,1,'A',1,0.917431,57,568741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 218}}',20.7744,178190671,82160,NULL,'2023-04-02 23:50:57',1680479457,NULL),(1857070403,16858154,1,1944626,0,1,1,'C',1,0.742857,58,278327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 135}, \"maximum_statistics\": {\"great\": 245}}',3.3434,150500302,74448,NULL,'2020-04-27 07:31:27',1587972687,NULL),(1873759909,16858154,1,1774604,0,1,1,'A',1,0.905444,119,578681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',20.5867,175681377,188456,NULL,'2022-11-14 18:24:15',1668450255,NULL),(1872462099,16860550,1,1343291,1,1,1,'B',1,0.871324,75,469324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',NULL,173840582,164900,NULL,'2022-08-09 02:03:24',1660010604,NULL),(1859727691,16860550,1,2494720,1,1,1,'D',1,0.27323,7,4946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 290, \"great\": 85}, \"maximum_statistics\": {\"great\": 452}}',0.002747,154533475,47490,NULL,'2020-09-21 16:58:52',1600707532,NULL),(1859730477,16860550,1,2496200,0,1,1,'C',1,0.74,39,127401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 97}, \"maximum_statistics\": {\"great\": 150}}',2.24148,154533412,56370,NULL,'2020-09-21 16:56:52',1600707412,NULL),(1874594051,16860550,1,3369731,1,1,1,'C',1,0.78125,42,330431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 128}}',5.68199,176854753,43230,NULL,'2023-01-17 03:51:56',1673927516,NULL),(1876083511,16866233,1,1846962,0,1,1,'C',1,0.72,55,242781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 148}, \"maximum_statistics\": {\"great\": 250}}',6.37118,179107020,79996,NULL,'2023-05-28 14:48:43',1685285323,NULL),(1876079311,16866233,1,2051068,0,1,1,'A',1,0.90625,110,573208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',19.8145,179106750,87598,NULL,'2023-05-28 14:34:05',1685284445,NULL),(1876055057,16866233,1,3555377,1,1,1,'B',1,0.899457,368,681656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 294}, \"maximum_statistics\": {\"great\": 368}}',31.3719,179108670,346143,NULL,'2023-05-28 16:25:36',1685291136,NULL),(1876048767,16866233,1,4095181,1,1,1,'A',1,0.904605,304,658219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 246}, \"maximum_statistics\": {\"great\": 304}}',32.4012,179122891,254896,NULL,'2023-05-29 14:45:40',1685371540,NULL),(1876135647,16866233,1,1763478,0,1,1,'B',1,0.891129,124,637776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 97}, \"maximum_statistics\": {\"great\": 124}}',58.3031,179121117,92450,NULL,'2023-05-29 12:58:13',1685365093,NULL),(1862538518,16866785,1,2294848,1,1,1,'C',1,0.710843,63,216385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 135}, \"maximum_statistics\": {\"great\": 249}}',3.39675,158795837,75020,NULL,'2021-02-15 01:16:53',1613351813,NULL),(1857758778,16866785,1,2384417,1,1,1,'C',1,0.780303,32,318262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 132}, \"maximum_statistics\": {\"great\": 198}}',6.46371,151547152,63576,NULL,'2020-06-01 03:31:49',1590982309,NULL),(1857173252,16866785,1,2243911,1,1,1,'B',1,0.808486,76,368545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 307}, \"maximum_statistics\": {\"great\": 436}}',12.2079,150551489,155926,NULL,'2020-04-28 23:25:32',1588116332,NULL),(1857141318,16866785,1,2358276,1,1,1,'B',1,0.883721,45,493690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',14.121,150551379,67295,NULL,'2020-04-28 23:18:45',1588115925,NULL),(1862506678,16866785,1,2764594,1,1,1,'A',1,0.913043,77,618722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 115}}',14.6819,158795533,55788,NULL,'2021-02-15 01:00:16',1613350816,NULL),(1862221517,16868916,1,914977,1,1,1,'B',1,0.86526,73,272991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',NULL,158395907,254162,NULL,'2021-02-03 12:28:58',1612355338,NULL),(1862537216,16868916,1,1046830,1,1,1,'D',1,0.69619,76,111771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 63, \"great\": 269}, \"maximum_statistics\": {\"great\": 525}}',NULL,158918296,144918,NULL,'2021-02-18 16:59:57',1613667597,NULL),(1862521332,16868916,1,1551135,1,1,1,'C',1,0.732383,72,134754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 70, \"great\": 347}, \"maximum_statistics\": {\"great\": 596}}',NULL,158918581,218674,NULL,'2021-02-18 17:10:14',1613668214,NULL),(1862502070,16868916,1,1821239,1,1,1,'D',1,0.595142,34,57527,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 48, \"great\": 95}, \"maximum_statistics\": {\"great\": 247}}',NULL,158918698,45780,NULL,'2021-02-18 17:14:07',1613668447,NULL),(1861721979,16868916,1,2218609,1,1,1,'D',1,0.383258,46,13860,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 598, \"miss\": 1064, \"great\": 548, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2210}}',0.056933,157678136,390530,NULL,'2021-01-10 15:20:24',1610292024,NULL),(1863192165,16868916,1,2810357,1,1,1,'D',1,0.48096,35,28863,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 237, \"great\": 214}, \"maximum_statistics\": {\"great\": 604}}',0.226093,159781390,97240,NULL,'2021-03-16 23:13:39',1615936419,NULL),(1861759693,16868916,1,202134,0,1,1,'D',1,0.499461,47,37559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 335, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 927}}',0.327266,157677495,204682,NULL,'2021-01-10 14:57:05',1610290625,NULL),(1861708710,16868916,1,2039002,0,1,1,'D',1,0.597889,25,60419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 152, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',1.06187,157702345,103926,NULL,'2021-01-11 12:36:51',1610368611,NULL),(1865330218,16868916,1,2806637,1,1,1,'D',1,0.58559,56,58128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 358, \"great\": 554, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1145}}',1.24327,163063124,243666,NULL,'2021-06-17 02:54:31',1623898471,NULL),(1861762186,16868916,1,804882,0,1,1,'D',1,0.626689,56,77847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 72, \"great\": 147}, \"maximum_statistics\": {\"great\": 296}}',1.41487,157702025,65880,NULL,'2021-01-11 12:20:43',1610367643,NULL),(1861784498,16868916,1,1594969,0,1,1,'D',1,0.670673,20,85456,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 52, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',1.74578,157767089,55808,NULL,'2021-01-13 20:00:25',1610568025,NULL),(1859938384,16868916,1,1594969,0,1,1,'C',1,0.706731,41,211155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 49, \"great\": 135, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 208}}',2.66117,154974740,66548,NULL,'2020-10-07 20:49:30',1602103770,NULL),(1861692588,16868916,1,899462,0,1,1,'D',1,0.697697,44,99948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 111, \"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',3.25208,157766833,153300,NULL,'2021-01-13 19:49:02',1610567342,NULL),(1862511073,16868916,1,164531,1,1,1,'C',1,0.771111,32,215459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',3.79349,158917846,248700,NULL,'2021-02-18 16:46:12',1613666772,NULL),(1861737966,16868916,1,996206,1,1,1,'C',1,0.725434,55,147051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 73, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 519}}',4.40248,157767648,251657,NULL,'2021-01-13 20:24:11',1610569451,NULL),(1861761522,16868916,1,2413831,1,1,1,'C',1,0.76129,41,148637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 108}, \"maximum_statistics\": {\"great\": 155}}',5.29432,157702600,43150,NULL,'2021-01-11 12:50:02',1610369402,NULL),(1862590663,16868916,1,2627634,0,1,1,'C',1,0.736934,44,130616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 92, \"great\": 364, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 574}}',5.52387,159018594,158114,NULL,'2021-02-21 15:14:11',1613920451,NULL),(1861722147,16868916,1,705330,0,1,1,'C',1,0.719037,62,121447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 40, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',6.19832,157677246,138037,NULL,'2021-01-10 14:46:31',1610289991,NULL),(1861829428,16868916,1,116154,1,1,1,'C',1,0.784,51,360383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',6.5371,157818283,205282,NULL,'2021-01-15 15:36:26',1610724986,NULL),(1861769076,16868916,1,219604,0,1,1,'C',1,0.728538,50,127609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 63, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',6.55521,157731766,118092,NULL,'2021-01-12 13:54:47',1610459687,NULL),(1861787794,16868916,1,1119785,0,1,1,'B',1,0.831081,46,247466,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',7.18392,157767426,49524,NULL,'2021-01-13 20:14:54',1610568894,NULL),(1863151001,16868916,1,1846601,1,1,1,'C',1,0.752809,75,145198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 113, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 623}}',7.54713,159849663,183096,NULL,'2021-03-19 01:11:31',1616116291,NULL),(1865273711,16868916,1,2873952,1,1,1,'C',1,0.754875,34,144534,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 61, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',7.84967,163086990,108174,NULL,'2021-06-17 20:52:41',1623963161,NULL),(1861797178,16868916,1,2568431,1,1,1,'C',1,0.778667,107,174426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',8.66704,157705116,132406,NULL,'2021-01-11 14:37:26',1610375846,NULL),(1861680947,16868916,1,10818,0,1,1,'B',1,0.829545,59,200815,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',9.82523,157767370,63994,NULL,'2021-01-13 20:12:52',1610568772,NULL),(1861701199,16868916,1,131343,0,1,1,'C',1,0.752475,44,139478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',10.4848,157702442,84622,NULL,'2021-01-11 12:41:54',1610368914,NULL),(1858483971,16868916,1,2359098,0,1,1,'C',1,0.796703,43,371671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 91}}',11.1188,152735225,28390,NULL,'2020-07-15 21:48:44',1594849724,NULL),(1861773503,16868916,1,223407,0,1,1,'C',1,0.786642,142,175640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 45, \"great\": 354, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 539}}',11.1641,157677613,268840,NULL,'2021-01-10 15:01:19',1610290879,NULL),(1862489161,16868916,1,943987,0,1,1,'B',1,0.86478,72,262048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 124, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',11.2886,158918105,93143,NULL,'2021-02-18 16:54:27',1613667267,NULL),(1861712454,16868916,1,142822,0,1,1,'C',1,0.77439,55,176037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 90, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 738}}',12.1044,157732440,393610,NULL,'2021-01-12 14:22:35',1610461355,NULL),(1868236987,16868916,1,2539871,1,1,1,'B',1,0.844633,60,460719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',12.4427,167465379,79007,NULL,'2021-11-14 00:47:58',1636850878,NULL),(1865431020,16868916,1,1434503,1,1,1,'C',1,0.780249,55,160278,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 80, \"great\": 395, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 562}}',13.0353,163378145,189164,NULL,'2021-06-27 01:55:01',1624758901,NULL),(1864706849,16868916,1,2398698,0,1,1,'B',1,0.857327,78,225585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',13.2714,162083857,136170,NULL,'2021-05-19 00:10:33',1621383033,NULL),(1865270665,16868916,1,2871404,1,1,1,'C',1,0.778677,84,162400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 107, \"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 741}}',13.484,163235481,237960,NULL,'2021-06-22 15:44:28',1624376668,NULL),(1865200814,16868916,1,1618999,0,1,1,'B',1,0.844828,53,439548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 290}}',13.5519,162870773,142971,NULL,'2021-06-10 23:21:52',1623367312,NULL),(1861769723,16868916,1,2291160,0,1,1,'B',1,0.878453,111,267793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 362}}',14.2384,157766362,135510,NULL,'2021-01-13 19:29:26',1610566166,NULL),(1864729285,16868916,1,556959,0,1,1,'B',1,0.87037,63,495060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 135}}',14.3965,162184419,53858,NULL,'2021-05-21 20:53:37',1621630417,NULL),(1862548480,16868916,1,208084,0,1,1,'B',1,0.886266,102,557523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',14.9896,158919049,146290,NULL,'2021-02-18 17:26:08',1613669168,NULL),(1861710528,16868916,1,41140,0,1,1,'B',1,0.849476,119,200100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',15.894,157767260,186626,NULL,'2021-01-13 20:08:03',1610568483,NULL),(1866116821,16868916,1,2451479,1,1,1,'C',1,0.787129,68,333589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 54, \"great\": 402, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 606}}',24.8344,164294212,218580,NULL,'2021-07-25 14:14:01',1627222441,NULL),(1861763642,16868916,1,208084,0,1,1,'A',1,0.939914,120,349921,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',25.3838,157766588,142038,NULL,'2021-01-13 19:38:21',1610566701,NULL),(1866187086,16868916,1,2820995,1,1,1,'C',1,0.790196,52,330465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 510}}',26.1612,164420270,166562,NULL,'2021-07-29 13:23:42',1627565022,NULL),(2982231428,16868916,1,1763479,0,1,1,'B',1,0.83871,53,447697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',31.5419,184263013,71470,NULL,'2024-06-12 01:56:41',1718157401,NULL),(1866531408,16868916,1,1772048,0,1,1,'B',1,0.883929,135,580477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 9, \"great\": 482, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 616}}',39.1978,164935994,424998,NULL,'2021-08-14 20:17:03',1628972223,NULL),(1867165615,16868916,1,3054672,1,1,1,'B',1,0.818846,84,191535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 95, \"great\": 880, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1231}}',39.3057,165853341,407164,NULL,'2021-09-15 20:14:58',1631736898,NULL),(1865959230,16868916,1,1846599,1,1,1,'A',1,0.942982,98,681574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 456}}',40.6051,164077297,295656,NULL,'2021-07-18 18:05:05',1626631505,NULL),(1866501517,16868916,1,71180,1,1,1,'B',1,0.881443,131,545247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',41.5639,164936287,279682,NULL,'2021-08-14 20:29:42',1628972982,NULL),(1868330012,16868916,1,3022659,1,1,1,'A',1,0.938462,173,721689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 260}}',42.2459,167464639,188068,NULL,'2021-11-14 00:04:12',1636848252,NULL),(1866298302,16868916,1,2284963,1,1,1,'A',1,0.926606,98,637509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 284, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 327}}',42.5183,164727261,190714,NULL,'2021-08-08 01:10:41',1628385041,NULL),(1866919221,16868916,1,3143244,1,1,1,'B',1,0.817853,100,202109,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 82, \"great\": 698, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 969}}',42.7299,165430160,340174,NULL,'2021-08-31 01:13:25',1630372405,NULL),(1865404310,16868916,1,2627633,0,1,1,'B',1,0.874372,166,517931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 42, \"great\": 638, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 796}}',45.3168,163244182,441704,NULL,'2021-06-22 21:33:22',1624397602,NULL),(1869181219,16868916,1,71182,0,1,1,'C',1,0.790196,87,341700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 41, \"great\": 485, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 765}}',45.9765,168889181,265276,NULL,'2022-01-09 07:48:38',1641714518,NULL),(1866327389,16868916,1,2336691,1,1,1,'B',1,0.898182,251,292785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 687, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 825}}',48.4261,164726975,412386,NULL,'2021-08-08 00:54:30',1628384070,NULL),(1868236684,16868916,1,2539408,1,1,1,'B',1,0.889518,100,289887,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',48.5518,167465433,160874,NULL,'2021-11-14 00:52:27',1636851147,NULL),(1868262225,16868916,1,3122307,1,1,1,'B',1,0.870192,102,510492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 416, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 520}}',50.552,167465489,320320,NULL,'2021-11-14 00:55:57',1636851357,NULL),(1869108757,16868916,1,3067853,1,1,1,'B',1,0.868353,121,506644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 617, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 771}}',51.7531,168915192,462582,NULL,'2022-01-10 08:29:21',1641803361,NULL),(1874754711,16868916,1,1995024,1,1,1,'B',1,0.881038,83,507515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 559}}',52.8729,177292425,250526,NULL,'2023-02-10 23:04:09',1676070249,NULL),(1867721365,16868916,1,2835550,1,1,1,'B',1,0.849206,143,457233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 66, \"great\": 770, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1008}}',60.639,166699743,497790,NULL,'2021-10-16 20:33:09',1634416389,NULL),(1867174101,16868916,1,2260798,1,1,1,'B',1,0.894435,82,537697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 514, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 611}}',60.7454,165851869,286806,NULL,'2021-09-15 19:11:51',1631733111,NULL),(1869869506,16868916,1,3444159,1,1,1,'B',1,0.88153,81,510852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 431, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 536}}',62.4595,169909627,259420,NULL,'2022-02-19 13:44:20',1645278260,NULL),(1866772280,16868916,1,2699379,1,1,1,'B',1,0.864372,122,496656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 70, \"great\": 970, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1235}}',62.5953,165174005,705184,NULL,'2021-08-22 15:00:39',1629644439,NULL),(1867472707,16868916,1,3143244,1,1,1,'B',1,0.837461,206,470815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 55, \"great\": 709, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 969}}',63.0616,166378385,570316,NULL,'2021-10-05 02:13:03',1633399983,NULL),(1869170949,16868916,1,3154261,1,1,1,'B',1,0.879385,210,550586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 64, \"great\": 1297, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 4}}',63.2672,168891292,1160538,NULL,'2022-01-09 10:06:40',1641722800,NULL),(2959872104,16868916,1,2871404,1,1,1,'A',1,0.902159,137,582332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 625, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 741}}',63.4046,184211777,464724,NULL,'2024-06-08 00:08:39',1717805319,NULL),(1867153184,16868916,1,263682,0,1,1,'A',1,0.90331,177,607184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 487, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',64.8466,165776992,406158,NULL,'2021-09-12 20:55:53',1631480153,NULL),(1867811704,16868916,1,2619965,0,1,1,'B',1,0.851375,134,466217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 62, \"great\": 854, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1127}}',65.0964,166699998,583596,NULL,'2021-10-16 20:42:16',1634416936,NULL),(1867817340,16868916,1,2806637,1,1,1,'B',1,0.868996,212,519302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 41, \"great\": 886, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1145}}',66.6525,166699880,694324,NULL,'2021-10-16 20:38:07',1634416687,NULL),(1866233083,16868916,1,2561662,1,1,1,'A',1,0.90246,151,610574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 474, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 569}}',72.3624,164418973,408284,NULL,'2021-07-29 12:35:17',1627562117,NULL),(1867704431,16868916,1,2982527,1,1,1,'A',1,0.935231,342,706650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 1078, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1212}}',118.593,166699644,1090454,NULL,'2021-10-16 20:29:17',1634416157,NULL),(1866018341,16880755,1,3037640,0,1,1,'D',1,0.696203,25,220050,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 49}, \"maximum_statistics\": {\"great\": 79}}',1.62489,164162133,18715,NULL,'2021-07-21 10:47:15',1626864435,NULL),(1866024314,16880755,1,3037657,0,1,1,'B',1,0.8125,23,340955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 40}}',4.25831,164161939,11477,NULL,'2021-07-21 10:37:40',1626863860,NULL),(1872992103,16880755,1,468992,0,1,1,'C',1,0.705195,58,102380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 69, \"great\": 227}, \"maximum_statistics\": {\"great\": 385}}',4.88553,174475194,95172,NULL,'2022-09-11 11:37:50',1662896270,NULL),(1866045056,16880755,1,3037434,0,1,1,'C',1,0.785,50,335243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 100}}',8.30777,164350728,32590,NULL,'2021-07-27 10:28:28',1627381708,NULL),(1866024425,16880755,1,3037657,0,1,1,'A',1,0.925,40,767073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',22.5663,164161995,16797,NULL,'2021-07-21 10:40:08',1626864008,NULL),(1866025197,16880755,1,3037752,0,1,1,'XH',1,1,56,987958,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',34.5085,164162432,30990,NULL,'2021-07-21 11:03:45',1626865425,NULL),(1873438558,16884527,1,2484844,0,1,1,'B',1,0.830357,26,437161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 56}}',6.53756,175130031,29674,NULL,'2022-10-16 14:45:09',1665931509,NULL),(1873510978,16884527,1,3205768,0,1,1,'B',1,0.85,58,404709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 160}}',11.8774,175284032,57080,NULL,'2022-10-24 22:39:33',1666651173,NULL),(1873405658,16884527,1,1774604,0,1,1,'B',1,0.862464,92,462868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',13.7592,175130128,142219,NULL,'2022-10-16 14:49:45',1665931785,NULL),(1873359387,16884527,1,2558488,0,1,1,'B',1,0.89415,111,558045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 296}, \"maximum_statistics\": {\"great\": 359}}',16.5463,175130210,174143,NULL,'2022-10-16 14:54:05',1665932045,NULL),(1874715333,16888087,1,3957047,1,1,1,'B',1,0.804878,57,385374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 84, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 123}}',5.81344,176993749,52854,NULL,'2023-01-25 00:38:16',1674607096,NULL),(1878208263,16888087,1,2761399,0,1,1,'C',1,0.759662,85,299499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 250, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 414}}',5.86027,182091396,149714,NULL,'2023-12-23 02:47:11',1703299631,NULL),(1857082833,16888087,1,2025911,0,1,1,'C',1,0.799287,69,346170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 286}, \"maximum_statistics\": {\"great\": 421}}',8.44229,150572270,151389,NULL,'2020-04-29 15:53:40',1588175620,NULL),(1875853525,16888087,1,2365334,0,1,1,'B',1,0.842742,105,526397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',9.99266,178680508,71272,NULL,'2023-05-02 03:30:54',1682998254,NULL),(1870168687,16888087,1,2749707,0,1,1,'B',1,0.845938,83,433660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 267, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 357}}',12.7544,170333912,166004,NULL,'2022-03-09 00:03:35',1646784215,NULL),(1878303357,16888087,1,1502237,1,1,1,'B',1,0.880597,57,518368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 107, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 134}}',12.9055,182091535,61833,NULL,'2023-12-23 03:06:17',1703300777,NULL),(1878183014,16889021,1,556959,0,1,1,'B',1,0.807407,37,377248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 135}}',9.5865,181912537,47225,NULL,'2023-12-09 10:45:50',1702118750,NULL),(1866881922,16898939,1,240259,0,1,1,'D',1,0.692192,35,197179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 67, \"great\": 195}, \"maximum_statistics\": {\"great\": 333}}',3.06461,165431546,84924,NULL,'2021-08-31 02:31:14',1630377074,NULL),(1867010784,16898939,1,209591,0,1,1,'C',1,0.754795,100,301900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 56, \"great\": 242}, \"maximum_statistics\": {\"great\": 365}}',8.79177,165669984,135916,NULL,'2021-09-09 00:48:41',1631148521,NULL),(1867126296,16898939,1,1763478,0,1,1,'C',1,0.778226,28,320017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 124}}',10.5484,165726730,41450,NULL,'2021-09-11 04:53:14',1631335994,NULL),(1857194741,16898939,1,1944626,0,1,1,'B',1,0.879592,130,547974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 245}}',11.0656,150697096,121442,NULL,'2020-05-03 17:04:22',1588525462,NULL),(1867954944,16898939,1,1967655,0,1,1,'C',1,0.786139,95,345576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 29, \"great\": 318}, \"maximum_statistics\": {\"great\": 505}}',11.8233,167166407,251052,NULL,'2021-11-02 15:06:42',1635865602,NULL),(1866572043,16898939,1,1846962,0,1,1,'C',1,0.786,59,335242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 167}, \"maximum_statistics\": {\"great\": 250}}',16.5483,165062837,94752,NULL,'2021-08-19 01:44:23',1629337463,NULL),(1866586673,16898939,1,1223877,0,1,1,'B',1,0.83284,91,415619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 253}, \"maximum_statistics\": {\"great\": 338}}',19.1503,165062910,132974,NULL,'2021-08-19 01:48:13',1629337693,NULL),(1870377244,16898939,1,1717848,0,1,1,'B',1,0.848675,107,439979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 54, \"great\": 554}, \"maximum_statistics\": {\"great\": 717}}',21.3053,170540139,303190,NULL,'2022-03-18 00:14:10',1647562450,NULL),(1857224933,16898939,1,1772048,0,1,1,'B',1,0.847403,132,459383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 466}, \"maximum_statistics\": {\"great\": 616}}',22.7319,150851538,296614,NULL,'2020-05-08 21:32:41',1588973561,NULL),(1861899624,16898939,1,1774604,0,1,1,'A',1,0.931232,155,647807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',23.7474,157805850,209769,NULL,'2021-01-15 04:39:40',1610685580,NULL),(1857304204,16898939,1,1943717,0,1,1,'B',1,0.883673,190,584544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 387}, \"maximum_statistics\": {\"great\": 490}}',24.579,150697222,337256,NULL,'2020-05-03 17:08:49',1588525729,NULL),(2429028914,16899663,1,202915,1,1,1,'A',1,0.94434,311,230291,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 965, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1060}}',NULL,182980961,538045,NULL,'2024-02-29 20:06:02',1709237162,NULL),(2429051344,16899663,1,282379,1,1,1,'A',1,0.920236,240,638677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 809, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 934}}',NULL,182981008,683628,NULL,'2024-02-29 20:10:48',1709237448,NULL),(2734334087,16899663,1,671502,1,1,1,'A',1,0.946502,279,731028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 444, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 486}}',NULL,183691569,389742,NULL,'2024-04-26 19:26:14',1714159574,NULL),(1866732113,16899663,1,1529288,1,1,1,'B',1,0.880453,185,85628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 120, \"great\": 1027, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1192}}',NULL,165181640,404467,NULL,'2021-08-22 19:56:40',1629662200,NULL),(2479524488,16899663,1,1529288,1,1,1,'A',1,0.947148,267,220837,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 52, \"great\": 1118, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1192}}',NULL,183092881,543207,NULL,'2024-03-09 21:14:23',1710018863,NULL),(2491815868,16899663,1,1639307,1,1,1,'S',1,0.966921,393,850440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 367, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 393}}',NULL,183120366,499150,NULL,'2024-03-12 03:56:22',1710215782,NULL),(2668237794,16899663,1,1639307,1,1,1,'S',1,0.970738,393,275975,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 370, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 393}}',NULL,183530202,271394,NULL,'2024-04-13 21:18:29',1713043109,NULL),(2519629804,16899663,1,1751743,1,1,1,'B',1,0.878146,144,521342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 41, \"great\": 702, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 874}}',NULL,183182823,521516,NULL,'2024-03-17 02:03:08',1710640988,NULL),(2519597968,16899663,1,1751744,1,1,1,'A',1,0.972376,243,808152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 517, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 543}}',NULL,183182757,466626,NULL,'2024-03-17 01:53:22',1710640402,NULL),(2519617659,16899663,1,1751744,1,1,1,'A',1,0.976059,192,879998,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 521, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 543}}',NULL,183182800,505250,NULL,'2024-03-17 01:59:24',1710640764,NULL),(2684164189,16899663,1,1803623,1,1,1,'A',1,0.921234,514,99051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 93, \"great\": 1922, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2171}}',NULL,183568133,867024,NULL,'2024-04-17 00:30:23',1713313823,NULL),(1859225425,16899663,1,2499658,0,1,1,'B',1,0.810811,62,408969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',6.98684,153747662,45362,NULL,'2020-08-22 04:14:46',1598069686,NULL),(2642802024,16899663,1,4541212,1,1,1,'C',1,0.794118,48,554201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 51}}',7.78829,183472854,18070,NULL,'2024-04-09 01:04:03',1712624643,NULL),(2458355871,16899663,1,4419203,1,1,1,'C',1,0.707921,39,246561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 107}, \"maximum_statistics\": {\"great\": 202}}',9.82767,183045949,69200,NULL,'2024-03-06 04:37:28',1709699848,NULL),(2425647247,16899663,1,3925804,1,1,1,'C',1,0.763158,51,338260,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',10.6601,182972938,55077,NULL,'2024-02-29 04:55:08',1709182508,NULL),(1865712375,16899663,1,54769,1,1,1,'B',1,0.87013,45,665817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 59, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 77}}',11.6389,163704723,96973,NULL,'2021-07-07 04:38:18',1625632698,NULL),(2537961348,16899663,1,107409,1,1,1,'S',1,0.988095,42,907574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',12.8055,183226766,113566,NULL,'2024-03-20 15:46:43',1710949603,NULL),(2425674306,16899663,1,70013,0,1,1,'B',1,0.857383,93,508127,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 32, \"great\": 245, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 298}}',12.8409,182973014,154032,NULL,'2024-02-29 05:05:57',1709183157,NULL),(1865266901,16899663,1,2036668,1,1,1,'B',1,0.824351,56,53880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 61, \"great\": 386, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 501}}',13.0846,163151613,160392,NULL,'2021-06-19 19:54:38',1624132478,NULL),(1858817207,16899663,1,2499338,0,1,1,'B',1,0.852113,29,496370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',13.1716,153196637,24327,NULL,'2020-08-01 15:23:54',1596295434,NULL),(3161287354,16899663,1,2347220,1,1,1,'S',1,0.974359,39,890316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 39}}',13.9085,184655734,17566,NULL,'2024-07-15 03:05:42',1721012742,NULL),(1866607704,16899663,1,54770,1,1,1,'B',1,0.802174,160,479327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 158, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 230}}',15.3755,165148299,183612,NULL,'2021-08-21 18:44:00',1629571440,NULL),(1858202170,16899663,1,86913,1,1,1,'C',1,0.745098,124,309561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 30, \"great\": 255, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 459}}',15.6323,152124048,201977,NULL,'2020-06-22 04:39:09',1592800749,NULL),(2461348481,16899663,1,4425879,1,1,1,'C',1,0.753425,69,297716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 133}, \"maximum_statistics\": {\"great\": 219}}',15.6452,183052955,78680,NULL,'2024-03-06 18:30:30',1709749830,NULL),(1865266882,16899663,1,2036667,1,1,1,'B',1,0.861619,166,140481,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 303, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 383}}',19.0044,163057671,184656,NULL,'2021-06-16 22:33:30',1623882810,NULL),(1865661559,16899663,1,127560,1,1,1,'C',1,0.783401,57,323537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 161}, \"maximum_statistics\": {\"great\": 247}}',19.1555,163719663,87246,NULL,'2021-07-07 15:43:28',1625672608,NULL),(1859224686,16899663,1,2499338,1,1,1,'A',1,0.964789,62,843160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',20.188,153804276,37809,NULL,'2020-08-24 05:35:17',1598247317,NULL),(1859225585,16899663,1,2139854,1,1,1,'B',1,0.815574,98,403205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 44, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',20.6262,153804459,177222,NULL,'2020-08-24 05:46:20',1598247980,NULL),(2425718188,16899663,1,21169,1,1,1,'B',1,0.821888,114,497950,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 233}}',20.8939,182973089,137514,NULL,'2024-02-29 05:23:23',1709184203,NULL),(2642791623,16899663,1,4541212,1,1,1,'X',1,1,51,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',20.9903,183472828,22020,NULL,'2024-04-09 01:00:16',1712624416,NULL),(2548605673,16899663,1,2036667,1,1,1,'B',1,0.832898,218,469576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 288, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 383}}',21.7871,183250851,297540,NULL,'2024-03-22 16:21:51',1711124511,NULL),(2340560095,16899663,1,4042301,1,1,1,'B',1,0.821839,68,121840,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 386, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 522}}',21.9076,182779337,205101,NULL,'2024-02-13 19:42:21',1707853341,NULL),(2451811507,16899663,1,2573449,1,1,1,'B',1,0.805031,96,374929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 70, \"great\": 458, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 636}}',23.4408,183031577,261080,NULL,'2024-03-04 20:40:59',1709584859,NULL),(2414387770,16899663,1,2043971,1,1,1,'C',1,0.775482,122,348573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 231}, \"maximum_statistics\": {\"great\": 363}}',23.4466,182947541,152490,NULL,'2024-02-26 22:13:17',1708985597,NULL),(1865753585,16899663,1,1402715,1,1,1,'B',1,0.824468,71,444844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 94}}',24.1707,163768123,49812,NULL,'2021-07-09 02:31:33',1625797893,NULL),(3161281321,16899663,1,51087,1,1,1,'X',1,1,77,997632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',24.2414,184655720,142635,NULL,'2024-07-15 03:03:31',1721012611,NULL),(1862278686,16899663,1,2446982,1,1,1,'A',1,0.90981,71,583656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 270, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 316}}',24.9784,158444469,183540,NULL,'2021-02-04 23:21:21',1612480881,NULL),(2453510105,16899663,1,2499338,1,1,1,'SH',1,0.985915,71,939945,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',25.0023,183035082,42113,NULL,'2024-03-05 06:14:49',1709619289,NULL),(3161295408,16899663,1,4241857,1,1,1,'A',1,0.979798,98,905076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',26.2788,184655752,73252,NULL,'2024-07-15 03:08:39',1721012919,NULL),(2502330201,16899663,1,4237074,1,1,1,'B',1,0.851887,80,219330,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 61, \"great\": 434, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 530}}',26.5247,183143814,178140,NULL,'2024-03-14 04:10:35',1710389435,NULL),(2428995030,16899663,1,3072101,1,1,1,'B',1,0.898585,162,705619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 212}}',26.6188,182980900,172210,NULL,'2024-02-29 19:58:44',1709236724,NULL),(2674141091,16899663,1,2507132,1,1,1,'C',1,0.772829,152,375237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 282}, \"maximum_statistics\": {\"great\": 449}}',27.3614,183545306,203994,NULL,'2024-04-14 21:55:14',1713131714,NULL),(3161303317,16899663,1,4546661,1,1,1,'S',1,0.993056,72,770660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 72}}',27.464,184655774,61508,NULL,'2024-07-15 03:11:30',1721013090,NULL),(2548662141,16899663,1,3205769,0,1,1,'A',1,0.914062,74,593637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 165, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 192}}',27.8638,183250957,113430,NULL,'2024-03-22 16:32:32',1711125152,NULL),(2562365243,16899663,1,54769,1,1,1,'X',1,1,77,983985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 77}}',28.1489,183281685,117850,NULL,'2024-03-24 21:06:46',1711314406,NULL),(2453563200,16899663,1,3518,0,1,1,'B',1,0.810345,100,396194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 232}}',28.7748,183035211,114880,NULL,'2024-03-05 06:36:54',1709620614,NULL),(1858241607,16899663,1,1784486,1,1,1,'B',1,0.800104,105,184779,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 67, \"great\": 645, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 963}}',28.82,152323989,356356,NULL,'2020-06-30 00:05:18',1593475518,NULL),(1865138116,16899663,1,2036667,1,1,1,'B',1,0.862924,203,154037,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 290, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 383}}',29.1859,162958702,192492,NULL,'2021-06-13 17:46:47',1623606407,NULL),(2560736992,16899663,1,4426512,1,1,1,'B',1,0.871227,144,539296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 386, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 497}}',30.9617,183278179,326820,NULL,'2024-03-24 15:44:29',1711295069,NULL),(2560714583,16899663,1,4437729,1,1,1,'A',1,0.927673,131,722444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 159}}',31.8399,183278120,104210,NULL,'2024-03-24 15:40:12',1711294812,NULL),(2461328531,16899663,1,1213428,1,1,1,'B',1,0.881402,145,174106,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 288, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 371}}',32.3735,183052924,161668,NULL,'2024-03-06 18:26:21',1709749581,NULL),(2561452757,16899663,1,2861773,1,1,1,'S',1,0.986726,113,878695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 113}}',32.3908,183279792,141715,NULL,'2024-03-24 18:02:59',1711303379,NULL),(1857082265,16899663,1,24265,1,1,1,'B',1,0.893878,88,595218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',32.4122,150586166,202230,NULL,'2020-04-30 02:42:40',1588214560,NULL),(1858749086,16899663,1,2457699,1,1,1,'A',1,0.925234,117,611130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 282, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 321}}',33.7573,153141338,192244,NULL,'2020-07-30 17:46:33',1596131193,NULL),(1865712412,16899663,1,54770,1,1,1,'S',1,0.965217,230,255070,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 230}}',34.3644,163704507,162732,NULL,'2021-07-07 04:28:40',1625632120,NULL),(2429009588,16899663,1,3072101,1,1,1,'S',1,0.957547,212,829588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 194}, \"maximum_statistics\": {\"great\": 212}}',34.4111,182980926,194004,NULL,'2024-02-29 20:01:52',1709236912,NULL),(1865712388,16899663,1,54769,1,1,1,'A',1,0.948052,77,824923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',35.0359,163704786,91458,NULL,'2021-07-07 04:40:34',1625632834,NULL),(1858842550,16899663,1,2520924,1,1,1,'A',1,0.921154,161,646134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',35.1636,153141173,157376,NULL,'2020-07-30 17:37:48',1596130668,NULL),(2371498494,16899663,1,2997193,1,1,1,'B',1,0.841823,128,476443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',35.4132,182848636,204740,NULL,'2024-02-19 05:13:50',1708319630,NULL),(2601299204,16899663,1,2860895,1,1,1,'B',1,0.853557,142,540800,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 184, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 239}}',35.5861,183375357,258405,NULL,'2024-04-01 03:29:41',1711942181,NULL),(2481282577,16899663,1,1917305,1,1,1,'A',1,0.907407,165,610093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 445, \"large_bonus\": 158}, \"maximum_statistics\": {\"great\": 513}}',36.1037,183096652,452650,NULL,'2024-03-10 05:09:31',1710047371,NULL),(1866641494,16899663,1,261481,1,1,1,'B',1,0.836986,147,477127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 268, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 365}}',36.2938,165149125,235468,NULL,'2021-08-21 19:17:33',1629573453,NULL),(2538420355,16899663,1,4519180,1,1,1,'B',1,0.855792,227,514122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 423}}',36.4239,183227824,265140,NULL,'2024-03-20 17:21:25',1710955285,NULL),(2548633040,16899663,1,4406683,1,1,1,'B',1,0.839426,127,455341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 295}, \"maximum_statistics\": {\"great\": 383}}',36.5148,183250902,175090,NULL,'2024-03-22 16:27:02',1711124822,NULL),(2673778823,16899663,1,3375043,1,1,1,'B',1,0.847458,149,466940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 55, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',36.791,183544454,399160,NULL,'2024-04-14 20:22:55',1713126175,NULL),(2705778303,16899663,1,1515342,1,1,1,'B',1,0.883117,154,688262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 118}, \"maximum_statistics\": {\"great\": 154}}',36.8484,183619818,101946,NULL,'2024-04-21 02:23:34',1713666214,NULL),(2461361421,16899663,1,1720802,1,1,1,'B',1,0.819579,87,387817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 45, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 618}}',37.5498,183052974,232224,NULL,'2024-03-06 18:33:11',1709749991,NULL),(2538454188,16899663,1,3969790,1,1,1,'B',1,0.841113,97,433882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 48, \"great\": 428, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 557}}',38.6553,183227904,235764,NULL,'2024-03-20 17:28:24',1710955704,NULL),(2540553661,16899663,1,1865602,1,1,1,'A',1,0.916,125,779498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 104}, \"maximum_statistics\": {\"great\": 125}}',38.6564,183231895,92825,NULL,'2024-03-21 02:20:31',1710987631,NULL),(2609493504,16899663,1,2156972,1,1,1,'X',1,1,155,1016951,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 155}}',38.8127,183394928,225020,NULL,'2024-04-02 19:38:09',1712086689,NULL),(2340568585,16899663,1,4048600,1,1,1,'A',1,0.940171,129,668114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 208, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 234}}',38.8164,182779352,184948,NULL,'2024-02-13 19:44:04',1707853444,NULL),(2674062264,16899663,1,2892792,1,1,1,'B',1,0.874224,162,511283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 512, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 644}}',39.6284,183545116,374782,NULL,'2024-04-14 21:33:35',1713130415,NULL),(2642796708,16899663,1,4541212,1,1,1,'X',1,1,51,1060513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',39.6786,183472843,23175,NULL,'2024-04-09 01:02:06',1712624526,NULL),(2606070148,16899663,1,51088,1,1,1,'B',1,0.876963,191,718253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 144, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',39.8922,183386697,257208,NULL,'2024-04-02 03:20:34',1712028034,NULL),(1859225661,16899663,1,2499658,1,1,1,'S',1,0.972973,111,926737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',40.5342,153804259,90233,NULL,'2020-08-24 05:33:43',1598247223,NULL),(2637824010,16899663,1,1937932,1,1,1,'S',1,0.987013,77,887700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',40.5737,183461481,48600,NULL,'2024-04-08 00:29:55',1712536195,NULL),(2603975264,16899663,1,4190596,1,1,1,'A',1,0.925987,176,724738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 270, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 304}}',40.6771,183382351,260093,NULL,'2024-04-01 17:22:38',1711992158,NULL),(2463538586,16899663,1,149610,0,1,1,'B',1,0.860277,101,472706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 338, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 433}}',40.7421,183057606,203410,NULL,'2024-03-07 05:09:06',1709788146,NULL),(1866590352,16899663,1,1501582,1,1,1,'B',1,0.86,179,149510,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 583, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 750}}',40.8208,165031639,267588,NULL,'2021-08-18 00:43:54',1629247434,NULL),(1859168366,16899663,1,2351984,1,1,1,'A',1,0.940828,100,214873,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',40.8744,153765014,76538,NULL,'2020-08-22 18:06:41',1598119601,NULL),(2414192450,16899663,1,2036669,1,1,1,'S',1,0.979798,198,873669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 198}}',41.0735,182947124,240796,NULL,'2024-02-26 21:21:49',1708982509,NULL),(1865671831,16899663,1,2457468,1,1,1,'B',1,0.892699,142,168693,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',41.1034,163719484,192116,NULL,'2021-07-07 15:37:08',1625672228,NULL),(1865878102,16899663,1,261704,1,1,1,'S',1,0.978571,140,832661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140}}',41.1546,163824864,194574,NULL,'2021-07-10 19:48:20',1625946500,NULL),(2491678422,16899663,1,1865602,1,1,1,'B',1,0.84,124,632298,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 125}}',41.4541,183120081,87434,NULL,'2024-03-12 03:03:31',1710212611,NULL),(2501745600,16899663,1,173210,1,1,1,'B',1,0.888031,200,623603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 213, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 259}}',41.8329,183142928,221418,NULL,'2024-03-14 02:16:09',1710382569,NULL),(2453463117,16899663,1,1515342,1,1,1,'S',1,0.983766,154,867408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 154}}',41.9238,183034991,107690,NULL,'2024-03-05 05:54:47',1709618087,NULL),(2461420862,16899663,1,44104,1,1,1,'A',1,0.946429,196,758243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 175, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 196}}',41.925,183053069,245660,NULL,'2024-03-06 18:45:34',1709750734,NULL),(2481383628,16899663,1,1784486,1,1,1,'B',1,0.845275,200,463810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 69, \"great\": 734, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 963}}',42.4388,183096924,546922,NULL,'2024-03-10 05:39:40',1710049180,NULL),(2637784183,16899663,1,2883922,1,1,1,'A',1,0.923077,195,747683,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 165, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 195}}',42.8801,183461394,267816,NULL,'2024-04-08 00:15:11',1712535311,NULL),(2496605581,16899663,1,32422,1,1,1,'A',1,0.908571,175,740147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 143, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 175}}',43.0204,183130984,217722,NULL,'2024-03-13 01:57:35',1710295055,NULL),(2414337588,16899663,1,2919444,1,1,1,'S',1,0.995798,119,921493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 119}}',44.1794,182947432,138089,NULL,'2024-02-26 21:59:27',1708984767,NULL),(2519643736,16899663,1,4403970,1,1,1,'S',1,0.975336,223,847296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 212, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 223}}',44.6441,183182860,228626,NULL,'2024-03-17 02:07:24',1710641244,NULL),(2642841134,16899663,1,3845465,1,1,1,'X',1,1,74,927167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',45.1395,183472943,52068,NULL,'2024-04-09 01:18:18',1712625498,NULL),(1858180927,16899663,1,2313250,1,1,1,'B',1,0.886567,207,590392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',45.2978,152252915,268570,NULL,'2020-06-27 06:21:32',1593238892,NULL),(2456889609,16899663,1,7952,1,1,1,'X',1,1,120,929245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',45.3195,183042914,120080,NULL,'2024-03-05 20:45:59',1709671559,NULL),(2609414495,16899663,1,3931228,1,1,1,'B',1,0.854758,90,469842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 463, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 599}}',45.5886,183394742,312854,NULL,'2024-04-02 19:20:37',1712085637,NULL),(1862205445,16899663,1,25571,1,1,1,'A',1,0.947368,192,674466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',45.8715,158549163,290320,NULL,'2021-02-08 00:11:06',1612743066,NULL),(2642823239,16899663,1,3599694,1,1,1,'S',1,0.990385,104,932693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 104}}',45.9889,183472910,69660,NULL,'2024-04-09 01:11:48',1712625108,NULL),(2473937507,16899663,1,70013,1,1,1,'S',1,0.996644,298,936442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 298}}',46.6383,183080412,304608,NULL,'2024-03-09 00:09:39',1709942979,NULL),(2425406103,16899663,1,2925273,1,1,1,'B',1,0.872483,123,522244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',46.9269,182972388,232460,NULL,'2024-02-29 03:21:31',1709176891,NULL),(2653026952,16899663,1,79209,1,1,1,'B',1,0.863636,108,555847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 208, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 264}}',47.622,183496013,168678,NULL,'2024-04-11 03:11:18',1712805078,NULL),(2463489603,16899663,1,30592,1,1,1,'S',1,0.970149,134,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',47.7756,183057459,179720,NULL,'2024-03-07 04:50:19',1709787019,NULL),(2606073310,16899663,1,51088,0,1,1,'B',1,0.837696,191,633853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',47.8504,183386702,233025,NULL,'2024-04-02 03:21:49',1712028109,NULL),(1866518733,16899663,1,1755183,1,1,1,'A',1,0.9375,96,719618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 184}}',47.8572,164911514,121170,NULL,'2021-08-14 01:17:11',1628903831,NULL),(2491669919,16899663,1,1865602,1,1,1,'S',1,0.984,125,914082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 125}}',49.4405,183120058,98442,NULL,'2024-03-12 03:00:21',1710212421,NULL),(1858162461,16899663,1,1815212,1,1,1,'B',1,0.87055,210,622391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 309}}',50.0046,152252482,231514,NULL,'2020-06-27 05:50:23',1593237023,NULL),(2419747665,16899663,1,291522,1,1,1,'B',1,0.899263,160,571774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 407}}',50.9972,182959339,280740,NULL,'2024-02-28 00:06:53',1709078813,NULL),(2529860398,16899663,1,1427533,1,1,1,'A',1,0.972881,149,786521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 284, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 295}}',51.2419,183207292,267656,NULL,'2024-03-19 00:33:34',1710808414,NULL),(2387007517,16899663,1,2033964,1,1,1,'B',1,0.863518,187,493443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 61, \"great\": 900, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1154}}',51.4141,182885500,631680,NULL,'2024-02-22 04:19:56',1708575596,NULL),(2485256623,16899663,1,4485873,1,1,1,'B',1,0.891807,258,601237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 406, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 476}}',51.5599,183105932,336440,NULL,'2024-03-10 20:04:59',1710101099,NULL),(1866567652,16899663,1,408626,1,1,1,'B',1,0.884615,163,596060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 289, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 364}}',51.8967,165149174,288516,NULL,'2021-08-21 19:19:14',1629573554,NULL),(2473946616,16899663,1,70013,1,1,1,'X',1,1,298,1001419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 298, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 298}}',51.9723,183080428,314368,NULL,'2024-03-09 00:12:00',1709943120,NULL),(2453491345,16899663,1,2499658,1,1,1,'A',1,0.914414,111,795576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',52.2473,183035042,85679,NULL,'2024-03-05 06:06:52',1709618812,NULL),(1858215789,16899663,1,2456663,1,1,1,'A',1,0.902926,193,611110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 316, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 376}}',52.3132,152253171,278290,NULL,'2020-06-27 06:39:33',1593239973,NULL),(2496842713,16899663,1,4238061,1,1,1,'B',1,0.892989,252,745073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 224, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 271}}',52.7027,183131529,287386,NULL,'2024-03-13 03:25:20',1710300320,NULL),(1858175210,16899663,1,1553941,1,1,1,'A',1,0.939007,312,764041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 625, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 705}}',52.7978,152123812,743326,NULL,'2020-06-22 04:20:45',1592799645,NULL),(2519962741,16899663,1,176383,1,1,1,'A',1,0.919689,193,733446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',53.0335,183183644,178520,NULL,'2024-03-17 03:44:33',1710647073,NULL),(2524871943,16899663,1,1287016,1,1,1,'A',1,0.917197,148,717080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',53.1986,183195435,131360,NULL,'2024-03-17 23:27:10',1710718030,NULL),(2453399736,16899663,1,1951529,1,1,1,'S',1,0.980183,328,952548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 315, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 328}}',53.4012,183034801,306968,NULL,'2024-03-05 05:28:39',1709616519,NULL),(1866699444,16899663,1,2063920,1,1,1,'B',1,0.888689,258,196151,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 457, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 557}}',53.6393,165157435,255255,NULL,'2021-08-22 01:49:08',1629596948,NULL),(1858294464,16899663,1,1124841,1,1,1,'A',1,0.901976,191,97512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 64, \"great\": 1651, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1974}}',53.7644,152326830,745989,NULL,'2020-06-30 03:17:25',1593487045,NULL),(2428957045,16899663,1,1673760,0,1,1,'B',1,0.896476,148,580300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',53.947,182980827,271354,NULL,'2024-02-29 19:50:35',1709236235,NULL),(2606077710,16899663,1,51088,1,1,1,'S',1,0.965969,191,881352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 191, \"legacy_combo_increase\": 1}}',53.9954,183386713,269400,NULL,'2024-04-02 03:23:33',1712028213,NULL),(2491690925,16899663,1,1910530,1,1,1,'A',1,0.905612,144,640941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 161, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 196}}',54.0282,183120104,150558,NULL,'2024-03-12 03:08:17',1710212897,NULL),(2642827771,16899663,1,3599694,1,1,1,'X',1,1,104,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',54.0934,183472919,72360,NULL,'2024-04-09 01:13:26',1712625206,NULL),(1865712446,16899663,1,54771,1,1,1,'S',1,0.960733,191,874077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 191}}',54.5806,163704661,196557,NULL,'2021-07-07 04:35:49',1625632549,NULL),(2529851882,16899663,1,3858899,1,1,1,'A',1,0.912676,113,608931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 310, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 355}}',54.6488,183207266,228264,NULL,'2024-03-19 00:30:36',1710808236,NULL),(2371516408,16899663,1,168647,1,1,1,'B',1,0.882707,272,591711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 7, \"great\": 516, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 665}}',54.9134,182848694,591908,NULL,'2024-02-19 05:20:31',1708320031,NULL),(2578960934,16899663,1,4496872,1,1,1,'B',1,0.881696,191,541593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 549, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 672}}',55.2192,183320916,406638,NULL,'2024-03-28 02:16:55',1711592215,NULL),(1865177792,16899663,1,2328046,1,1,1,'S',1,0.988095,252,919546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 246, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 252}}',55.4139,162962119,214714,NULL,'2021-06-13 20:04:52',1623614692,NULL),(1858103959,16899663,1,1240481,0,1,1,'S',1,0.950549,91,773752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',55.465,152251266,79272,NULL,'2020-06-27 04:27:48',1593232068,NULL),(1858132804,16899663,1,1278124,1,1,1,'A',1,0.988142,193,875160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 248, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',55.8186,152148760,234298,NULL,'2020-06-23 03:26:54',1592882814,NULL),(1865753578,16899663,1,1402715,1,1,1,'S',1,0.984043,94,832650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 94}}',56.2891,163768103,72390,NULL,'2021-07-09 02:30:46',1625797846,NULL),(2423685343,16899663,1,1112405,1,1,1,'A',1,0.984043,108,804964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 183, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 188}}',56.3867,182968525,179300,NULL,'2024-02-28 19:10:08',1709147408,NULL),(2463516262,16899663,1,19581,1,1,1,'A',1,0.946839,199,805675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 348}}',56.4317,183057545,331758,NULL,'2024-03-07 05:00:28',1709787628,NULL),(2485194076,16899663,1,192763,1,1,1,'A',1,0.932,144,687162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 337, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 375}}',56.5973,183105808,321826,NULL,'2024-03-10 19:52:30',1710100350,NULL),(2419758425,16899663,1,778165,1,1,1,'S',1,0.981928,166,891371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166}}',56.8999,182959363,155840,NULL,'2024-02-28 00:10:29',1709079029,NULL),(2684468165,16899663,1,1502634,1,1,1,'B',1,0.870732,198,540395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 487, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 615}}',57.1659,183568724,397174,NULL,'2024-04-17 02:25:55',1713320755,NULL),(2705740345,16899663,1,4162797,1,1,1,'A',1,0.927361,190,327989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 368, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 413}}',57.9476,183619753,206482,NULL,'2024-04-21 02:11:23',1713665483,NULL),(2669252564,16899663,1,2586171,1,1,1,'B',1,0.880561,302,576455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 46, \"great\": 833, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1034}}',58.6584,183532530,798320,NULL,'2024-04-14 02:10:03',1713060603,NULL),(1866420254,16899663,1,1786733,1,1,1,'A',1,0.956647,160,721253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 327, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 346}}',58.742,164943034,253358,NULL,'2021-08-15 02:17:57',1628993877,NULL),(2451798622,16899663,1,1877644,1,1,1,'S',1,0.987179,195,922437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 190, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 195}}',58.9378,183031544,204180,NULL,'2024-03-04 20:37:58',1709584678,NULL),(2705758544,16899663,1,2927854,1,1,1,'S',1,0.956221,217,841738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 198, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 217}}',58.9761,183619790,239390,NULL,'2024-04-21 02:17:12',1713665832,NULL),(2463509665,16899663,1,19581,1,1,1,'S',1,0.977012,348,872805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 332}, \"maximum_statistics\": {\"great\": 348}}',59.1927,183057528,370060,NULL,'2024-03-07 04:57:54',1709787474,NULL),(1866183529,16899663,1,30521,1,1,1,'S',1,0.96383,235,834090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 218, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 235}}',59.2669,164498826,245034,NULL,'2021-07-31 23:41:20',1627774880,NULL),(1858213663,16899663,1,2427547,1,1,1,'B',1,0.898236,221,176782,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 614, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 737}}',59.295,152252753,319991,NULL,'2020-06-27 06:10:24',1593238224,NULL),(2507756430,16899663,1,4237059,1,1,1,'A',1,0.932494,282,227779,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 384, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 437}}',59.3043,183155172,225986,NULL,'2024-03-15 01:45:40',1710467140,NULL),(1866590780,16899663,1,1502636,1,1,1,'B',1,0.88943,223,167253,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 587, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 719}}',59.3913,165031718,278642,NULL,'2021-08-18 00:48:12',1629247692,NULL),(2524856073,16899663,1,2434829,1,1,1,'B',1,0.851446,169,473975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 70, \"great\": 969, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1279}}',59.8392,183195397,816836,NULL,'2024-03-17 23:22:12',1710717732,NULL),(2609471705,16899663,1,2156973,1,1,1,'S',1,0.997934,242,939099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 242}}',59.8442,183394878,329456,NULL,'2024-04-02 19:33:21',1712086401,NULL),(1858294518,16899663,1,2177382,1,1,1,'S',1,0.974852,338,890505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 321, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 338}}',60.015,152353901,397518,NULL,'2020-07-01 05:05:28',1593579928,NULL),(2458389114,16899663,1,4035456,1,1,1,'A',1,0.905711,131,541785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 653, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 753}}',60.0203,183046020,388480,NULL,'2024-03-06 04:50:14',1709700614,NULL),(2371076294,16899663,1,2190319,1,1,1,'A',1,0.908273,317,639679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',60.0615,182847630,468912,NULL,'2024-02-19 02:39:34',1708310374,NULL),(1866481676,16899663,1,54770,1,1,1,'S',1,0.986957,230,905541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 230}}',60.205,164911378,264540,NULL,'2021-08-14 01:09:45',1628903385,NULL),(2491688101,16899663,1,2299632,1,1,1,'S',1,0.990196,153,918377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',60.4295,183120101,141400,NULL,'2024-03-12 03:07:12',1710212832,NULL),(1866272891,16899663,1,3103689,1,1,1,'S',1,0.989796,294,879983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 288, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 294}}',60.6446,164498545,297566,NULL,'2021-07-31 23:25:40',1627773940,NULL),(1866183523,16899663,1,30521,1,1,1,'S',1,0.987234,235,837427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 235}}',60.7148,164498765,236712,NULL,'2021-07-31 23:37:54',1627774674,NULL),(1866511698,16899663,1,79879,1,1,1,'A',1,0.956767,212,760528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 244, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 266}}',60.8831,164943137,244184,NULL,'2021-08-15 02:23:12',1628994192,NULL),(2461317805,16899663,1,1220511,1,1,1,'S',1,0.975439,285,891997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 271, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 285}}',61.2039,183052908,328940,NULL,'2024-03-06 18:24:09',1709749449,NULL),(2561439197,16899663,1,2883922,1,1,1,'S',1,0.989744,195,927269,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 195}}',61.3182,183279764,291264,NULL,'2024-03-24 18:00:25',1711303225,NULL),(2705729797,16899663,1,4162729,1,1,1,'A',1,0.919708,353,210913,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 349, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 411}}',61.5507,183619727,216234,NULL,'2024-04-21 02:07:54',1713665274,NULL),(2461392943,16899663,1,2010756,1,1,1,'B',1,0.89011,96,498917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 523, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 637}}',61.5527,183053023,320922,NULL,'2024-03-06 18:39:44',1709750384,NULL),(2414286256,16899663,1,2913766,1,1,1,'S',1,0.981061,396,896188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',61.7084,182947317,421390,NULL,'2024-02-26 21:45:44',1708983944,NULL),(2540587202,16899663,1,1830523,1,1,1,'A',1,0.931452,123,710816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 219, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',61.7471,183231981,207042,NULL,'2024-03-21 02:32:37',1710988357,NULL),(2461475388,16899663,1,3137397,1,1,1,'S',1,0.961095,347,857337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 320, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 347}}',62.1277,183053187,337590,NULL,'2024-03-06 18:56:45',1709751405,NULL),(2524256325,16899663,1,1112405,1,1,1,'S',1,0.968085,188,910881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 188}}',62.5438,183194054,246300,NULL,'2024-03-17 20:47:07',1710708427,NULL),(2463496709,16899663,1,30586,1,1,1,'S',1,0.975248,202,870590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 202}}',62.9642,183057485,235780,NULL,'2024-03-07 04:52:57',1709787177,NULL),(2673680455,16899663,1,4162797,1,1,1,'A',1,0.957627,333,239070,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 381, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 413}}',63.176,183544211,212598,NULL,'2024-04-14 20:00:38',1713124838,NULL),(2706054647,16899663,1,632265,0,1,1,'A',1,0.91791,119,641263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',63.6922,183620554,119838,NULL,'2024-04-21 03:51:40',1713671500,NULL),(2415567338,16899663,1,174533,1,1,1,'S',1,0.972857,350,864180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 350}}',64.4347,182950470,516068,NULL,'2024-02-27 05:35:11',1709012111,NULL),(2658310461,16899663,1,25550,1,1,1,'S',1,0.977663,291,812385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',64.6018,183507597,393950,NULL,'2024-04-12 05:18:18',1712899098,NULL),(2371022573,16899663,1,188386,1,1,1,'S',1,0.962585,294,840538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',64.8726,182847494,324190,NULL,'2024-02-19 02:21:03',1708309263,NULL),(2674122503,16899663,1,21169,1,1,1,'S',1,0.993562,233,935681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 233}}',64.9211,183545251,218650,NULL,'2024-04-14 21:50:02',1713131402,NULL),(2370977703,16899663,1,137111,1,1,1,'A',1,0.941176,289,795634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',65.0278,182847366,291630,NULL,'2024-02-19 02:05:33',1708308333,NULL),(1858195555,16899663,1,426359,1,1,1,'B',1,0.88766,264,573459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 44, \"great\": 955, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1175}}',65.0524,152252678,779244,NULL,'2020-06-27 06:05:28',1593237928,NULL),(1866541667,16899663,1,715023,1,1,1,'S',1,0.986111,216,921385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 216}}',65.0606,164942961,200120,NULL,'2021-08-15 02:14:10',1628993650,NULL),(2458353589,16899663,1,4423828,1,1,1,'A',1,0.945355,183,802231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 163}, \"maximum_statistics\": {\"great\": 183}}',65.1217,183045939,164800,NULL,'2024-03-06 04:36:32',1709699792,NULL),(2447064034,16899663,1,1727328,1,1,1,'S',1,0.973404,188,893558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 188}}',65.3036,183020853,167300,NULL,'2024-03-03 21:23:08',1709500988,NULL),(2570884665,16899663,1,4473579,1,1,1,'A',1,0.908686,194,623775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 385, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',65.5689,183302647,290064,NULL,'2024-03-26 14:44:27',1711464267,NULL),(2387063854,16899663,1,2007823,1,1,1,'A',1,0.928251,323,191479,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 590, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 669}}',65.5987,182885651,353048,NULL,'2024-02-22 04:41:15',1708576875,NULL),(2529876812,16899663,1,3911113,1,1,1,'A',1,0.944732,408,757082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 520, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 579}}',65.7488,183207339,568858,NULL,'2024-03-19 00:39:21',1710808761,NULL),(1858147168,16899663,1,1315311,1,1,1,'A',1,0.965257,195,789003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 314, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 331}}',65.9039,152148736,313935,NULL,'2020-06-23 03:24:53',1592882693,NULL),(2457004908,16899663,1,3223354,1,1,1,'S',1,0.9869,229,935167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 229}}',66.0471,183043118,225552,NULL,'2024-03-05 21:12:40',1709673160,NULL),(2609483136,16899663,1,2156973,1,1,1,'S',1,0.995868,242,989822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 242}}',66.1468,183394906,340046,NULL,'2024-04-02 19:35:51',1712086551,NULL),(2674132028,16899663,1,21169,1,1,1,'S',1,0.963519,233,906604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 216}, \"maximum_statistics\": {\"great\": 233}}',66.179,183545281,220392,NULL,'2024-04-14 21:52:41',1713131561,NULL),(2425391745,16899663,1,4366276,1,1,1,'A',1,0.906695,309,186648,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 36, \"great\": 1178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1404}}',66.2711,182972349,576402,NULL,'2024-02-29 03:16:10',1709176570,NULL),(2658220073,16899663,1,845724,1,1,1,'S',1,0.997976,247,883918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 246, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 247}}',66.4049,183507346,360600,NULL,'2024-04-12 04:40:25',1712896825,NULL),(1858449834,16899663,1,2246285,1,1,1,'A',1,0.941726,348,108472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 1015, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1124}}',66.7542,152460294,421179,NULL,'2020-07-05 07:19:22',1593933562,NULL),(2496924141,16899663,1,4252529,1,1,1,'A',1,0.931035,203,680517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 348}}',67.0354,183131749,251938,NULL,'2024-03-13 03:57:54',1710302274,NULL),(1865759098,16899663,1,1635440,1,1,1,'A',1,0.915663,163,622320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 655, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 747}}',67.2831,163768473,487414,NULL,'2021-07-09 02:50:04',1625799004,NULL),(2496877840,16899663,1,4238061,1,1,1,'X',1,1,271,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 271}}',67.7817,183131623,313840,NULL,'2024-03-13 03:39:20',1710301160,NULL),(2463486107,16899663,1,30588,1,1,1,'S',1,0.973214,224,856564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 224}}',68.0145,183057444,250080,NULL,'2024-03-07 04:48:59',1709786939,NULL),(1865135358,16899663,1,1741959,1,1,1,'A',1,0.951846,318,119172,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 1149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1246}}',68.2476,162958516,570657,NULL,'2021-06-13 17:38:25',1623605905,NULL),(2419848849,16899663,1,2228958,1,1,1,'A',1,0.913276,236,604242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 800, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 934}}',68.262,182959566,702036,NULL,'2024-02-28 00:40:27',1709080827,NULL),(2451817224,16899663,1,2286234,1,1,1,'A',1,0.932143,186,714705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',68.2991,183031592,262188,NULL,'2024-03-04 20:42:20',1709584940,NULL),(1865146145,16899663,1,111177,1,1,1,'S',1,0.965398,289,798324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 289}}',68.6278,162962706,263056,NULL,'2021-06-13 20:28:01',1623616081,NULL),(1858320748,16899663,1,2455719,1,1,1,'A',1,0.910256,323,101650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 869, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1014}}',68.6623,152323589,407616,NULL,'2020-06-29 23:37:59',1593473879,NULL),(2419907606,16899663,1,152226,0,1,1,'A',1,0.932598,126,656755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 367, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 408}}',68.7777,182959697,276636,NULL,'2024-02-28 01:00:28',1709082028,NULL),(2371526300,16899663,1,168647,1,1,1,'A',1,0.942105,616,741391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 589, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 665}}',68.8362,182848721,799470,NULL,'2024-02-19 05:24:17',1708320257,NULL),(2419833348,16899663,1,2328044,1,1,1,'A',1,0.929598,236,692248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 348}}',69.0278,182959536,255070,NULL,'2024-02-28 00:35:12',1709080512,NULL),(2496919751,16899663,1,4500346,1,1,1,'A',1,0.913428,117,608948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',69.2684,183131740,147450,NULL,'2024-03-13 03:56:07',1710302167,NULL),(2533824276,16899663,1,4275552,1,1,1,'A',1,0.970199,191,798561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 432, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 453}}',69.2724,183216962,403962,NULL,'2024-03-19 19:35:46',1710876946,NULL),(2578978329,16899663,1,2907345,1,1,1,'A',1,0.953222,211,221672,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 38, \"great\": 910, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 962}}',69.6044,183320953,459931,NULL,'2024-03-28 02:22:48',1711592568,NULL),(2456978978,16899663,1,4253505,1,1,1,'A',1,0.933766,182,723777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 337}, \"maximum_statistics\": {\"great\": 385}}',69.77,183043074,341884,NULL,'2024-03-05 21:06:31',1709672791,NULL),(2371564400,16899663,1,2147836,1,1,1,'B',1,0.89255,128,180155,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',70.15,182848838,156668,NULL,'2024-02-19 05:38:34',1708321114,NULL),(2496916228,16899663,1,4413964,1,1,1,'S',1,0.968085,141,866506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',70.5725,183131730,113450,NULL,'2024-03-13 03:54:42',1710302082,NULL),(2491858311,16899663,1,1193209,1,1,1,'A',1,0.948795,89,717494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 166}}',70.8737,183120483,92250,NULL,'2024-03-12 04:12:58',1710216778,NULL),(2647902889,16899663,1,949232,1,1,1,'A',1,0.941399,252,673302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 483, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 529}}',70.8986,183484751,435540,NULL,'2024-04-10 01:59:16',1712714356,NULL),(2658246674,16899663,1,1826966,1,1,1,'S',1,0.97541,183,864211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',70.9289,183507422,198856,NULL,'2024-04-12 04:51:28',1712897488,NULL),(2674435864,16899663,1,2063977,1,1,1,'A',1,0.903189,210,619770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 362, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 439}}',71.1133,183545945,322778,NULL,'2024-04-14 23:28:56',1713137336,NULL),(1865345552,16899663,1,61716,1,1,1,'A',1,0.949153,177,793490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',71.1203,163151702,151700,NULL,'2021-06-19 19:57:57',1624132677,NULL),(2415495441,16899663,1,2316314,1,1,1,'S',1,0.951493,134,797893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',71.1338,182950277,123682,NULL,'2024-02-27 05:06:04',1709010364,NULL),(2456985516,16899663,1,3223354,1,1,1,'A',1,0.927948,219,803122,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 201, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',71.4409,183043090,217028,NULL,'2024-03-05 21:08:04',1709672884,NULL),(2436842204,16899663,1,120348,0,1,1,'A',1,0.924125,232,741172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 257}}',71.567,182998366,220730,NULL,'2024-03-02 06:56:07',1709362567,NULL),(2414202214,16899663,1,196774,1,1,1,'S',1,0.978618,304,871554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',72.1767,182947142,395730,NULL,'2024-02-26 21:24:14',1708982654,NULL),(2453506803,16899663,1,2499658,1,1,1,'S',1,0.977477,111,966021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',72.1976,183035077,91448,NULL,'2024-03-05 06:13:24',1709619204,NULL),(2414327838,16899663,1,135389,1,1,1,'A',1,0.948363,397,820318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',72.5337,182947414,400600,NULL,'2024-02-26 21:56:52',1708984612,NULL),(1865338458,16899663,1,2335976,1,1,1,'A',1,0.963268,337,235775,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 631, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 667}}',72.6053,163189168,320282,NULL,'2021-06-21 01:34:50',1624239290,NULL),(2524908360,16899663,1,4328735,1,1,1,'A',1,0.940154,259,867639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 228, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 259}}',72.7723,183195538,229074,NULL,'2024-03-17 23:38:43',1710718723,NULL),(2524903109,16899663,1,4330223,1,1,1,'A',1,0.933498,132,665017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 361, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',72.8339,183195514,256530,NULL,'2024-03-17 23:37:03',1710718623,NULL),(2461282356,16899663,1,90225,1,1,1,'S',1,0.961661,313,855150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 289, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 313}}',73.1843,183052843,344120,NULL,'2024-03-06 18:16:46',1709749006,NULL),(2371489270,16899663,1,1771658,1,1,1,'A',1,0.920335,192,182278,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',73.3294,182848618,232548,NULL,'2024-02-19 05:10:21',1708319421,NULL),(1865756128,16899663,1,1623658,1,1,1,'A',1,0.924448,190,649300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 512, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 589}}',73.6834,163719357,403230,NULL,'2021-07-07 15:33:19',1625671999,NULL),(2588082303,16899663,1,3159378,1,1,1,'S',1,0.981959,194,875800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 194}}',73.7201,183343365,206440,NULL,'2024-03-29 17:53:46',1711734826,NULL),(2414372451,16899663,1,669141,1,1,1,'S',1,0.958702,339,836546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',73.9203,182947507,338490,NULL,'2024-02-26 22:09:00',1708985340,NULL),(2461516475,16899663,1,2291161,1,1,1,'A',1,0.943642,496,792375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 615, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 692}}',74.175,183053247,732834,NULL,'2024-03-06 19:05:19',1709751919,NULL),(2415714991,16899663,1,2337465,1,1,1,'A',1,0.983776,477,888927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 661, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 678}}',74.3257,182950929,704306,NULL,'2024-02-27 06:36:12',1709015772,NULL),(2706057152,16899663,1,632263,1,1,1,'S',1,0.996032,126,948377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',74.4404,183620563,106762,NULL,'2024-04-21 03:52:28',1713671548,NULL),(2414258716,16899663,1,1513375,1,1,1,'A',1,0.91863,331,196632,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 39, \"great\": 1212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1401}}',74.5758,182947244,605000,NULL,'2024-02-26 21:38:33',1708983513,NULL),(1866643316,16899663,1,87453,1,1,1,'A',1,0.917127,226,642338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 787, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 905}}',74.6535,165061743,673428,NULL,'2021-08-19 00:43:22',1629333802,NULL),(1858327873,16899663,1,2220968,1,1,1,'A',1,0.927918,291,737111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 385, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 437}}',74.6865,152354020,370894,NULL,'2020-07-01 05:13:33',1593580413,NULL),(2423677627,16899663,1,921857,1,1,1,'A',1,0.918919,184,640355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 380, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 444}}',74.768,182968512,325398,NULL,'2024-02-28 19:08:32',1709147312,NULL),(2574078217,16899663,1,4276281,1,1,1,'A',1,0.932143,190,721035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',75.2212,183309545,231444,NULL,'2024-03-27 04:04:57',1711512297,NULL),(2415501166,16899663,1,2155470,1,1,1,'A',1,0.925072,151,656173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',75.4828,182950290,211740,NULL,'2024-02-27 05:08:25',1709010505,NULL),(2548553437,16899663,1,2116142,1,1,1,'S',1,0.992857,350,875144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 345, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 350}}',75.5013,183250734,393090,NULL,'2024-03-22 16:11:58',1711123918,NULL),(2485291828,16899663,1,4462661,1,1,1,'A',1,0.917829,181,622150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 864, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1004}}',75.5625,183105987,653590,NULL,'2024-03-10 20:12:10',1710101530,NULL),(2423628845,16899663,1,1646567,1,1,1,'A',1,0.926619,247,693254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 609, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 695}}',75.7474,182968400,595902,NULL,'2024-02-28 18:58:28',1709146708,NULL),(2638327337,16899663,1,44943,1,1,1,'X',1,1,172,943146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',75.7893,183462593,167100,NULL,'2024-04-08 03:38:34',1712547514,NULL),(1865759889,16899663,1,101641,0,1,1,'A',1,0.94875,164,211418,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 364, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 400}}',75.8843,163768924,182230,NULL,'2021-07-09 03:12:19',1625800339,NULL),(2447077247,16899663,1,256800,1,1,1,'S',1,0.951456,412,809627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 372, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 412, \"legacy_combo_increase\": 2}}',76.4313,183020883,606272,NULL,'2024-03-03 21:26:18',1709501178,NULL),(2461373296,16899663,1,1720585,1,1,1,'A',1,0.907169,294,647095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 544}}',76.7206,183052998,427494,NULL,'2024-03-06 18:35:41',1709750141,NULL),(2491908240,16899663,1,2725802,1,1,1,'A',1,0.924691,357,680375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 58, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1215}}',76.7453,183120602,924870,NULL,'2024-03-12 04:32:30',1710217950,NULL),(2537996178,16899663,1,273001,1,1,1,'S',1,0.984416,385,904486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 373, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 385}}',76.9016,183226880,460100,NULL,'2024-03-20 15:53:52',1710950032,NULL),(2669218534,16899663,1,3527782,1,1,1,'S',1,0.996552,580,996894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 576, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 580}}',77.2483,183532444,588623,NULL,'2024-04-14 01:59:01',1713059941,NULL),(2447176961,16899663,1,1707111,1,1,1,'A',1,0.943953,216,759268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 339}}',77.2832,183021079,296840,NULL,'2024-03-03 21:51:01',1709502661,NULL),(2423801991,16899663,1,498609,1,1,1,'S',1,0.978947,190,867228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 190}}',77.6095,182968806,191200,NULL,'2024-02-28 19:34:51',1709148891,NULL),(2386992259,16899663,1,1075781,1,1,1,'A',1,0.917143,252,708947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 350}}',77.6569,182885467,292808,NULL,'2024-02-22 04:14:19',1708575259,NULL),(2606036858,16899663,1,2156974,1,1,1,'S',1,0.983278,299,902807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 299}}',77.6966,183386627,448370,NULL,'2024-04-02 03:07:17',1712027237,NULL),(2496523099,16899663,1,2053295,1,1,1,'S',1,0.952229,157,805802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 157}}',77.7594,183130806,178634,NULL,'2024-03-13 01:29:05',1710293345,NULL),(2548530122,16899663,1,108409,1,1,1,'A',1,0.949254,335,804659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',77.7721,183250680,396108,NULL,'2024-03-22 16:07:32',1711123652,NULL),(2485185166,16899663,1,766560,1,1,1,'B',1,0.892136,388,601611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 40, \"great\": 1127, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1386}}',77.9325,183105791,1240558,NULL,'2024-03-10 19:50:43',1710100243,NULL),(2609432886,16899663,1,1621813,1,1,1,'A',1,0.931122,273,686740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 345, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 392}}',78.2188,183394786,370858,NULL,'2024-04-02 19:24:45',1712085885,NULL),(2419872116,16899663,1,949948,1,1,1,'A',1,0.917676,250,696641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 413}}',78.4782,182959612,352980,NULL,'2024-02-28 00:48:22',1709081302,NULL),(2414366346,16899663,1,2273429,1,1,1,'A',1,0.904057,347,652576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 12, \"great\": 749, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 912}}',78.5172,182947492,760058,NULL,'2024-02-26 22:07:18',1708985238,NULL),(2453423745,16899663,1,778166,1,1,1,'S',1,0.981781,247,908973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 247}}',78.6336,183034872,256190,NULL,'2024-03-05 05:38:26',1709617106,NULL),(2658139025,16899663,1,20979,1,1,1,'S',1,0.998525,339,937354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 338, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 339}}',79.4043,183507153,363150,NULL,'2024-04-12 04:07:30',1712894850,NULL),(2524292923,16899663,1,24781,1,1,1,'S',1,0.973118,279,857817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',79.4185,183194152,319890,NULL,'2024-03-17 20:55:03',1710708903,NULL),(2674151630,16899663,1,2507132,1,1,1,'A',1,0.904232,152,595196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 449}}',79.4222,183545330,250060,NULL,'2024-04-14 21:58:11',1713131891,NULL),(2540583429,16899663,1,1865602,1,1,1,'S',1,0.956,125,922169,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 125}}',79.4982,183231972,102226,NULL,'2024-03-21 02:31:11',1710988271,NULL),(2485148194,16899663,1,197372,1,1,1,'A',1,0.928401,95,631339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 368, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 419}}',79.5077,183105737,284944,NULL,'2024-03-10 19:43:20',1710099800,NULL),(2485214161,16899663,1,1525984,1,1,1,'B',1,0.891865,157,572364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 39, \"great\": 829, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1008}}',79.9712,183105846,650032,NULL,'2024-03-10 19:56:27',1710100587,NULL),(2653024000,16899663,1,79209,1,1,1,'S',1,0.988636,264,921607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 264}}',80.1463,183496007,320730,NULL,'2024-04-11 03:10:08',1712805008,NULL),(2669148520,16899663,1,715022,1,1,1,'A',1,0.926862,214,691773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 334, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 376}}',80.4517,183532253,289020,NULL,'2024-04-14 01:35:57',1713058557,NULL),(2453407225,16899663,1,1951529,1,1,1,'S',1,0.964939,328,940615,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 328}}',81.0015,183034824,310036,NULL,'2024-03-05 05:31:43',1709616703,NULL),(1867248796,16899663,1,1513375,1,1,1,'A',1,0.944682,280,113249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 1272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1401}}',81.0576,165976796,567365,NULL,'2021-09-20 01:37:54',1632101874,NULL),(2721035528,16899663,1,4162797,1,1,1,'A',1,0.941889,242,717109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 375, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 413}}',81.2287,183658387,329288,NULL,'2024-04-24 03:18:07',1713928687,NULL),(2519927925,16899663,1,146839,1,1,1,'S',1,0.981982,333,910645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',81.2337,183183572,358170,NULL,'2024-03-17 03:33:52',1710646432,NULL),(2516889822,16899663,1,3030937,1,1,1,'A',1,0.923488,156,638864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 744, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 843}}',81.5372,183176711,563806,NULL,'2024-03-16 16:05:26',1710605126,NULL),(2658156386,16899663,1,4328815,1,1,1,'S',1,0.992308,130,897681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',81.9009,183507205,104120,NULL,'2024-04-12 04:14:22',1712895262,NULL),(2428931549,16899663,1,3545050,1,1,1,'A',1,0.912555,640,203026,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 59, \"great\": 1748, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2047}}',82.3166,182980782,970243,NULL,'2024-02-29 19:45:11',1709235911,NULL),(2528243718,16899663,1,3931226,1,1,1,'S',1,0.966746,421,861915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 393, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 421}}',82.4352,183203939,528260,NULL,'2024-03-18 17:47:51',1710784071,NULL),(2386979971,16899663,1,111177,1,1,1,'S',1,0.982699,289,892882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',82.7272,182885440,276281,NULL,'2024-02-22 04:09:41',1708574981,NULL),(2548642030,16899663,1,173169,1,1,1,'S',1,0.971761,301,863689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 284, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 301}}',82.8205,183250923,349460,NULL,'2024-03-22 16:28:44',1711124924,NULL),(2419860630,16899663,1,180337,1,1,1,'A',1,0.909184,138,604597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',83.0169,182959588,313960,NULL,'2024-02-28 00:44:26',1709081066,NULL),(2674084757,16899663,1,2261823,1,1,1,'S',1,0.985556,450,911053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 437, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 450}}',83.0374,183545157,487830,NULL,'2024-04-14 21:39:42',1713130782,NULL),(2415560205,16899663,1,2899923,1,1,1,'A',1,0.944245,358,769555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',83.3155,182950451,676832,NULL,'2024-02-27 05:32:18',1709011938,NULL),(2501721300,16899663,1,4238062,1,1,1,'S',1,0.969208,341,876159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 320, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 341}}',83.6911,183142875,387050,NULL,'2024-03-14 02:07:23',1710382043,NULL),(2463564207,16899663,1,25777,1,1,1,'S',1,0.956091,353,819882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 322, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 353}}',83.9909,183057682,363080,NULL,'2024-03-07 05:19:09',1709788749,NULL),(2419866083,16899663,1,967621,1,1,1,'S',1,0.954301,372,830895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',84.147,182959604,382030,NULL,'2024-02-28 00:46:19',1709081179,NULL),(2519579311,16899663,1,3655290,1,1,1,'A',1,0.920851,273,668031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 1030, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1175}}',84.2388,183182701,901970,NULL,'2024-03-17 01:47:47',1710640067,NULL),(2658145068,16899663,1,20979,1,1,1,'S',1,0.983776,339,949916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 328, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 339}}',84.4109,183507175,370314,NULL,'2024-04-12 04:09:52',1712894992,NULL),(1867184962,16899663,1,1784486,1,1,1,'A',1,0.967809,856,252359,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 911, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 963}}',85.2373,166050430,557718,NULL,'2021-09-22 23:39:36',1632353976,NULL),(2456963797,16899663,1,2524925,1,1,1,'A',1,0.948238,454,814412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 407, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 454}}',85.4573,183043049,572930,NULL,'2024-03-05 21:02:57',1709672577,NULL),(1867196521,16899663,1,1089041,1,1,1,'A',1,0.927145,441,715101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 743, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 851}}',85.7423,165915126,827100,NULL,'2021-09-18 01:05:26',1631927126,NULL),(2668094941,16899663,1,27384,1,1,1,'S',1,0.986807,379,923559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',85.7549,183529914,396100,NULL,'2024-04-13 20:47:28',1713041248,NULL),(1867072423,16899663,1,2063976,1,1,1,'S',1,0.967552,339,922039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 317, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 339}}',85.8254,165860656,405203,NULL,'2021-09-16 03:07:41',1631761661,NULL),(2425696310,16899663,1,1521209,1,1,1,'A',1,0.946004,744,229848,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 832, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 926}}',85.8697,182973050,579779,NULL,'2024-02-29 05:14:48',1709183688,NULL),(2473965107,16899663,1,38115,1,1,1,'A',1,0.948622,168,755681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',85.8702,183080477,318394,NULL,'2024-03-09 00:16:50',1709943410,NULL),(2706059793,16899663,1,553189,1,1,1,'A',1,0.938144,110,679263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',86.0253,183620572,118530,NULL,'2024-04-21 03:53:18',1713671598,NULL),(1858264662,16899663,1,1815212,1,1,1,'A',1,0.941748,302,793550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 309}}',86.7251,152403224,289290,NULL,'2020-07-03 03:19:11',1593746351,NULL),(2451771585,16899663,1,27980,1,1,1,'S',1,0.961538,234,850410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 234}}',86.8533,183031486,224570,NULL,'2024-03-04 20:31:37',1709584297,NULL),(2447097079,16899663,1,2025645,0,1,1,'A',1,0.940199,285,706661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 817, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 903}}',86.9649,183020924,732532,NULL,'2024-03-03 21:31:08',1709501468,NULL),(2516818045,16899663,1,2873952,1,1,1,'A',1,0.95961,166,761755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 335, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 359}}',87.0437,183176541,294826,NULL,'2024-03-16 15:52:41',1710604361,NULL),(2647935227,16899663,1,44943,1,1,1,'S',1,0.991279,172,976565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',87.0559,183484837,172296,NULL,'2024-04-10 02:11:16',1712715076,NULL),(2463544661,16899663,1,70045,1,1,1,'A',1,0.948065,290,725189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 451, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',87.221,183057622,382160,NULL,'2024-03-07 05:11:30',1709788290,NULL),(2647891410,16899663,1,4507401,1,1,1,'A',1,0.935385,170,689050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',87.3184,183484719,225152,NULL,'2024-04-10 01:55:03',1712714103,NULL),(2706010073,16899663,1,3925804,1,1,1,'A',1,0.947368,152,866284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 152}}',87.3212,183620421,136041,NULL,'2024-04-21 03:37:28',1713670648,NULL),(2562414969,16899663,1,2746283,1,1,1,'A',1,0.947038,285,738395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 509, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557}}',87.4781,183281816,436032,NULL,'2024-03-24 21:18:21',1711315101,NULL),(2516977178,16899663,1,1978164,1,1,1,'A',1,0.96325,248,775824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 487, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 517}}',87.7033,183176881,408312,NULL,'2024-03-16 16:21:29',1710606089,NULL),(2480302816,16899663,1,817145,1,1,1,'S',1,0.981308,321,902046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 309, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',87.8674,183094262,356070,NULL,'2024-03-10 00:18:51',1710029931,NULL),(2508013517,16899663,1,231181,1,1,1,'S',1,0.951657,362,783429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 362}}',88.0531,183155836,389240,NULL,'2024-03-15 03:15:58',1710472558,NULL),(2675125269,16899663,1,3996078,1,1,1,'A',1,0.930587,620,725500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 774, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 886}}',88.1633,183547567,815750,NULL,'2024-04-15 04:02:06',1713153726,NULL),(1866876223,16899663,1,2351988,1,1,1,'X',1,1,225,284285,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',88.4418,165456990,126984,NULL,'2021-09-01 00:09:58',1630454998,NULL),(2658228033,16899663,1,655436,1,1,1,'S',1,0.956311,206,784964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',88.526,183507366,200964,NULL,'2024-04-12 04:43:48',1712897028,NULL),(2603875909,16899663,1,2875951,1,1,1,'A',1,0.91906,279,663968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',88.707,183382109,642954,NULL,'2024-04-01 17:01:15',1711990875,NULL),(2524840035,16899663,1,2850916,1,1,1,'A',1,0.930846,337,668831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 981, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1099}}',88.9541,183195349,723950,NULL,'2024-03-17 23:17:10',1710717430,NULL),(2456899993,16899663,1,24577,1,1,1,'S',1,0.958656,387,806041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 355, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 387}}',89.0794,183042932,407360,NULL,'2024-03-05 20:48:20',1709671700,NULL),(2507985299,16899663,1,4290051,1,1,1,'A',1,0.919878,357,694446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 422}, \"maximum_statistics\": {\"great\": 493}}',89.4205,183155763,472590,NULL,'2024-03-15 03:05:38',1710471938,NULL),(2653034638,16899663,1,79209,1,1,1,'S',1,0.975379,264,938903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 251, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 264}}',89.5562,183496024,328494,NULL,'2024-04-11 03:14:23',1712805263,NULL),(2437051304,16899663,1,1556846,1,1,1,'A',1,0.938389,182,710062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',90.0607,182998841,309596,NULL,'2024-03-02 07:58:56',1709366336,NULL),(2485268156,16899663,1,4463064,1,1,1,'S',1,0.969595,296,875312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 296}}',90.5525,183105947,313160,NULL,'2024-03-10 20:07:20',1710101240,NULL),(2535361109,16899663,1,4458504,1,1,1,'S',1,0.981159,345,908228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',90.7525,183220110,355390,NULL,'2024-03-20 02:27:51',1710901671,NULL),(1858306230,16899663,1,2445379,1,1,1,'S',1,0.968158,581,865718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 544, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 581}}',90.8984,152323470,688410,NULL,'2020-06-29 23:28:00',1593473280,NULL),(2507996990,16899663,1,4477720,1,1,1,'S',1,0.957955,440,835539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 403, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 440}}',91.0757,183155791,503066,NULL,'2024-03-15 03:09:52',1710472192,NULL),(2561406433,16899663,1,2857959,1,1,1,'S',1,0.995495,333,274257,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 333}}',91.4289,183279690,298260,NULL,'2024-03-24 17:54:07',1711302847,NULL),(2516848987,16899663,1,3302478,1,1,1,'A',1,0.957747,213,758931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 331, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 355}}',91.6625,183176610,280500,NULL,'2024-03-16 15:58:11',1710604691,NULL),(2647927729,16899663,1,1787869,1,1,1,'S',1,0.992278,259,919902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 255, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 259}}',91.7092,183484817,325020,NULL,'2024-04-10 02:08:29',1712714909,NULL),(2524893738,16899663,1,134050,1,1,1,'A',1,0.964737,591,845454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 884, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 950}}',92.1502,183195486,1078016,NULL,'2024-03-17 23:34:03',1710718443,NULL),(2436836816,16899663,1,751649,1,1,1,'S',1,0.975365,548,853066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 521, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 548, \"legacy_combo_increase\": 4}}',92.4241,182998357,745450,NULL,'2024-03-02 06:54:30',1709362470,NULL),(2523078019,16899663,1,2253547,1,1,1,'A',1,0.987885,443,905433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 445, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 454}}',92.8436,183191515,590370,NULL,'2024-03-17 16:46:52',1710694012,NULL),(2453480650,16899663,1,81498,1,1,1,'A',1,0.954969,589,819654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 594, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 644}}',92.8699,183035026,640040,NULL,'2024-03-05 06:02:18',1709618538,NULL),(2425191208,16899663,1,680467,1,1,1,'A',1,0.974961,321,857265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 611, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 639}}',93.1822,182971820,726990,NULL,'2024-02-29 02:03:38',1709172218,NULL),(2516833610,16899663,1,2351984,1,1,1,'X',1,1,169,944907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',93.4087,183176579,164480,NULL,'2024-03-16 15:55:26',1710604526,NULL),(2428877567,16899663,1,91956,1,1,1,'A',1,0.93379,545,720397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 573, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 657}}',93.632,182980689,732136,NULL,'2024-02-29 19:33:38',1709235218,NULL),(2415507642,16899663,1,2573448,1,1,1,'A',1,0.955914,286,802412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 429, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 465}}',94.315,182950307,448714,NULL,'2024-02-27 05:11:01',1709010661,NULL),(2529903996,16899663,1,3889537,1,1,1,'A',1,0.987159,620,916817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 610, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 623}}',94.3324,183207416,744400,NULL,'2024-03-19 00:48:53',1710809333,NULL),(2728741809,16899663,1,4456301,1,1,1,'S',1,0.974206,252,854659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',94.4512,183678335,263362,NULL,'2024-04-25 17:33:36',1714066416,NULL),(2538040575,16899663,1,506779,1,1,1,'A',1,0.947631,260,749638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 726, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 802}}',94.5323,183226970,723040,NULL,'2024-03-20 16:02:55',1710950575,NULL),(2453554658,16899663,1,59919,1,1,1,'S',1,0.967662,201,864436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 201}}',94.8912,183035187,183540,NULL,'2024-03-05 06:33:19',1709620399,NULL),(2447169124,16899663,1,2351984,1,1,1,'S',1,0.985207,169,953343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',95.6013,183021067,165426,NULL,'2024-03-03 21:49:04',1709502544,NULL),(2688318585,16899663,1,697252,1,1,1,'S',1,0.992908,141,940143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',95.7051,183577940,125202,NULL,'2024-04-17 20:42:25',1713386545,NULL),(2637849464,16899663,1,152324,1,1,1,'S',1,0.982337,368,907501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 355, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 368}}',95.7679,183461530,425250,NULL,'2024-04-08 00:39:20',1712536760,NULL),(2538007719,16899663,1,2033349,1,1,1,'S',1,0.984925,199,919768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 199}}',95.8142,183226906,212812,NULL,'2024-03-20 15:56:13',1710950173,NULL),(2420204149,16899663,1,2351988,1,1,1,'S',1,0.993333,225,297155,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',95.8923,182960275,130129,NULL,'2024-02-28 02:44:16',1709088256,NULL),(2516780857,16899663,1,3705300,1,1,1,'A',1,0.950739,223,746114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',96.1022,183176460,312360,NULL,'2024-03-16 15:46:04',1710603964,NULL),(2706076216,16899663,1,4377269,1,1,1,'S',1,0.980645,310,882258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',96.771,183620630,361310,NULL,'2024-04-21 03:58:32',1713671912,NULL),(2669232509,16899663,1,2857959,1,1,1,'A',1,0.933934,146,692992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 294, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 333}}',97.105,183532483,341574,NULL,'2024-04-14 02:03:35',1713060215,NULL),(2705960670,16899663,1,3062437,1,1,1,'A',1,0.974006,447,865414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 627, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 654}}',97.1943,183620266,702034,NULL,'2024-04-21 03:21:32',1713669692,NULL),(2285942450,16899663,1,58444,1,1,1,'A',1,0.970126,225,789377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 300, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 318, \"legacy_combo_increase\": 2}}',97.6733,182656205,312018,NULL,'2024-02-04 00:39:44',1707007184,NULL),(1858337643,16899663,1,2335976,1,1,1,'A',1,0.928036,349,679560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 582, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 667}}',98.2772,152328125,504182,NULL,'2020-06-30 04:35:31',1593491731,NULL),(2537980592,16899663,1,66596,1,1,1,'S',1,0.9888,625,921562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 611, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 625}}',98.7834,183226823,665910,NULL,'2024-03-20 15:50:40',1710949840,NULL),(2420174719,16899663,1,151868,1,1,1,'A',1,0.96076,463,811068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 732, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 790}}',98.785,182960221,791870,NULL,'2024-02-28 02:33:58',1709087638,NULL),(2371584002,16899663,1,277782,1,1,1,'A',1,0.953425,508,774333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 1002, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1095}}',98.7917,182848888,1031962,NULL,'2024-02-19 05:45:53',1708321553,NULL),(2563321549,16899663,1,3925804,1,1,1,'X',1,1,152,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',98.8689,183284228,139260,NULL,'2024-03-25 01:39:46',1711330786,NULL),(2606088406,16899663,1,358618,1,1,1,'A',1,0.912961,335,649664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 660, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 787}}',99.0017,183386739,753368,NULL,'2024-04-02 03:27:47',1712028467,NULL),(2684089344,16899663,1,101641,1,1,1,'A',1,0.935,246,688170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 357, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 400}}',99.4453,183567949,324326,NULL,'2024-04-17 00:02:14',1713312134,NULL),(2524819471,16899663,1,2448036,1,1,1,'A',1,0.957031,603,817971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 828, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 896}}',99.6402,183195314,940160,NULL,'2024-03-17 23:10:47',1710717047,NULL),(2609388111,16899663,1,4180634,1,1,1,'A',1,0.944215,273,745030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 880, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 968}}',99.7315,183394685,850390,NULL,'2024-04-02 19:14:41',1712085281,NULL),(2675102918,16899663,1,3046626,1,1,1,'S',1,0.995268,317,941498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 317}}',99.8861,183547506,350410,NULL,'2024-04-15 03:52:35',1713153155,NULL),(2529791340,16899663,1,2357987,1,1,1,'S',1,0.987952,166,886408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',100.364,183207108,137820,NULL,'2024-03-19 00:09:59',1710806999,NULL),(2548503176,16899663,1,4527702,1,1,1,'S',1,0.978745,494,898358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 473, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 494}}',100.364,183250604,649774,NULL,'2024-03-22 16:02:24',1711123344,NULL),(2420244531,16899663,1,610127,1,1,1,'A',1,0.964627,238,797815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 489, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 523}}',100.368,182960350,485400,NULL,'2024-02-28 02:58:35',1709089115,NULL),(2688321762,16899663,1,697252,1,1,1,'S',1,0.975177,141,939080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',100.454,183577946,125614,NULL,'2024-04-17 20:43:15',1713386595,NULL),(2453559880,16899663,1,30520,1,1,1,'A',1,0.932615,370,742497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 322, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 371}}',100.629,183035202,374610,NULL,'2024-03-05 06:35:30',1709620530,NULL),(2461342130,16899663,1,106402,1,1,1,'S',1,0.967262,336,826699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 314, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 336}}',100.857,183052943,396270,NULL,'2024-03-06 18:29:11',1709749751,NULL),(2574071226,16899663,1,4406683,1,1,1,'A',1,0.976501,346,261685,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 383}}',100.992,183309524,181524,NULL,'2024-03-27 04:02:02',1711512122,NULL),(2415575394,16899663,1,777866,1,1,1,'A',1,0.967905,200,803877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 296}}',101.427,182950493,228520,NULL,'2024-02-27 05:38:23',1709012303,NULL),(2481406423,16899663,1,2176585,1,1,1,'A',1,0.973856,429,870897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 436, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 459}}',101.712,183096980,517458,NULL,'2024-03-10 05:46:39',1710049599,NULL),(2496824553,16899663,1,4237074,1,1,1,'S',1,0.980189,530,274976,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 509, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 530}}',101.838,183131476,306648,NULL,'2024-03-13 03:18:18',1710299898,NULL),(2453412764,16899663,1,2088708,1,1,1,'A',1,0.966157,363,837478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 429, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 458}}',101.977,183034839,462678,NULL,'2024-03-05 05:34:00',1709616840,NULL),(2287211028,16899663,1,87898,1,1,1,'A',1,0.913295,192,638262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 435, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 519}}',102.388,182659166,383450,NULL,'2024-02-04 07:03:30',1707030210,NULL),(2638181412,16899663,1,46805,0,1,1,'A',1,0.983918,323,900941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 332, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',102.469,183462248,374868,NULL,'2024-04-08 02:40:59',1712544059,NULL),(2638176374,16899663,1,1771655,1,1,1,'S',1,0.968665,367,829730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',102.733,183462234,429870,NULL,'2024-04-08 02:39:03',1712543943,NULL),(2606098452,16899663,1,358615,1,1,1,'A',1,0.946602,384,767202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 651, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 721}}',102.985,183386758,763542,NULL,'2024-04-02 03:31:48',1712028708,NULL),(2434130236,16899663,1,1951527,1,1,1,'S',1,0.966606,554,861507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',103.475,182992490,570790,NULL,'2024-03-01 19:18:11',1709320691,NULL),(2528217775,16899663,1,4388781,1,1,1,'S',1,0.987333,750,924664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 731, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 750}}',103.625,183203884,844780,NULL,'2024-03-18 17:42:12',1710783732,NULL),(1858306539,16899663,1,2445380,1,1,1,'S',1,0.977217,812,270694,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 775, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 812}}',103.906,152353115,498438,NULL,'2020-07-01 04:08:04',1593576484,NULL),(2684099081,16899663,1,215237,1,1,1,'A',1,0.957373,222,787723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 403, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 434}}',103.932,183567972,408752,NULL,'2024-04-17 00:05:57',1713312357,NULL),(2519954732,16899663,1,4263211,1,1,1,'S',1,0.989496,238,929719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',103.974,183183626,240350,NULL,'2024-03-17 03:42:05',1710646925,NULL),(2684104455,16899663,1,358719,1,1,1,'S',1,0.955102,490,798946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 446, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 490}}',104.24,183567983,558500,NULL,'2024-04-17 00:08:01',1713312481,NULL),(2458329251,16899663,1,4326035,1,1,1,'A',1,0.977964,410,853293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 637, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 658}}',104.322,183045875,676010,NULL,'2024-03-06 04:27:08',1709699228,NULL),(2496619841,16899663,1,4493160,1,1,1,'A',1,0.995443,762,939946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 762, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 768}}',104.737,183131032,923580,NULL,'2024-03-13 02:02:35',1710295355,NULL),(2538067287,16899663,1,4469456,1,1,1,'A',1,0.958701,356,773596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 1167, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1247}}',105.147,183227018,1059874,NULL,'2024-03-20 16:08:22',1710950902,NULL),(2423609157,16899663,1,2161172,1,1,1,'S',1,0.980435,230,863630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',105.233,182968351,234770,NULL,'2024-02-28 18:54:23',1709146463,NULL),(2647852251,16899663,1,2206799,1,1,1,'A',1,0.954296,339,807122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 498, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 547}}',105.616,183484623,538920,NULL,'2024-04-10 01:40:35',1712713235,NULL),(2533877421,16899663,1,4512333,1,1,1,'A',1,0.984778,204,842648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',106.067,183217083,328982,NULL,'2024-03-19 19:46:23',1710877583,NULL),(2642773686,16899663,1,4506039,1,1,1,'S',1,0.993304,224,942322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',106.101,183472772,232156,NULL,'2024-04-09 00:53:44',1712624024,NULL),(2538013873,16899663,1,2033349,1,1,1,'S',1,0.982412,199,961777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',106.381,183226918,217366,NULL,'2024-03-20 15:57:28',1710950248,NULL),(2560774554,16899663,1,4426514,1,1,1,'A',1,0.953165,346,781140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 731, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 790}}',106.48,183278262,862552,NULL,'2024-03-24 15:51:47',1711295507,NULL),(2491890860,16899663,1,1958635,1,1,1,'S',1,0.996795,312,946506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 312}}',106.603,183120566,344230,NULL,'2024-03-12 04:25:38',1710217538,NULL),(1866762469,16899663,1,3102895,1,1,1,'S',1,0.962441,426,835509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',106.611,165181885,452670,NULL,'2021-08-22 20:07:25',1629662845,NULL),(2485155976,16899663,1,1708785,1,1,1,'S',1,0.964096,376,861348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 349, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',106.688,183105752,360140,NULL,'2024-03-10 19:44:52',1710099892,NULL),(1866151819,16899663,1,2220968,1,1,1,'S',1,0.978261,437,896347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 418, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 437}}',106.852,164237052,494490,NULL,'2021-07-23 19:11:12',1627067472,NULL),(2415583876,16899663,1,1442848,1,1,1,'A',1,0.987705,201,863807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 358, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 366}}',106.891,182950516,352082,NULL,'2024-02-27 05:41:46',1709012506,NULL),(2540610658,16899663,1,2091135,1,1,1,'A',1,0.969928,577,247808,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 1311, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1380}}',106.959,183232037,722180,NULL,'2024-03-21 02:41:15',1710988875,NULL),(2562526147,16899663,1,2860895,1,1,1,'S',1,0.983264,239,855345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 239}}',107.255,183282120,391650,NULL,'2024-03-24 21:44:30',1711316670,NULL),(2517026666,16899663,1,3124740,1,1,1,'A',1,0.969539,336,820772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 637, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 673}}',107.463,183176977,647516,NULL,'2024-03-16 16:30:41',1710606641,NULL),(2481271936,16899663,1,1128451,1,1,1,'S',1,0.985333,375,905699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 364, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 375}}',107.467,183096628,449920,NULL,'2024-03-10 05:06:22',1710047182,NULL),(1866857238,16899663,1,2063977,1,1,1,'A',1,0.93508,412,815368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 383, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 439}}',107.747,165458528,480674,NULL,'2021-09-01 01:33:27',1630460007,NULL),(2529921305,16899663,1,3875581,1,1,1,'A',1,0.933333,348,717898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 18, \"great\": 1110, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1260}}',108.06,183207456,1102268,NULL,'2024-03-19 00:55:00',1710809700,NULL),(2684112942,16899663,1,2347224,1,1,1,'S',1,0.967456,169,917371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',108.363,183568002,154944,NULL,'2024-04-17 00:11:11',1713312671,NULL),(2658326579,16899663,1,4473127,1,1,1,'A',1,0.941683,216,755436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 523}}',108.398,183507641,447720,NULL,'2024-04-12 05:25:09',1712899509,NULL),(2529788891,16899663,1,2332504,1,1,1,'S',1,0.984848,198,878377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',108.981,183207101,172200,NULL,'2024-03-19 00:09:10',1710806950,NULL),(2734297559,16899663,1,4546662,1,1,1,'X',1,1,211,933269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',110.182,183691464,233332,NULL,'2024-04-26 19:18:34',1714159114,NULL),(2481486321,16899663,1,216188,1,1,1,'S',1,0.989276,373,910436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 365, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 373}}',110.498,183097154,459880,NULL,'2024-03-10 06:10:52',1710051052,NULL),(2491895515,16899663,1,1958635,1,1,1,'S',1,0.979167,312,949002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 312}}',110.645,183120573,348816,NULL,'2024-03-12 04:27:27',1710217647,NULL),(2516933411,16899663,1,3131138,1,1,1,'A',1,0.972843,166,826716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 298, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 313}}',110.775,183176795,296826,NULL,'2024-03-16 16:13:21',1710605601,NULL),(2461409525,16899663,1,2033132,1,1,1,'A',1,0.943195,338,226817,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 845}}',111.078,183053044,389186,NULL,'2024-03-06 18:43:12',1709750592,NULL),(2485236361,16899663,1,4485781,1,1,1,'S',1,0.977513,378,889721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 361, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 378}}',111.319,183105892,409320,NULL,'2024-03-10 20:00:54',1710100854,NULL),(2461453284,16899663,1,98192,1,1,1,'A',1,0.956026,324,783116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 571, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 614}}',111.334,183053133,542746,NULL,'2024-03-06 18:52:11',1709751131,NULL),(2434305323,16899663,1,2430974,1,1,1,'S',1,0.989362,376,896584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 376}}',111.445,182992843,413450,NULL,'2024-03-01 19:53:11',1709322791,NULL),(2453452236,16899663,1,915584,1,1,1,'S',1,0.984513,452,903497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 438, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 452}}',111.532,183034959,505040,NULL,'2024-03-05 05:50:13',1709617813,NULL),(2684117839,16899663,1,2347224,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',111.964,183568016,156680,NULL,'2024-04-17 00:13:02',1713312782,NULL),(2669163859,16899663,1,834752,1,1,1,'A',1,0.948598,389,754716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 390, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',112.252,183532286,528580,NULL,'2024-04-14 01:41:02',1713058862,NULL),(2684481261,16899663,1,2518839,1,1,1,'A',1,0.954461,288,788245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 492, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 538}}',114.105,183568762,545006,NULL,'2024-04-17 02:30:54',1713321054,NULL),(2647872208,16899663,1,1443626,1,1,1,'A',1,0.944318,471,745454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 794, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 880}}',114.399,183484674,839672,NULL,'2024-04-10 01:48:00',1712713680,NULL),(2572584825,16899663,1,70180,1,1,1,'A',1,0.968333,445,825928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 851, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 900}}',115.155,183306055,956992,NULL,'2024-03-26 20:37:06',1711485426,NULL),(2638191828,16899663,1,97421,1,1,1,'A',1,0.968346,469,811867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 729, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 774}}',115.992,183462271,853032,NULL,'2024-04-08 02:45:02',1712544302,NULL),(2572677558,16899663,1,2860895,1,1,1,'S',1,0.979079,239,905594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 239}}',116.101,183306253,417432,NULL,'2024-03-26 20:57:10',1711486630,NULL),(2688967958,16899663,1,2110141,1,1,1,'S',1,0.996988,498,924180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 495, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 498}}',117.615,183579348,554490,NULL,'2024-04-18 00:10:45',1713399045,NULL),(2674041342,16899663,1,3884336,1,1,1,'A',1,0.970639,507,852003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 548, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 579}}',118.396,183545062,617094,NULL,'2024-04-14 21:27:54',1713130074,NULL),(2642788644,16899663,1,4112981,1,1,1,'S',1,0.995677,347,928715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 347}}',118.957,183472819,411472,NULL,'2024-04-09 00:59:13',1712624353,NULL),(1866509199,16899663,1,77033,1,1,1,'S',1,0.97561,410,891786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 390, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 410}}',120.291,164911291,428780,NULL,'2021-08-14 01:03:40',1628903020,NULL),(2734341701,16899663,1,112700,1,1,1,'S',1,0.994723,379,945334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',120.707,183691590,377920,NULL,'2024-04-26 19:27:49',1714159669,NULL),(2570784475,16899663,1,2121712,1,1,1,'A',1,0.974496,356,839314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 811, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 843}}',121.213,183302411,834608,NULL,'2024-03-26 14:23:45',1711463025,NULL),(2642820677,16899663,1,4067493,1,1,1,'S',1,0.96988,664,875098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 624, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 664}}',121.491,183472909,776050,NULL,'2024-04-09 01:10:52',1712625052,NULL),(2638346729,16899663,1,4385222,1,1,1,'A',1,0.940179,326,711888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 906, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1003}}',121.498,183462636,785886,NULL,'2024-04-08 03:46:28',1712547988,NULL),(2606058993,16899663,1,1277997,1,1,1,'A',1,0.991071,335,904260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 386, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 392}}',121.81,183386668,438534,NULL,'2024-04-02 03:16:07',1712027767,NULL),(2538090850,16899663,1,2939917,1,1,1,'A',1,0.969714,469,855644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 825, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 875}}',122.215,183227078,979006,NULL,'2024-03-20 16:13:13',1710951193,NULL),(2562381356,16899663,1,1824155,1,1,1,'S',1,0.988722,399,924159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',122.753,183281728,454612,NULL,'2024-03-24 21:10:29',1711314629,NULL),(2673801290,16899663,1,4485877,1,1,1,'A',1,0.963119,891,840361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 884, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 949}}',124.43,183544512,1121482,NULL,'2024-04-14 20:28:13',1713126493,NULL),(2516628461,16899663,1,4493159,1,1,1,'A',1,0.969948,586,845294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 911, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 965}}',124.51,183176117,1029946,NULL,'2024-03-16 15:18:50',1710602330,NULL),(2675136857,16899663,1,4517874,1,1,1,'S',1,0.975831,331,892280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',124.831,183547599,328760,NULL,'2024-04-15 04:07:07',1713154027,NULL),(2451789580,16899663,1,2236367,1,1,1,'S',1,0.983412,211,913430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',125.46,183031521,201120,NULL,'2024-03-04 20:35:51',1709584551,NULL),(2728693955,16899663,1,1786747,1,1,1,'A',1,0.977801,456,889394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 453, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 473}}',125.639,183678249,546690,NULL,'2024-04-25 17:23:34',1714065814,NULL),(2603907021,16899663,1,4331368,1,1,1,'A',1,0.94402,273,733813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 1074, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1179}}',126.749,183382184,958022,NULL,'2024-04-01 17:07:58',1711991278,NULL),(2658172306,16899663,1,4328816,1,1,1,'S',1,0.964088,181,819549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 181}}',126.825,183507234,153590,NULL,'2024-04-12 04:20:46',1712895646,NULL),(2674116441,16899663,1,565304,1,1,1,'A',1,0.976801,660,869859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 785, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 819}}',127.317,183545238,917210,NULL,'2024-04-14 21:48:23',1713131303,NULL),(2669183230,16899663,1,4159754,1,1,1,'A',1,0.961131,383,816423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 525, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 566}}',127.42,183532336,608560,NULL,'2024-04-14 01:47:27',1713059247,NULL),(2674417510,16899663,1,2351988,1,1,1,'S',1,0.977778,225,884119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',129.038,183545892,220290,NULL,'2024-04-14 23:22:36',1713136956,NULL),(2415610970,16899663,1,61692,1,1,1,'S',1,0.957031,256,842310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 234}, \"maximum_statistics\": {\"great\": 256}}',129.639,182950595,232860,NULL,'2024-02-27 05:52:40',1709013160,NULL),(2636134643,16899663,1,4237059,1,1,1,'S',1,0.978261,437,898972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 418, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 437}}',130.657,183457880,499960,NULL,'2024-04-07 17:27:24',1712510844,NULL),(2599394646,16899663,1,1463195,1,1,1,'A',1,0.971919,364,806485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 641}}',132.553,183370691,521100,NULL,'2024-03-31 18:13:08',1711908788,NULL),(2599468040,16899663,1,3168944,1,1,1,'S',1,0.996537,722,944406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 717, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 722}}',133.224,183370880,902604,NULL,'2024-03-31 18:30:44',1711909844,NULL),(2574065228,16899663,1,4190598,1,1,1,'S',1,0.986258,473,919685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 460, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 473}}',135.968,183309510,566560,NULL,'2024-03-27 03:59:29',1711511969,NULL),(2473928321,16899663,1,4406670,1,1,1,'X',1,1,282,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282}, \"maximum_statistics\": {\"great\": 282}}',135.995,183080390,266200,NULL,'2024-03-09 00:07:12',1709942832,NULL),(2658303025,16899663,1,162767,1,1,1,'S',1,0.985626,487,917383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 473, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 487}}',136.361,183507576,588120,NULL,'2024-04-12 05:15:12',1712898912,NULL),(2653052252,16899663,1,4392913,1,1,1,'A',1,0.97527,386,263334,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 616, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 647}}',136.538,183496061,354990,NULL,'2024-04-11 03:21:30',1712805690,NULL),(2728709307,16899663,1,1983659,1,1,1,'S',1,0.996084,766,947144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 760, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 766}}',143.912,183678273,992380,NULL,'2024-04-25 17:26:46',1714066006,NULL),(2637341400,16899663,1,4237059,1,1,1,'S',1,0.97254,437,933821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 413, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 437}}',144.81,183460491,514002,NULL,'2024-04-07 21:54:06',1712526846,NULL),(2706000415,16899663,1,4184620,1,1,1,'S',1,0.992455,729,938248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 718, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 729}}',159.896,183620391,839870,NULL,'2024-04-21 03:34:21',1713670461,NULL),(2579001541,16899663,1,2337468,0,1,1,'A',1,0.981584,692,882337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1052, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1086}}',173.763,183321014,1131802,NULL,'2024-03-28 02:30:40',1711593040,NULL),(2669127895,16899663,1,2445380,1,1,1,'S',1,0.995074,812,941707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 804, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 812}}',177.195,183532200,997100,NULL,'2024-04-14 01:29:10',1713058150,NULL),(1876709371,16902874,1,1802142,1,1,1,'C',1,0.721918,92,261920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 53, \"great\": 215}, \"maximum_statistics\": {\"great\": 365}}',6.57365,180029194,134946,NULL,'2023-07-27 03:17:17',1690427837,NULL),(1876731306,16902874,1,2358133,1,1,1,'B',1,0.815331,62,381517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 199}, \"maximum_statistics\": {\"great\": 287}}',16.4605,180040256,109572,NULL,'2023-07-27 18:49:33',1690483773,NULL),(1878175270,16902874,1,1515054,1,1,1,'C',1,0.781427,132,350353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 65, \"great\": 562}, \"maximum_statistics\": {\"great\": 883}}',20.9828,182021542,405886,NULL,'2023-12-17 15:28:04',1702826884,NULL),(1876703294,16902874,1,2288621,1,1,1,'B',1,0.860687,94,519685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 262}}',24.1085,180039643,159230,NULL,'2023-07-27 17:56:07',1690480567,NULL),(1876683849,16902874,1,989369,1,1,1,'C',1,0.772277,129,341266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 53, \"great\": 548}, \"maximum_statistics\": {\"great\": 909}}',28.6766,180045269,448928,NULL,'2023-07-28 02:21:08',1690510868,NULL),(1876890446,16902874,1,3217116,1,1,1,'C',1,0.798539,114,389410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 25, \"great\": 311}, \"maximum_statistics\": {\"great\": 479}}',29.2776,180164983,246270,NULL,'2023-08-04 15:11:49',1691161909,NULL),(1876799987,16902874,1,489620,1,1,1,'B',1,0.846645,107,473863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 313}}',30.5995,180168312,180504,NULL,'2023-08-04 19:42:10',1691178130,NULL),(1876862798,16902874,1,791636,1,1,1,'B',1,0.83,145,449369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 285}, \"maximum_statistics\": {\"great\": 400}}',31.803,180171636,241436,NULL,'2023-08-05 01:40:25',1691199625,NULL),(1876741410,16902874,1,2712916,1,1,1,'B',1,0.833979,157,449513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 26, \"great\": 543}, \"maximum_statistics\": {\"great\": 774}}',34.3059,180040387,464866,NULL,'2023-07-27 19:00:25',1690484425,NULL),(1876671656,16902874,1,3904547,1,1,1,'A',1,0.906463,99,557133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 294}}',34.9173,180040495,163468,NULL,'2023-07-27 19:09:24',1690484964,NULL),(1876692242,16902874,1,2256015,1,1,1,'B',1,0.85762,260,521425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 14, \"great\": 549}, \"maximum_statistics\": {\"great\": 748}}',45.6379,180040803,461180,NULL,'2023-07-27 19:32:09',1690486329,NULL),(1878183028,16902874,1,1862183,1,1,1,'B',1,0.823656,142,461071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 12, \"great\": 313}, \"maximum_statistics\": {\"great\": 465}}',47.6397,181960450,258570,NULL,'2023-12-13 02:43:13',1702435393,NULL),(1876831708,16902874,1,1538273,1,1,1,'B',1,0.863471,144,503452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 30, \"great\": 629}, \"maximum_statistics\": {\"great\": 824}}',52.4389,180164852,477396,NULL,'2023-08-04 15:03:33',1691161413,NULL),(1876734382,16902874,1,1862914,1,1,1,'A',1,0.903308,178,625547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 326}, \"maximum_statistics\": {\"great\": 393}}',55.4779,180029443,252200,NULL,'2023-07-27 03:40:21',1690429221,NULL),(1876735893,16902874,1,2697457,1,1,1,'A',1,0.903141,315,655288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 626}, \"maximum_statistics\": {\"great\": 764}}',56.7088,180045222,735900,NULL,'2023-07-28 02:16:00',1690510560,NULL),(1876706905,16902874,1,1085913,1,1,1,'A',1,0.946429,173,764753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 308}}',57.0652,180041292,267720,NULL,'2023-07-27 20:14:44',1690488884,NULL),(1876731633,16902874,1,1594554,1,1,1,'A',1,0.929658,243,727305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 263}}',57.9271,180040717,260110,NULL,'2023-07-27 19:25:42',1690485942,NULL),(1876875323,16902874,1,1659830,1,1,1,'A',1,0.95678,160,740292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 550}, \"maximum_statistics\": {\"great\": 590}}',60.1542,180188454,403631,NULL,'2023-08-06 02:38:15',1691289495,NULL),(1876797698,16902874,1,17909,0,1,1,'B',1,0.871142,151,525183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 509}, \"maximum_statistics\": {\"great\": 648}}',60.8467,180165662,414630,NULL,'2023-08-04 15:55:08',1691164508,NULL),(2682613462,16910189,1,1920739,0,1,1,'B',1,0.894231,142,566502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 260}}',16.4652,183565090,147792,NULL,'2024-04-16 17:33:19',1713288799,NULL),(1868740312,16911599,1,32201,1,1,1,'B',1,0.872727,125,522810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 297}, \"maximum_statistics\": {\"great\": 385}}',NULL,168243138,219358,NULL,'2021-12-15 01:19:43',1639531183,NULL),(1860483002,16911599,1,1896732,1,1,1,'C',1,0.738876,78,280001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 50, \"great\": 254}, \"maximum_statistics\": {\"great\": 427}}',9.29965,155741739,162060,NULL,'2020-11-07 00:35:23',1604709323,NULL),(1862601982,16911599,1,2502633,1,1,1,'C',1,0.743557,54,266484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 45, \"great\": 234}, \"maximum_statistics\": {\"great\": 388}}',11.1285,159103987,108974,NULL,'2021-02-24 08:20:16',1614154816,NULL),(1863885121,16911599,1,2594555,1,1,1,'S',1,0.972973,37,762606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',15.3873,161046831,24048,NULL,'2021-04-20 04:05:31',1618891531,NULL),(1859796203,16911599,1,2551599,0,1,1,'B',1,0.832661,61,403996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 248}}',16.2176,154723371,95830,NULL,'2020-09-28 01:40:16',1601257216,NULL),(1860460287,16911599,1,1490472,0,1,1,'B',1,0.858527,51,526611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 258}}',17.0339,155741682,307472,NULL,'2020-11-07 00:31:56',1604709116,NULL),(1859812599,16911599,1,2564096,1,1,1,'S',1,0.954545,55,737716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',17.467,154740962,33790,NULL,'2020-09-28 18:15:58',1601316958,NULL),(1859994288,16911599,1,2526806,1,1,1,'C',1,0.789744,54,329728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 260}, \"maximum_statistics\": {\"great\": 390}}',17.5123,154951487,122810,NULL,'2020-10-06 20:59:27',1602017967,NULL),(1859854379,16911599,1,2594554,1,1,1,'B',1,0.889831,59,597326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 46}, \"maximum_statistics\": {\"great\": 59}}',18.0954,154740212,35230,NULL,'2020-09-28 17:45:14',1601315114,NULL),(1860409573,16911599,1,1974515,1,1,1,'C',1,0.79682,179,395230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 53, \"great\": 389}, \"maximum_statistics\": {\"great\": 566}}',19.79,155774102,308646,NULL,'2020-11-08 02:07:29',1604801249,NULL),(1859845881,16911599,1,2514928,1,1,1,'S',1,0.973684,57,886090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',21.3874,154741122,27090,NULL,'2020-09-28 18:22:45',1601317365,NULL),(1863904825,16911599,1,2620010,0,1,1,'S',1,0.984536,97,894522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',22.9454,161006226,60305,NULL,'2021-04-19 00:05:34',1618790734,NULL),(1863853238,16911599,1,2572386,1,1,1,'S',1,0.991379,58,893505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',26.5684,161005796,29121,NULL,'2021-04-18 23:47:30',1618789650,NULL),(1859938305,16911599,1,2578434,1,1,1,'B',1,0.823529,134,419153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 348}, \"maximum_statistics\": {\"great\": 493}}',28.3556,154877417,257768,NULL,'2020-10-03 20:59:19',1601758759,NULL),(1860041327,16911599,1,2473944,1,1,1,'A',1,0.916667,66,748309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 66}}',28.8191,155058640,31910,NULL,'2020-10-11 03:36:46',1602387406,NULL),(1863880400,16911599,1,2445527,1,1,1,'S',1,0.994253,87,864079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',29.0827,161006306,53970,NULL,'2021-04-19 00:09:42',1618790982,NULL),(1863906411,16911599,1,1443639,1,1,1,'A',1,0.916981,220,635266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 265}}',29.8039,161076048,195911,NULL,'2021-04-20 23:10:18',1618960218,NULL),(1860831187,16911599,1,2160327,1,1,1,'S',1,0.989316,234,897367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 234}}',30.6676,156272731,238579,NULL,'2020-11-25 20:59:16',1606337956,NULL),(1873130040,16911599,1,3111824,1,1,1,'B',1,0.833333,143,440880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 17, \"great\": 425}, \"maximum_statistics\": {\"great\": 612}}',32.2744,174837822,317704,NULL,'2022-10-01 02:28:53',1664591333,NULL),(1863885136,16911599,1,2594556,1,1,1,'A',1,0.942857,70,734631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',32.3529,160972852,47120,NULL,'2021-04-18 03:32:19',1618716739,NULL),(1868308344,16911599,1,2445440,1,1,1,'B',1,0.829741,95,436598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 232}}',34.3085,167538852,106984,NULL,'2021-11-17 01:04:29',1637111069,NULL),(1859866896,16911599,1,2598135,1,1,1,'B',1,0.878342,80,499134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 301}, \"maximum_statistics\": {\"great\": 374}}',34.3825,154749917,167974,NULL,'2020-09-29 02:55:51',1601348151,NULL),(1863931669,16911599,1,2517551,1,1,1,'X',1,1,135,909969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135}, \"maximum_statistics\": {\"great\": 135}}',34.5811,161006034,96708,NULL,'2021-04-18 23:57:36',1618790256,NULL),(1860457095,16911599,1,163398,0,1,1,'A',1,0.910989,259,656237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 380}, \"maximum_statistics\": {\"great\": 455}}',34.8458,155742239,386550,NULL,'2020-11-07 01:04:10',1604711050,NULL),(1860447093,16911599,1,1215136,1,1,1,'B',1,0.858911,215,478266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 24, \"great\": 604}, \"maximum_statistics\": {\"great\": 808}}',35.1053,155741441,503028,NULL,'2020-11-07 00:15:38',1604708138,NULL),(1860261292,16911599,1,2620035,0,1,1,'B',1,0.876168,169,595949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 214}}',35.5284,155236805,154122,NULL,'2020-10-18 04:36:44',1602995804,NULL),(1860315230,16911599,1,2572385,1,1,1,'S',1,0.963158,95,824785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',37.3198,155513097,66100,NULL,'2020-10-29 01:31:43',1603935103,NULL),(1863925050,16911599,1,2354279,1,1,1,'S',1,0.994297,263,910599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 263}}',37.4449,161005930,226076,NULL,'2021-04-18 23:53:28',1618790008,NULL),(1859871908,16911599,1,1774604,0,1,1,'A',1,0.981375,273,819504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',37.8483,154751690,281730,NULL,'2020-09-29 05:11:08',1601356268,NULL),(1860416004,16911599,1,540797,0,1,1,'A',1,0.917373,162,625635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 236}}',37.9583,155741996,165658,NULL,'2020-11-07 00:50:48',1604710248,NULL),(1863967730,16911599,1,2565276,1,1,1,'S',1,0.993119,218,861591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 218}}',38.3359,161006132,229924,NULL,'2021-04-19 00:01:34',1618790494,NULL),(1860548975,16911599,1,2387666,1,1,1,'S',1,0.953731,335,784584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 304}, \"maximum_statistics\": {\"great\": 335}}',39.894,155859683,344370,NULL,'2020-11-11 05:01:02',1605070862,NULL),(1859880014,16911599,1,2618106,1,1,1,'S',1,0.953947,228,767148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 207}, \"maximum_statistics\": {\"great\": 228}}',41.8624,154741660,216332,NULL,'2020-09-28 18:42:42',1601318562,NULL),(1860207651,16911599,1,2564094,1,1,1,'A',1,0.912844,109,692403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',42.4023,155356169,79030,NULL,'2020-10-22 23:07:18',1603408038,NULL),(1860787511,16911599,1,260349,0,1,1,'S',1,0.953815,249,764443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 226}, \"maximum_statistics\": {\"great\": 249}}',42.5589,156273216,324186,NULL,'2020-11-25 21:22:14',1606339334,NULL),(1860125131,16911599,1,2618106,1,1,1,'A',1,0.947368,228,799124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 204}, \"maximum_statistics\": {\"great\": 228}}',43.6081,155031099,224197,NULL,'2020-10-10 02:54:48',1602298488,NULL),(1863859909,16911599,1,1974436,1,1,1,'S',1,0.998,250,884405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 250}}',43.6422,161046706,236003,NULL,'2021-04-20 03:58:48',1618891128,NULL),(1859865457,16911599,1,2526831,1,1,1,'A',1,0.943223,185,719132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 273}}',44.0556,154774138,220536,NULL,'2020-09-30 00:40:13',1601426413,NULL),(1860831011,16911599,1,1969636,0,1,1,'S',1,0.971193,243,852547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 243}}',45.6768,156273017,203016,NULL,'2020-11-25 21:13:49',1606338829,NULL),(1860176424,16911599,1,2063791,1,1,1,'A',1,0.957182,247,724520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 362}}',45.8977,155355996,321544,NULL,'2020-10-22 22:56:51',1603407411,NULL),(1867757771,16911599,1,2522915,1,1,1,'S',1,0.986667,225,895342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 225}}',48.9047,166844901,214920,NULL,'2021-10-22 03:55:57',1634874957,NULL),(1863923958,16911599,1,1937980,0,1,1,'S',1,0.995989,374,921075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 371}, \"maximum_statistics\": {\"great\": 374}}',49.2202,161047216,360061,NULL,'2021-04-20 04:26:08',1618892768,NULL),(1860128445,16911599,1,2619799,1,1,1,'S',1,0.988827,179,913939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',49.6196,155031346,167578,NULL,'2020-10-10 03:08:54',1602299334,NULL),(1860534231,16911599,1,1871007,1,1,1,'S',1,0.962069,145,846180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 145}}',49.8472,155859873,121942,NULL,'2020-11-11 05:13:51',1605071631,NULL),(1868824106,16911599,1,750664,0,1,1,'S',1,0.973154,298,833202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 282}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',52.7303,168242833,355020,NULL,'2021-12-15 01:01:55',1639530115,NULL),(1867755289,16911599,1,2331421,1,1,1,'S',1,0.972286,433,846560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 409}, \"maximum_statistics\": {\"great\": 433}}',54.9572,166844968,451144,NULL,'2021-10-22 03:59:38',1634875178,NULL),(1867749613,16911599,1,2516150,1,1,1,'S',1,0.993562,233,935196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 233}}',55.0162,166845005,218130,NULL,'2021-10-22 04:01:49',1634875309,NULL),(1868816738,16911599,1,2572478,1,1,1,'S',1,0.96371,124,832844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',56.3518,168242921,99914,NULL,'2021-12-15 01:06:47',1639530407,NULL),(1867704233,16911599,1,2445444,1,1,1,'S',1,0.957055,163,825041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 149}, \"maximum_statistics\": {\"great\": 163}}',57.2549,166845075,140972,NULL,'2021-10-22 04:05:48',1634875548,NULL),(1863941682,16911599,1,2532946,1,1,1,'A',1,0.964286,323,784401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 397}, \"maximum_statistics\": {\"great\": 420}}',57.5763,161005722,371184,NULL,'2021-04-18 23:43:47',1618789427,NULL),(1863860021,16911599,1,1974480,1,1,1,'A',1,0.949109,307,747596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 356}, \"maximum_statistics\": {\"great\": 393}}',58.0385,160928373,350548,NULL,'2021-04-17 02:31:05',1618626665,NULL),(1868241848,16911599,1,2546750,1,1,1,'A',1,0.935211,354,747203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 355}}',58.6953,167613325,371700,NULL,'2021-11-20 03:14:43',1637378083,NULL),(1860209898,16911599,1,2564617,1,1,1,'A',1,0.927193,377,734728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 570}}',60.7385,155356069,550010,NULL,'2020-10-22 23:00:59',1603407659,NULL),(1863879980,16911599,1,2588190,1,1,1,'S',1,0.959885,349,795173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 321}, \"maximum_statistics\": {\"great\": 349}}',61.1906,160977410,397280,NULL,'2021-04-18 06:32:58',1618727578,NULL),(1868267123,16911599,1,2390696,1,1,1,'S',1,0.977823,248,870837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 248}}',61.8912,167538431,252450,NULL,'2021-11-17 00:34:27',1637109267,NULL),(1868820176,16911599,1,2578705,1,1,1,'S',1,0.983824,340,885186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 340}}',62.4868,168224294,350720,NULL,'2021-12-14 07:09:29',1639465769,NULL),(1863864699,16911599,1,2575154,1,1,1,'S',1,0.988372,344,912442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 344}}',70.3532,161047047,330280,NULL,'2021-04-20 04:17:15',1618892235,NULL),(1857679981,16919410,1,2358654,1,1,1,'C',1,0.728223,108,255843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 162}, \"maximum_statistics\": {\"great\": 287}}',4.93884,151381474,117882,NULL,'2020-05-26 11:53:31',1590494011,NULL),(1857112498,16919410,1,1442771,0,1,1,'B',1,0.848958,96,522987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',7.29384,150643789,109411,NULL,'2020-05-01 22:05:08',1588370708,NULL),(1857118761,16919410,1,1951847,1,1,1,'A',1,0.919643,41,694832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',12.8305,150643869,207444,NULL,'2020-05-01 22:10:15',1588371015,NULL),(1857103716,16919410,1,1944626,0,1,1,'B',1,0.889796,85,568678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 245}}',13.3236,150657849,123070,NULL,'2020-05-02 11:02:35',1588417355,NULL),(1858647546,16919410,1,1943717,0,1,1,'B',1,0.834694,105,460273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 353, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',17.0134,153021583,229772,NULL,'2020-07-26 10:43:55',1595760235,NULL),(1857090568,16919410,1,2025911,0,1,1,'B',1,0.89905,183,572093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 349}, \"maximum_statistics\": {\"great\": 421}}',22.077,150654362,256304,NULL,'2020-05-02 08:23:02',1588407782,NULL),(1857159876,16919410,1,1774604,0,1,1,'A',1,0.929799,234,687402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 349}}',26.3631,150654443,260334,NULL,'2020-05-02 08:28:02',1588408082,NULL),(1858647465,16919410,1,1943717,0,1,1,'A',1,0.911224,161,650324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 414, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 490}}',29.6508,152966194,360880,NULL,'2020-07-24 10:12:49',1595585569,NULL),(1875698362,16919410,1,2051066,0,1,1,'A',1,0.943182,145,687990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',44.6899,178602735,182492,NULL,'2023-04-27 11:39:05',1682595545,NULL),(1857116767,16922655,1,1442774,0,1,1,'C',1,0.717703,33,223587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 124}, \"maximum_statistics\": {\"great\": 209}}',2.69544,150652950,71144,NULL,'2020-05-02 07:08:46',1588403326,NULL),(1857092481,16922655,1,1831279,0,1,1,'C',1,0.777251,42,369199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 143}, \"maximum_statistics\": {\"great\": 211}}',3.84238,150652795,146244,NULL,'2020-05-02 06:59:44',1588402784,NULL),(1877195162,16922655,1,2012563,0,1,1,'B',1,0.814516,40,414661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',4.9282,180817912,23368,NULL,'2023-09-17 05:41:54',1694929314,NULL),(1877250185,16922655,1,1920739,0,1,1,'B',1,0.861538,63,470732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 260}}',12.0178,180770405,115036,NULL,'2023-09-14 02:26:19',1694658379,NULL),(1857253775,16930560,1,1280850,0,1,1,'D',1,0.102787,8,100,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 496, \"great\": 40}, \"maximum_statistics\": {\"great\": 574}}',0.000001,150747275,18540,NULL,'2020-05-05 11:44:24',1588679064,NULL),(1865168855,16933992,1,1944626,0,1,1,'B',1,0.832653,70,424782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 245}}',7.89086,162910941,93473,NULL,'2021-06-12 07:12:31',1623481951,NULL),(1857298871,16933992,1,2025911,0,1,1,'B',1,0.80285,51,346658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 291}, \"maximum_statistics\": {\"great\": 421}}',8.54193,150779516,144314,NULL,'2020-05-06 13:25:26',1588771526,NULL),(1871456608,16933992,1,1679458,1,1,1,'B',1,0.813433,71,343816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 45, \"great\": 297}, \"maximum_statistics\": {\"great\": 402}}',12.4918,172212882,167149,NULL,'2022-05-28 08:44:36',1653727476,NULL),(1866882408,16933992,1,1981516,0,1,1,'A',1,0.942073,51,608106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 164}}',15.7971,165345479,63437,NULL,'2021-08-28 06:08:14',1630130894,NULL),(1866899975,16933992,1,1774604,0,1,1,'B',1,0.899713,123,549974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',18.125,165345657,167233,NULL,'2021-08-28 06:16:56',1630131416,NULL),(1857404480,16933992,1,1943717,0,1,1,'B',1,0.858163,164,520322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 490}}',20.2481,150892369,303850,NULL,'2020-05-10 06:36:42',1589092602,NULL),(1866735962,16933992,1,2092274,0,1,1,'A',1,0.920233,67,591783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 225}, \"maximum_statistics\": {\"great\": 257}}',21.5702,165324079,121294,NULL,'2021-08-27 14:04:09',1630073049,NULL),(1866879930,16933992,1,1981515,0,1,1,'A',1,0.917431,197,648744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 327}}',28.8195,165380691,217538,NULL,'2021-08-29 09:41:13',1630230073,NULL),(1871535927,16933992,1,3613952,1,1,1,'S',1,0.980099,201,819953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 201}}',30.8017,172213362,174859,NULL,'2022-05-28 09:15:30',1653729330,NULL),(1857204651,16947092,1,1944626,0,1,1,'C',1,0.771429,40,301254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 165}, \"maximum_statistics\": {\"great\": 245}}',3.71068,150751371,69028,NULL,'2020-05-05 14:31:15',1588689075,NULL),(1867970044,16950617,1,468990,0,1,1,'B',1,0.89527,148,608969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 117}, \"maximum_statistics\": {\"great\": 148}}',22.949,167143187,101546,NULL,'2021-11-01 16:20:24',1635783624,NULL),(1871307824,16950617,1,468989,0,1,1,'B',1,0.888626,205,606129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 211}}',23.8199,172100699,174136,NULL,'2022-05-23 13:36:21',1653312981,NULL),(1872086176,16950617,1,1858528,1,1,1,'S',1,0.956897,116,694321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 116}}',33.0932,173237186,99532,NULL,'2022-07-11 13:47:08',1657547228,NULL),(1857393794,16955079,1,1692571,1,1,1,'D',1,0.154773,17,4255,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 1773, \"great\": 225}, \"maximum_statistics\": {\"great\": 2242}}',0,150881650,143140,NULL,'2020-05-09 20:37:04',1589056624,NULL),(1857427076,16955079,1,93280,0,1,1,'D',1,0.240305,8,4930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 477, \"great\": 102}, \"maximum_statistics\": {\"great\": 722}}',0.000868,150879302,63450,NULL,'2020-05-09 19:07:23',1589051243,NULL),(1857401884,16955079,1,2025911,0,1,1,'D',1,0.498812,18,36383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 138, \"great\": 137}, \"maximum_statistics\": {\"great\": 421}}',0.271008,151066110,76648,NULL,'2020-05-15 20:43:28',1589575408,NULL),(1861546593,16955079,1,2749734,1,1,1,'A',1,0.91791,67,657732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',10.1536,157265484,37618,NULL,'2020-12-27 19:49:33',1609098573,NULL),(1861427329,16955079,1,2434731,1,1,1,'X',1,1,28,816835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',11.6725,157292166,16920,NULL,'2020-12-28 17:38:42',1609177122,NULL),(1870104677,16955079,1,1850993,1,1,1,'B',1,0.889175,144,603963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 194}}',12.3016,170160083,122261,NULL,'2022-03-01 13:54:38',1646142878,NULL),(1859235543,16955079,1,2507243,1,1,1,'A',1,0.929825,57,775189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',12.3069,153816499,24840,NULL,'2020-08-24 16:05:13',1598285113,NULL),(1874329775,16955079,1,3917706,1,1,1,'B',1,0.895105,143,654310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 113}, \"maximum_statistics\": {\"great\": 143}}',14.4073,176455997,88608,NULL,'2022-12-26 21:14:18',1672089258,NULL),(1857621192,16955079,1,818077,0,1,1,'B',1,0.884615,75,271273,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 156}}',15.122,151392465,57456,NULL,'2020-05-26 19:13:34',1590520414,NULL),(1861662943,16955079,1,2434730,1,1,1,'A',1,0.943182,44,687821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',15.4195,157416141,23154,NULL,'2021-01-01 19:54:18',1609530858,NULL),(1860518318,16955079,1,2564096,1,1,1,'A',1,0.936364,55,696150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',15.5866,155650763,33370,NULL,'2020-11-03 14:36:49',1604414209,NULL),(1874350151,16955079,1,3713351,1,1,1,'S',1,0.959596,99,793129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',17.2902,176456231,61616,NULL,'2022-12-26 21:32:22',1672090342,NULL),(1874337773,16955079,1,2162596,0,1,1,'S',1,0.957895,95,738103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',17.6556,176456329,62948,NULL,'2022-12-26 21:39:41',1672090781,NULL),(1857493918,16955079,1,1508618,0,1,1,'A',1,0.927966,118,700093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 118}}',18.3704,151112375,83066,NULL,'2020-05-17 08:59:01',1589705941,NULL),(1860417739,16955079,1,2489497,1,1,1,'A',1,0.929245,106,691846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',18.5433,155697413,73542,NULL,'2020-11-05 10:56:59',1604573819,NULL),(1870085275,16955079,1,2632734,1,1,1,'S',1,0.972727,110,861992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',19.5293,170137511,66532,NULL,'2022-02-28 13:37:33',1646055453,NULL),(1858875049,16955079,1,1936876,1,1,1,'A',1,0.940476,168,739782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 168}}',20.4914,153313332,141005,NULL,'2020-08-05 16:59:23',1596646763,NULL),(1860520629,16955079,1,2649323,1,1,1,'A',1,0.948485,117,716562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 165}}',20.8202,155650001,95395,NULL,'2020-11-03 14:04:54',1604412294,NULL),(1874266384,16955079,1,3747815,1,1,1,'S',1,0.982955,88,796425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 88}}',21.2158,176438124,57160,NULL,'2022-12-25 21:56:26',1672005386,NULL),(1857432502,16955079,1,1837012,0,1,1,'A',1,0.921965,134,307319,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',21.9161,150965022,80119,NULL,'2020-05-12 15:31:30',1589297490,NULL),(1860371083,16955079,1,2515511,1,1,1,'B',1,0.878333,125,523129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 236}, \"maximum_statistics\": {\"great\": 300}}',22.3596,155528289,151893,NULL,'2020-10-29 17:08:35',1603991315,NULL),(1858632946,16955079,1,818077,0,1,1,'A',1,0.926282,156,716588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',22.4917,152861772,107777,NULL,'2020-07-20 12:03:34',1595246614,NULL),(1859254018,16955079,1,1991831,1,1,1,'S',1,0.951852,135,761403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',25.1214,153930106,100702,NULL,'2020-08-28 19:42:10',1598643730,NULL),(1861494552,16955079,1,2100984,1,1,1,'A',1,0.917939,262,714264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 219}, \"maximum_statistics\": {\"great\": 262}}',25.7433,157292365,213343,NULL,'2020-12-28 17:46:04',1609177564,NULL),(1861484898,16955079,1,2485650,1,1,1,'A',1,0.963855,145,786054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 166}}',26.1816,157264762,124288,NULL,'2020-12-27 19:20:32',1609096832,NULL),(1857214377,16955079,1,1837012,0,1,1,'A',1,0.945087,173,719591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 154}, \"maximum_statistics\": {\"great\": 173}}',26.2072,150813928,133575,NULL,'2020-05-07 16:18:27',1588868307,NULL),(1860347340,16955079,1,1773278,0,1,1,'S',1,0.952586,232,799904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210}, \"maximum_statistics\": {\"great\": 232}}',26.224,155500267,211004,NULL,'2020-10-28 14:16:25',1603894585,NULL),(1859275179,16955079,1,2014323,0,1,1,'S',1,0.952055,219,781507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 219}}',26.7868,153851504,198220,NULL,'2020-08-25 23:10:14',1598397014,NULL),(1858753578,16955079,1,2025911,0,1,1,'A',1,0.913302,385,650871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 351}, \"maximum_statistics\": {\"great\": 421}}',26.8724,153082438,339146,NULL,'2020-07-28 16:42:24',1595954544,NULL),(1874352950,16955079,1,3882955,1,1,1,'A',1,0.968153,84,727363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 157}}',28.5379,176437890,94208,NULL,'2022-12-25 21:37:54',1672004274,NULL),(1861348513,16955079,1,2180004,1,1,1,'A',1,0.921687,166,672330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 140}, \"maximum_statistics\": {\"great\": 166}}',29.3848,157166410,117844,NULL,'2020-12-24 12:42:18',1608813738,NULL),(1858978858,16955079,1,2509226,1,1,1,'A',1,0.918293,188,634085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 410}}',30.6908,153312605,287834,NULL,'2020-08-05 16:26:05',1596644765,NULL),(1858912154,16955079,1,1774604,0,1,1,'A',1,0.951289,339,762813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',30.8455,153414913,295861,NULL,'2020-08-09 12:38:24',1596976704,NULL),(1859327885,16955079,1,1635449,1,1,1,'S',1,0.96875,192,805982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 192}}',30.9245,153930360,152512,NULL,'2020-08-28 19:54:45',1598644485,NULL),(1860348408,16955079,1,2601198,1,1,1,'S',1,0.97043,186,813150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 186}}',31.0843,155500770,180850,NULL,'2020-10-28 14:38:45',1603895925,NULL),(1861507287,16955079,1,2390598,1,1,1,'A',1,0.947826,230,739501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 206}, \"maximum_statistics\": {\"great\": 230}}',33.5443,157292971,195206,NULL,'2020-12-28 18:08:01',1609178881,NULL),(1874285804,16955079,1,2043000,1,1,1,'A',1,0.969283,235,758837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 293}}',33.7577,176437432,224802,NULL,'2022-12-25 21:04:59',1672002299,NULL),(1859319267,16955103,1,1236450,0,1,1,'D',1,0.648352,27,216423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 55, \"great\": 136}, \"maximum_statistics\": {\"great\": 273}}',1.17376,153867475,197060,NULL,'2020-08-26 14:19:19',1598451559,NULL),(1859102240,16955103,1,1349775,0,1,1,'C',1,0.784091,20,452993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 44}}',2.4096,153476234,45996,NULL,'2020-08-11 19:08:48',1597172928,NULL),(1857992865,16955103,1,1007729,1,1,1,'D',1,0.658638,69,177963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 100, \"great\": 291}, \"maximum_statistics\": {\"great\": 602}}',2.47342,151923305,153993,NULL,'2020-06-14 16:16:31',1592151391,NULL),(1857857730,16955103,1,989899,1,1,1,'B',1,0.80137,28,483240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 73}}',3.79493,151833865,47772,NULL,'2020-06-11 13:34:35',1591882475,NULL),(1863726141,16955103,1,284042,0,1,1,'C',1,0.758621,42,283227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 114}, \"maximum_statistics\": {\"great\": 174}}',3.83016,160797725,79609,NULL,'2021-04-13 14:21:33',1618323693,NULL),(1863837380,16955103,1,930492,0,1,1,'C',1,0.778646,58,323723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 130}, \"maximum_statistics\": {\"great\": 192}}',5.27295,160736354,73227,NULL,'2021-04-11 18:19:38',1618165178,NULL),(1857838333,16955103,1,951538,0,1,1,'B',1,0.856061,79,411480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 132}}',7.61757,151833812,110610,NULL,'2020-06-11 13:32:25',1591882345,NULL),(1858006487,16955103,1,1033476,1,1,1,'A',1,0.909091,19,640135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',7.82459,151970673,49400,NULL,'2020-06-16 13:01:11',1592312471,NULL),(1857891086,16955103,1,1333681,0,1,1,'B',1,0.89759,73,591184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 83}}',9.17921,151833653,64821,NULL,'2020-06-11 13:26:46',1591882006,NULL),(1857933411,16955103,1,1582617,0,1,1,'B',1,0.848754,76,492856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 211}, \"maximum_statistics\": {\"great\": 281}}',10.6511,151833963,278240,NULL,'2020-06-11 13:38:57',1591882737,NULL),(1864722403,16955103,1,1491441,1,1,1,'B',1,0.853333,40,406780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 150}}',10.9104,162203361,112452,NULL,'2021-05-22 10:08:12',1621678092,NULL),(1859122233,16955103,1,1072455,0,1,1,'B',1,0.892157,31,549210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',11.3182,153675053,37734,NULL,'2020-08-19 11:37:27',1597837047,NULL),(1858010986,16955103,1,46803,0,1,1,'A',1,0.900794,70,585763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.7288,151916508,74924,NULL,'2020-06-14 11:20:46',1592133646,NULL),(1863770246,16955103,1,155912,0,1,1,'B',1,0.899281,50,491310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 139}}',13.3948,160736462,64852,NULL,'2021-04-11 18:23:42',1618165422,NULL),(1859178046,16955103,1,391578,0,1,1,'A',1,0.909396,106,576935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 149}}',13.8051,153684898,106593,NULL,'2020-08-19 18:52:31',1597863151,NULL),(1858006452,16955103,1,1033476,0,1,1,'S',1,0.969697,33,728103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',14.153,151970647,49248,NULL,'2020-06-16 13:00:10',1592312410,NULL),(1859177064,16955103,1,931497,1,1,1,'A',1,0.90458,124,636348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 131}}',14.2936,153674997,78659,NULL,'2020-08-19 11:34:46',1597836886,NULL),(1868764467,16955103,1,3101007,1,1,1,'B',1,0.862403,78,462209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 258}}',15.0532,168378581,98153,NULL,'2021-12-20 12:33:11',1640003591,NULL),(1859230669,16955103,1,2152167,1,1,1,'A',1,0.92623,156,698595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 183}}',16.5007,153684945,115108,NULL,'2020-08-19 18:54:22',1597863262,NULL),(1868755133,16955103,1,487592,0,1,1,'A',1,0.915385,95,600382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 195}}',22.6709,168378547,105492,NULL,'2021-12-20 12:31:32',1640003492,NULL),(1860521766,16955103,1,2660695,1,1,1,'A',1,0.949405,167,778668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',23.3378,155697528,124961,NULL,'2020-11-05 11:04:43',1604574283,NULL),(1868807907,16955103,1,1059410,0,1,1,'S',1,0.958333,108,767093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',29.0543,168378514,71214,NULL,'2021-12-20 12:29:38',1640003378,NULL),(1872007551,16961880,1,3479657,1,1,1,'D',1,0.679448,26,97048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 61, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 326}}',2.99624,172972388,77164,NULL,'2022-06-29 16:51:21',1656521481,NULL),(1864105593,16961880,1,2051068,0,1,1,'C',1,0.778125,38,303171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.0818,161219745,51102,NULL,'2021-04-24 20:32:49',1619296369,NULL),(1876037092,16961880,1,2509131,0,1,1,'B',1,0.875,24,461726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 116}}',8.72065,179071366,38762,NULL,'2023-05-26 16:28:33',1685118513,NULL),(1872141508,16961880,1,3479766,1,1,1,'B',1,0.847926,59,435360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 173}, \"maximum_statistics\": {\"great\": 217}}',12.1905,173292539,83430,NULL,'2022-07-14 02:40:24',1657766424,NULL),(1876447454,16961880,1,2521931,0,1,1,'B',1,0.860849,71,468481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 173}, \"maximum_statistics\": {\"great\": 212}}',13.0083,179612154,92566,NULL,'2023-06-29 23:56:14',1688082974,NULL),(1872503557,16961880,1,3479766,1,1,1,'B',1,0.87788,131,274090,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 182}, \"maximum_statistics\": {\"great\": 217}}',16.4699,173858671,92724,NULL,'2022-08-09 21:49:22',1660081762,NULL),(1872527386,16961880,1,2350876,0,1,1,'S',1,0.99,50,395385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',17.9962,173858635,20350,NULL,'2022-08-09 21:46:54',1660081614,NULL),(1872502413,16961880,1,2307009,1,1,1,'S',1,0.964286,70,399686,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',23.6508,173858650,33010,NULL,'2022-08-09 21:47:38',1660081658,NULL),(1874690100,16961880,1,3828007,1,1,1,'A',1,0.962766,53,695824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 188}}',29.0216,177117744,89370,NULL,'2023-02-01 00:29:43',1675211383,NULL),(1861153077,16962051,1,801374,0,1,1,'A',1,0.910714,84,723924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 84}}',NULL,156689140,45870,NULL,'2020-12-09 10:54:50',1607511290,NULL),(1873830897,16962051,1,3737513,1,1,1,'B',1,0.886699,78,548458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 203}}',21.5811,175657855,111802,NULL,'2022-11-13 14:10:07',1668348607,NULL),(1857297658,16962051,1,2025911,0,1,1,'A',1,0.908551,182,603143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 352}, \"maximum_statistics\": {\"great\": 421}}',24.7397,150766462,277153,NULL,'2020-05-06 02:30:24',1588732224,NULL),(1869413907,16962051,1,2403320,1,1,1,'B',1,0.89,173,616391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 250}}',25.4376,169183682,185828,NULL,'2022-01-21 13:57:55',1642773475,NULL),(1860186024,16962051,1,2363799,0,1,1,'A',1,0.905556,85,583417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 180}}',26.0384,155398112,94788,NULL,'2020-10-24 13:56:04',1603547764,NULL),(1857223637,16962051,1,1837012,0,1,1,'A',1,0.953757,119,679033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',26.6338,150850880,100639,NULL,'2020-05-08 21:00:03',1588971603,NULL),(1857374850,16962051,1,2332460,0,1,1,'A',1,0.907609,92,719110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 75}, \"maximum_statistics\": {\"great\": 92}}',26.8159,150889984,52570,NULL,'2020-05-10 04:25:14',1589084714,NULL),(1857562978,16962051,1,1774604,0,1,1,'A',1,0.948424,236,715510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',29.0618,151119718,247046,NULL,'2020-05-17 14:24:37',1589725477,NULL),(1873813931,16962051,1,3722940,1,1,1,'B',1,0.889358,86,510425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 494}, \"maximum_statistics\": {\"great\": 592}}',30.8233,175657922,244545,NULL,'2022-11-13 14:13:40',1668348820,NULL),(1877458547,16962051,1,46804,0,1,1,'A',1,0.909483,77,588876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',31.5098,181043390,129650,NULL,'2023-10-03 11:23:41',1696332221,NULL),(1873837142,16962051,1,3870204,1,1,1,'S',1,0.97619,147,838073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',39.7102,175724437,145196,NULL,'2022-11-17 06:38:21',1668667101,NULL),(1870135548,16962775,1,747682,1,1,1,'B',1,0.889961,70,514911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 224}, \"maximum_statistics\": {\"great\": 259}}',NULL,170471447,101746,NULL,'2022-03-14 21:44:58',1647294298,NULL),(1869957907,16962775,1,3408680,1,1,1,'C',1,0.740132,43,266495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',3.62745,170008605,42430,NULL,'2022-02-23 09:58:15',1645610295,NULL),(1870590916,16962775,1,3450073,1,1,1,'C',1,0.781513,44,312729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 43, \"great\": 177}, \"maximum_statistics\": {\"great\": 238}}',6.19875,171033952,74480,NULL,'2022-04-08 02:28:15',1649384895,NULL),(1870088796,16962775,1,2869703,1,1,1,'C',1,0.79646,42,351079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 35, \"great\": 169}, \"maximum_statistics\": {\"great\": 226}}',7.67427,170182237,78514,NULL,'2022-03-02 13:48:10',1646228890,NULL),(1872273585,16962775,1,2835594,0,1,1,'C',1,0.793103,47,347432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 170}, \"maximum_statistics\": {\"great\": 232}}',7.69099,173514338,83502,NULL,'2022-07-24 13:52:01',1658670721,NULL),(1870197331,16962775,1,2360318,1,1,1,'B',1,0.823404,36,381976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 183}, \"maximum_statistics\": {\"great\": 235}}',10.7479,170474786,97558,NULL,'2022-03-15 01:56:18',1647309378,NULL),(1871576395,16962775,1,948468,0,1,1,'B',1,0.810924,97,402524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 174}, \"maximum_statistics\": {\"great\": 238}}',13.2146,172571378,120706,NULL,'2022-06-12 11:01:44',1655031704,NULL),(1870483320,16962775,1,1710250,1,1,1,'B',1,0.834375,38,412186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 160}}',13.9701,170785857,54360,NULL,'2022-03-28 01:20:48',1648430448,NULL),(1869308725,16962775,1,1009717,0,1,1,'B',1,0.84858,143,481005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 35, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',14.9502,169123926,174976,NULL,'2022-01-19 01:08:20',1642554500,NULL),(1870734159,16962775,1,674645,0,1,1,'A',1,0.906593,57,583969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',16.5478,171058419,35587,NULL,'2022-04-09 04:44:37',1649479477,NULL),(1873061262,16962775,1,1792307,1,1,1,'B',1,0.875,46,497572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 196}}',18.158,174518774,104442,NULL,'2022-09-13 22:44:49',1663109089,NULL),(1869142841,16962775,1,2908421,1,1,1,'S',1,0.956522,69,841174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',19.1784,168842842,32184,NULL,'2022-01-07 15:01:47',1641567707,NULL),(1871035153,16962775,1,1892115,1,1,1,'A',1,0.927083,72,673812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',20.1348,171647853,60670,NULL,'2022-05-04 13:23:55',1651670635,NULL),(1870376703,16962775,1,2120110,1,1,1,'B',1,0.883516,71,512338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 37, \"great\": 386}, \"maximum_statistics\": {\"great\": 455}}',22.3234,170576770,218264,NULL,'2022-03-19 12:24:04',1647692644,NULL),(1869804945,16962775,1,1620615,1,1,1,'B',1,0.893617,105,543066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 354}, \"maximum_statistics\": {\"great\": 423}}',23.8036,169777046,200522,NULL,'2022-02-13 21:17:32',1644787052,NULL),(1870163495,16962775,1,3316104,1,1,1,'B',1,0.880466,72,511293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 274}, \"maximum_statistics\": {\"great\": 343}}',24.5338,170372731,187598,NULL,'2022-03-10 20:29:58',1646944198,NULL),(1869261767,16962775,1,1871650,1,1,1,'A',1,0.923567,93,658121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 157}}',24.602,168975312,92100,NULL,'2022-01-12 22:49:53',1642027793,NULL),(1873611885,16962775,1,1009929,0,1,1,'A',1,0.945714,104,681883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',26.0459,175480052,112697,NULL,'2022-11-04 13:47:28',1667569648,NULL),(1871044420,16962775,1,2788989,1,1,1,'S',1,0.964286,210,804258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 195}, \"maximum_statistics\": {\"great\": 210}}',26.96,171751248,177451,NULL,'2022-05-08 18:21:58',1652034118,NULL),(1872935373,16962775,1,1514880,1,1,1,'A',1,0.958175,119,743391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 263}}',27.1673,174394600,158354,NULL,'2022-09-07 00:22:13',1662510133,NULL),(1871270041,16962775,1,2497164,1,1,1,'A',1,0.908983,79,570077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 367}, \"maximum_statistics\": {\"great\": 423}}',27.3841,171818717,223436,NULL,'2022-05-11 19:23:20',1652297000,NULL),(1870483121,16962775,1,1710247,1,1,1,'A',1,0.938596,114,795121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',27.4646,170785817,81566,NULL,'2022-03-28 01:17:51',1648430271,NULL),(1873056276,16962775,1,1777507,1,1,1,'B',1,0.870596,172,532517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 54, \"great\": 601}, \"maximum_statistics\": {\"great\": 738}}',30.6465,174520216,447838,NULL,'2022-09-14 01:13:37',1663118017,NULL),(1871026639,16962775,1,3383190,1,1,1,'S',1,0.98,125,898478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 125}}',33.8253,171778420,107775,NULL,'2022-05-09 22:31:39',1652135499,NULL),(1870098267,16962775,1,2422003,1,1,1,'A',1,0.916859,128,639517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',36.553,170181694,283436,NULL,'2022-03-02 13:18:15',1646227095,NULL),(1871341195,16962775,1,1404084,0,1,1,'A',1,0.943277,149,739848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 238}}',37.0138,172110890,183110,NULL,'2022-05-23 22:54:44',1653346484,NULL),(1870411681,16962775,1,1957624,1,1,1,'S',1,0.978873,142,900362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',37.3687,170741538,121360,NULL,'2022-03-26 11:17:18',1648293438,NULL),(1871219404,16962775,1,2145941,1,1,1,'A',1,0.947368,173,729617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 347}, \"maximum_statistics\": {\"great\": 380}}',41.621,171818475,308374,NULL,'2022-05-11 19:11:27',1652296287,NULL),(1871273863,16962775,1,3383180,1,1,1,'A',1,0.933962,182,753411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 212}}',42.6603,171818650,187110,NULL,'2022-05-11 19:19:39',1652296779,NULL),(1871401681,16962775,1,3424969,1,1,1,'S',1,0.982558,86,904922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',44.1489,172038600,61732,NULL,'2022-05-21 03:15:21',1653102921,NULL),(1871142665,16962775,1,1478648,1,1,1,'S',1,0.97619,231,891220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 231}}',53.3023,171751415,251188,NULL,'2022-05-08 18:30:57',1652034657,NULL),(1857216144,16964894,1,1442771,0,1,1,'D',1,0.458333,10,110398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 24}, \"maximum_statistics\": {\"great\": 96}}',0.036837,150771700,59370,NULL,'2020-05-06 07:19:52',1588749592,NULL),(1873493302,16964894,1,1755181,0,1,1,'D',1,0.511407,17,87927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 98, \"great\": 104}, \"maximum_statistics\": {\"great\": 263}}',0.198651,175343604,64188,NULL,'2022-10-28 07:26:59',1666942019,NULL),(1860435417,16964894,1,892534,0,1,1,'D',1,0.646067,30,137859,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 89}}',0.738324,155778281,115595,NULL,'2020-11-08 05:56:40',1604815000,NULL),(1875548919,16964894,1,46803,0,1,1,'C',1,0.734127,47,298528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.77217,178321695,55849,NULL,'2023-04-10 04:00:11',1681099211,NULL),(1860455551,16964894,1,1657948,1,1,1,'C',1,0.713904,55,250423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 187}}',3.14422,155777480,75048,NULL,'2020-11-08 05:14:23',1604812463,NULL),(1866387382,16964894,1,2734916,0,1,1,'C',1,0.780105,77,333835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 123}, \"maximum_statistics\": {\"great\": 191}}',5.44422,164669143,70092,NULL,'2021-08-06 06:22:55',1628230975,NULL),(1866351609,16964894,1,1507924,0,1,1,'B',1,0.80292,48,363478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 137}}',6.05613,164669106,54300,NULL,'2021-08-06 06:20:50',1628230850,NULL),(1866381321,16964894,1,1774604,0,1,1,'C',1,0.793696,75,344133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',6.90989,164669311,123447,NULL,'2021-08-06 06:32:19',1628231539,NULL),(1873537491,16964894,1,1937980,0,1,1,'C',1,0.780749,41,319527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 246}, \"maximum_statistics\": {\"great\": 374}}',6.94214,175343582,120970,NULL,'2022-10-28 07:25:14',1666941914,NULL),(1875593825,16964894,1,1888715,0,1,1,'B',1,0.853061,146,483060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 245}}',12.0982,178321712,138571,NULL,'2023-04-10 04:03:30',1681099410,NULL),(1865148199,16972887,1,978084,1,1,1,'B',1,0.804533,78,346152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 252}, \"maximum_statistics\": {\"great\": 353}}',NULL,162869710,114704,NULL,'2021-06-10 22:24:53',1623363893,NULL),(1869785541,16972887,1,1582772,1,1,1,'D',1,0.242105,9,11177,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 374, \"great\": 80}, \"maximum_statistics\": {\"great\": 570}}',0.001115,169870457,70200,NULL,'2022-02-18 01:10:35',1645146635,NULL),(1869411768,16972887,1,1624775,1,1,1,'D',1,0.247159,8,4551,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 571, \"great\": 126}, \"maximum_statistics\": {\"great\": 880}}',0.001467,169330078,87420,NULL,'2022-01-27 03:34:28',1643254468,NULL),(1869868965,16972887,1,1410983,1,1,1,'D',1,0.479927,28,65239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 93, \"great\": 82}, \"maximum_statistics\": {\"great\": 274}}',0.083582,169870344,58517,NULL,'2022-02-18 01:02:08',1645146128,NULL),(1869385582,16972887,1,848233,0,1,1,'D',1,0.536232,9,88494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 25}, \"maximum_statistics\": {\"great\": 69}}',0.12006,169330138,148770,NULL,'2022-01-27 03:38:17',1643254697,NULL),(1861096109,16972887,1,2003950,0,1,1,'D',1,0.508889,21,64492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 68, \"great\": 72}, \"maximum_statistics\": {\"great\": 225}}',0.167707,156799291,39997,NULL,'2020-12-12 20:34:38',1607805278,NULL),(1861053975,16972887,1,24530,0,1,1,'D',1,0.575472,12,39849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 41}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',0.213339,156798565,173234,NULL,'2020-12-12 20:09:48',1607803788,NULL),(1861139901,16972887,1,1513236,0,1,1,'D',1,0.543624,15,104684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 91, \"great\": 117}, \"maximum_statistics\": {\"great\": 298}}',0.280483,156798739,106548,NULL,'2020-12-12 20:16:22',1607804182,NULL),(1865347719,16972887,1,848233,0,1,1,'D',1,0.57971,16,196866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 28}, \"maximum_statistics\": {\"great\": 69}}',0.386331,163061035,126710,NULL,'2021-06-17 01:24:50',1623893090,NULL),(1861197828,16972887,1,38508,0,1,1,'D',1,0.563319,18,92636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 60, \"great\": 89}, \"maximum_statistics\": {\"great\": 229}}',0.387683,156978880,72500,NULL,'2020-12-18 15:59:50',1608307190,NULL),(1875152979,16972887,1,46643,0,1,1,'D',1,0.5875,15,113624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 62}, \"maximum_statistics\": {\"great\": 160}}',0.540254,177818531,52380,NULL,'2023-03-12 16:09:00',1678637340,NULL),(1861560876,16972887,1,24530,0,1,1,'D',1,0.636792,13,243366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 53}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',0.806809,157514411,137142,NULL,'2021-01-05 03:34:22',1609817662,NULL),(1865347695,16972887,1,848233,0,1,1,'C',1,0.746377,26,385098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 69}}',2.27005,163060985,176575,NULL,'2021-06-17 01:22:39',1623892959,NULL),(1863686081,16972887,1,848233,0,1,1,'C',1,0.768116,28,386189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 69}}',2.58982,160601276,171867,NULL,'2021-04-08 03:47:48',1617853668,NULL),(1875424665,16972887,1,3740825,1,1,1,'C',1,0.748062,26,271737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 84}, \"maximum_statistics\": {\"great\": 129}}',2.84083,178186762,38229,NULL,'2023-04-02 18:09:56',1680458996,NULL),(1869870428,16972887,1,1442771,0,1,1,'C',1,0.765625,57,348029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 96}}',3.03984,169774614,79257,NULL,'2022-02-13 19:04:53',1644779093,NULL),(1866531045,16972887,1,2986821,0,1,1,'C',1,0.741627,49,257098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 124}, \"maximum_statistics\": {\"great\": 209}}',3.66444,164874646,64796,NULL,'2021-08-12 19:56:37',1628798197,NULL),(1868660804,16972887,1,3218337,1,1,1,'B',1,0.8125,60,386818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 152}}',6.96717,168013901,73473,NULL,'2021-12-05 22:25:16',1638743116,NULL),(1870195015,16972887,1,3011877,0,1,1,'B',1,0.814286,64,358547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 179}, \"maximum_statistics\": {\"great\": 245}}',7.61757,170427162,83153,NULL,'2022-03-13 01:21:20',1647134480,NULL),(1865674663,16972887,1,813834,0,1,1,'B',1,0.845912,65,465051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 159}}',9.24764,163654032,72545,NULL,'2021-07-05 15:46:19',1625499979,NULL),(1867818268,16972887,1,818248,0,1,1,'B',1,0.848039,79,486861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 102}}',9.84251,166690947,53451,NULL,'2021-10-16 15:25:45',1634397945,NULL),(1868081371,16972887,1,818077,0,1,1,'B',1,0.858974,48,444539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 156}}',11.2812,167426827,51865,NULL,'2021-11-12 17:35:08',1636738508,NULL),(1866496161,16972887,1,3071253,0,1,1,'A',1,0.932692,40,657710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',12.3198,164780881,19514,NULL,'2021-08-09 18:47:47',1628534867,NULL),(1865631904,16972887,1,2352956,1,1,1,'A',1,0.945946,37,698278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 37}}',12.8799,163435294,20320,NULL,'2021-06-28 20:53:06',1624913586,NULL),(1865631945,16972887,1,2352956,1,1,1,'A',1,0.945946,37,698278,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 37}}',12.8799,163553456,20320,NULL,'2021-07-02 15:22:42',1625239362,NULL),(1867400687,16972887,1,2771619,1,1,1,'A',1,0.902913,88,631561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 103}}',13.5904,166185747,52778,NULL,'2021-09-27 21:52:13',1632779533,NULL),(1872453601,16978364,1,878091,1,1,1,'A',1,0.954849,145,723622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',NULL,173828966,248186,NULL,'2022-08-08 13:35:31',1659965731,NULL),(1858908428,16978364,1,914977,0,1,1,'D',1,0.693182,52,243983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 151, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 308}}',NULL,153274416,151854,NULL,'2020-08-04 08:42:10',1596530530,NULL),(1859042064,16978364,1,914977,1,1,1,'B',1,0.800325,128,432113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 201, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 308}}',NULL,153610126,293736,NULL,'2020-08-16 20:46:19',1597610779,NULL),(1865890681,16978364,1,991770,1,1,1,'B',1,0.871575,305,563925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 20, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',NULL,163949795,642798,NULL,'2021-07-14 18:53:04',1626288784,NULL),(1858850355,16978364,1,1363565,1,1,1,'B',1,0.855263,150,548362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 152}}',NULL,153218805,378468,NULL,'2020-08-02 09:58:36',1596362316,NULL),(1858774907,16978364,1,2336216,1,1,1,'D',1,0.46957,90,22886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 514, \"miss\": 632, \"great\": 530, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1676}}',0.219951,153086882,345544,NULL,'2020-07-28 19:57:45',1595966265,NULL),(1858127648,16978364,1,2272017,1,1,1,'D',1,0.55,9,112687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 23}, \"maximum_statistics\": {\"great\": 60}}',0.244019,152113968,21600,NULL,'2020-06-21 18:07:29',1592762849,NULL),(1858635597,16978364,1,1072455,0,1,1,'C',1,0.754902,24,355205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 35, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 51}}',2.24339,152978532,37312,NULL,'2020-07-24 19:49:37',1595620177,NULL),(1859078836,16978364,1,454290,0,1,1,'D',1,0.687739,34,218644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 56, \"great\": 154, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 261}}',2.25084,153623949,91526,NULL,'2020-08-17 11:27:43',1597663663,NULL),(1858852551,16978364,1,2449783,1,1,1,'C',1,0.706522,22,384593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 24, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 46}}',2.34653,153217513,64041,NULL,'2020-08-02 08:53:36',1596358416,NULL),(1859101953,16978364,1,231180,0,1,1,'C',1,0.7,18,217197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',2.54568,153623379,83026,NULL,'2020-08-17 10:54:23',1597661663,NULL),(1860527558,16978364,1,1783728,0,1,1,'C',1,0.722222,39,275806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 62, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 99}}',2.96696,155878402,41492,NULL,'2020-11-11 21:22:22',1605129742,NULL),(1858111207,16978364,1,1630394,1,1,1,'C',1,0.760504,47,268719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 1}}',3.41927,152114034,91661,NULL,'2020-06-21 18:11:07',1592763067,NULL),(1858770435,16978364,1,2221933,1,1,1,'D',1,0.6875,81,197511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 51, \"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 344}}',3.53807,153099666,112790,NULL,'2020-07-29 08:20:43',1596010843,NULL),(1858881872,16978364,1,848233,0,1,1,'B',1,0.811594,29,383905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 50, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 69}}',3.65601,153291554,97083,NULL,'2020-08-04 21:46:42',1596577602,NULL),(1857964320,16978364,1,1613641,1,1,1,'B',1,0.801887,51,425121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 106}}',4.1819,151965539,72922,NULL,'2020-06-16 08:42:14',1592296934,NULL),(1873787327,16978364,1,3594880,1,1,1,'C',1,0.737342,22,249363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 97}, \"maximum_statistics\": {\"great\": 158}}',4.23639,175643109,43880,NULL,'2022-11-12 21:54:01',1668290041,NULL),(1858751163,16978364,1,124733,0,1,1,'B',1,0.85,40,523818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 28, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 40}}',4.43024,153108159,280634,NULL,'2020-07-29 14:33:42',1596033222,NULL),(1859206037,16978364,1,1272916,0,1,1,'C',1,0.720486,51,265245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 169, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 288}}',4.44989,153796275,123472,NULL,'2020-08-23 21:33:08',1598218388,NULL),(1865871368,16978364,1,2136807,1,1,1,'C',1,0.765,43,326903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 20, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',4.47634,163949512,35980,NULL,'2021-07-14 18:42:01',1626288121,NULL),(1858776017,16978364,1,2336444,1,1,1,'C',1,0.755319,41,462029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 47}}',5.06816,153086640,39878,NULL,'2020-07-28 19:48:22',1595965702,NULL),(1858824937,16978364,1,211803,1,1,1,'B',1,0.887097,30,516764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 25, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 31}}',5.08153,153217554,106676,NULL,'2020-08-02 08:55:43',1596358543,NULL),(1858752800,16978364,1,26945,0,1,1,'B',1,0.872093,43,504549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 32, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',5.46677,153217645,65274,NULL,'2020-08-02 09:00:54',1596358854,NULL),(1858764758,16978364,1,618921,0,1,1,'C',1,0.776163,79,358833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',5.92762,153108094,91962,NULL,'2020-07-29 14:30:30',1596033030,NULL),(1858084743,16978364,1,2415315,0,1,1,'C',1,0.764045,68,310934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 172}, \"maximum_statistics\": {\"great\": 267}}',6.0199,151914101,95272,NULL,'2020-06-14 09:28:47',1592126927,NULL),(1858855693,16978364,1,80987,0,1,1,'B',1,0.873016,57,554927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 63}}',6.02276,153117330,178764,NULL,'2020-07-29 21:20:45',1596057645,NULL),(1858775952,16978364,1,2336444,1,1,1,'B',1,0.829787,46,587321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 47}}',6.04131,153086621,47544,NULL,'2020-07-28 19:47:37',1595965657,NULL),(1858808274,16978364,1,1259726,1,1,1,'C',1,0.740596,47,256490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 88, \"great\": 395, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 638}}',6.08696,153190994,241695,NULL,'2020-08-01 11:17:36',1596280656,NULL),(1858914895,16978364,1,48462,1,1,1,'B',1,0.805263,55,333642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',6.29818,153290991,82970,NULL,'2020-08-04 21:16:47',1596575807,NULL),(1873778880,16978364,1,3424974,0,1,1,'B',1,0.805556,43,459701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 54}}',6.62863,175643150,21830,NULL,'2022-11-12 21:55:58',1668290158,NULL),(1858767079,16978364,1,2466044,1,1,1,'B',1,0.884615,32,539436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',6.88677,153184250,16040,NULL,'2020-08-01 05:13:57',1596258837,NULL),(1858996189,16978364,1,19118,1,1,1,'C',1,0.72449,55,237160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',7.32564,153635561,84566,NULL,'2020-08-17 20:41:39',1597696899,NULL),(1858799744,16978364,1,1245883,1,1,1,'A',1,0.916667,35,724501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 31, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 36}}',7.39585,153233441,57406,NULL,'2020-08-02 20:55:57',1596401757,NULL),(1858211588,16978364,1,2393989,0,1,1,'B',1,0.806122,37,361261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',7.59224,152114608,52954,NULL,'2020-06-21 18:41:52',1592764912,NULL),(1858157629,16978364,1,1698539,1,1,1,'B',1,0.811024,69,463288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',7.99716,152113995,65361,NULL,'2020-06-21 18:09:00',1592762940,NULL),(1859022933,16978364,1,134030,0,1,1,'B',1,0.804545,76,397066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 75, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',8.12833,153610293,77424,NULL,'2020-08-16 20:54:37',1597611277,NULL),(1859191857,16978364,1,65390,0,1,1,'C',1,0.759289,99,296133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 74, \"great\": 395, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 619}}',8.30476,153677290,253772,NULL,'2020-08-19 13:12:28',1597842748,NULL),(1873778790,16978364,1,2905829,1,1,1,'B',1,0.828283,32,407071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 99}}',8.38616,175643078,31678,NULL,'2022-11-12 21:52:22',1668289942,NULL),(1858265602,16978364,1,305787,0,1,1,'C',1,0.783088,91,407246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 167, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 272}}',8.40748,152289105,255994,NULL,'2020-06-28 14:59:34',1593356374,NULL),(1858749617,16978364,1,2319110,1,1,1,'B',1,0.81339,82,423171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 247, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 351}}',8.49274,153100290,329635,NULL,'2020-07-29 08:52:49',1596012769,NULL),(1858807541,16978364,1,2095491,1,1,1,'B',1,0.839623,51,649235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 53}}',8.54579,153086594,44642,NULL,'2020-07-28 19:46:31',1595965591,NULL),(1859611547,16978364,1,240202,0,1,1,'B',1,0.866337,93,540146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 81, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',8.61262,154381440,115563,NULL,'2020-09-15 19:30:56',1600198256,NULL),(1859226504,16978364,1,1328734,1,1,1,'C',1,0.785417,96,382753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 152, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 240}}',8.71228,153796246,188228,NULL,'2020-08-23 21:31:13',1598218273,NULL),(1858852488,16978364,1,2449785,1,1,1,'B',1,0.863636,49,489996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 69, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 88}}',8.74655,153217620,51930,NULL,'2020-08-02 08:59:21',1596358761,NULL),(1858083061,16978364,1,2401596,1,1,1,'B',1,0.840909,117,471688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 220}}',8.82729,151949042,105534,NULL,'2020-06-15 16:16:00',1592237760,NULL),(1858764416,16978364,1,1172303,1,1,1,'S',1,0.958333,60,758803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 60}}',9.24122,153184321,368863,NULL,'2020-08-01 05:18:07',1596259087,NULL),(1858844791,16978364,1,1351693,1,1,1,'B',1,0.855,100,555371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 71, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 100}}',9.24643,153233360,234994,NULL,'2020-08-02 20:52:27',1596401547,NULL),(1858254946,16978364,1,2273723,1,1,1,'C',1,0.767341,163,329248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 42, \"great\": 412, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 692}}',9.41191,152289799,326530,NULL,'2020-06-28 15:33:27',1593358407,NULL),(1869291785,16978364,1,2492627,1,1,1,'C',1,0.75,53,286152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 302}}',9.45003,169093401,102264,NULL,'2022-01-17 17:07:50',1642439270,NULL),(1858961663,16978364,1,227384,1,1,1,'B',1,0.809192,65,373459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 257, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 359}}',9.62385,153259346,212626,NULL,'2020-08-03 18:46:14',1596480374,NULL),(1858738963,16978364,1,111104,0,1,1,'B',1,0.882353,25,575775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',9.7729,153120029,147594,NULL,'2020-07-29 23:49:56',1596066596,NULL),(1858784598,16978364,1,161834,0,1,1,'C',1,0.754848,97,308635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 214, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',9.90588,153099533,152190,NULL,'2020-07-29 08:13:44',1596010424,NULL),(1858904538,16978364,1,159226,0,1,1,'B',1,0.807851,26,393179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 167, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 242}}',9.94906,153259676,161657,NULL,'2020-08-03 19:01:09',1596481269,NULL),(1859363357,16978364,1,2520689,1,1,1,'C',1,0.781407,84,314232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 65, \"great\": 401, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 597}}',10.0005,153924161,244572,NULL,'2020-08-28 15:14:16',1598627656,NULL),(1858736666,16978364,1,822644,0,1,1,'B',1,0.862069,54,566666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',10.1996,153233396,52676,NULL,'2020-08-02 20:53:42',1596401622,NULL),(1865640020,16978364,1,3037434,0,1,1,'B',1,0.805,23,349738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',10.254,163592261,30592,NULL,'2021-07-03 18:25:47',1625336747,NULL),(1857776725,16978364,1,2025911,0,1,1,'B',1,0.82304,130,403857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 306}, \"maximum_statistics\": {\"great\": 421}}',10.2705,151588743,190070,NULL,'2020-06-02 15:45:26',1591112726,NULL),(1858951836,16978364,1,2452376,0,1,1,'B',1,0.836158,42,414263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 136, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 177}}',10.2878,153290926,70090,NULL,'2020-08-04 21:13:06',1596575586,NULL),(1858770501,16978364,1,2470248,1,1,1,'B',1,0.821918,95,436871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',10.3113,153159451,137400,NULL,'2020-07-31 10:27:02',1596191222,NULL),(1858768194,16978364,1,2039304,1,1,1,'B',1,0.801587,63,479679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 119, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189}}',10.3301,153131644,170994,NULL,'2020-07-30 10:50:11',1596106211,NULL),(1858176332,16978364,1,659856,1,1,1,'B',1,0.854244,79,556738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',10.6042,152211878,266788,NULL,'2020-06-25 14:49:02',1593096542,NULL),(1858675977,16978364,1,1596704,0,1,1,'B',1,0.811159,111,421405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',10.7052,152978897,120121,NULL,'2020-07-24 20:05:18',1595621118,NULL),(1859131821,16978364,1,120112,1,1,1,'B',1,0.88172,93,562649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 71, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 93}}',10.7242,153796361,246170,NULL,'2020-08-23 21:38:16',1598218696,NULL),(1858323321,16978364,1,2381633,1,1,1,'B',1,0.820153,57,387760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 48, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',10.8194,152420104,147774,NULL,'2020-07-03 18:37:18',1593801438,NULL),(1858303733,16978364,1,1837012,0,1,1,'B',1,0.83526,76,438359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 120, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 173}}',11.1629,152313596,87475,NULL,'2020-06-29 15:03:44',1593443024,NULL),(1858854762,16978364,1,66534,0,1,1,'A',1,0.923913,83,639875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 81, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 92}}',11.1961,153218643,163818,NULL,'2020-08-02 09:51:08',1596361868,NULL),(1859237578,16978364,1,2512367,1,1,1,'C',1,0.787671,133,366329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 190, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 292}}',11.304,153648070,147830,NULL,'2020-08-18 10:04:18',1597745058,NULL),(1858211885,16978364,1,2393990,1,1,1,'A',1,0.906977,83,669178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',11.3554,152114561,57266,NULL,'2020-06-21 18:39:08',1592764748,NULL),(1858804559,16978364,1,722237,0,1,1,'S',1,0.959459,37,857823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',11.637,153119709,73494,NULL,'2020-07-29 23:29:28',1596065368,NULL),(1858768206,16978364,1,2039304,1,1,1,'B',1,0.883598,65,612790,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 149, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 189}}',11.7508,153131724,180110,NULL,'2020-07-30 10:53:35',1596106415,NULL),(1857821689,16978364,1,1774604,0,1,1,'B',1,0.852436,121,470559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',11.7748,151550477,170976,NULL,'2020-06-01 07:23:55',1590996235,NULL),(1858769961,16978364,1,1920739,0,1,1,'B',1,0.861538,39,459423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 204, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 260}}',11.8638,153220918,105444,NULL,'2020-08-02 11:36:53',1596368213,NULL),(1859019736,16978364,1,864267,1,1,1,'A',1,0.934211,76,955201,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',11.8695,153610639,146891,NULL,'2020-08-16 21:11:06',1597612266,NULL),(1858834434,16978364,1,225173,0,1,1,'B',1,0.878261,40,572048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',11.9184,153159304,121728,NULL,'2020-07-31 10:19:24',1596190764,NULL),(1864840463,16978364,1,2944440,0,1,1,'B',1,0.816609,36,372880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 218}, \"maximum_statistics\": {\"great\": 289}}',12.1576,162328201,103134,NULL,'2021-05-25 19:52:07',1621972327,NULL),(1858714716,16978364,1,1790806,1,1,1,'C',1,0.795374,142,332695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 42, \"great\": 374, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 562}}',12.2699,152978619,269374,NULL,'2020-07-24 19:53:05',1595620385,NULL),(1858854652,16978364,1,65419,0,1,1,'A',1,0.932432,31,666969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 67, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 74}}',12.2779,153217682,96480,NULL,'2020-08-02 09:03:13',1596358993,NULL),(1858771802,16978364,1,42019,0,1,1,'A',1,0.96,38,693199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 70, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 75}}',12.3053,153184534,122220,NULL,'2020-08-01 05:28:52',1596259732,NULL),(1859019689,16978364,1,864267,1,1,1,'A',1,0.947368,76,949080,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 68, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 76}}',12.3375,153610602,152153,NULL,'2020-08-16 21:09:18',1597612158,NULL),(1861915729,16978364,1,2358654,1,1,1,'B',1,0.824042,54,363656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',12.3562,157793956,110445,NULL,'2021-01-14 18:47:14',1610650034,NULL),(1859086162,16978364,1,1506885,0,1,1,'B',1,0.806075,116,396301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 291}, \"maximum_statistics\": {\"great\": 428}}',12.6252,153636321,193400,NULL,'2020-08-17 21:22:56',1597699376,NULL),(1858281252,16978364,1,2432625,1,1,1,'B',1,0.816027,54,374907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 443}}',12.7093,152419755,156933,NULL,'2020-07-03 18:20:01',1593800401,NULL),(1858751622,16978364,1,1414618,1,1,1,'B',1,0.850195,68,464539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 257}}',12.7741,153131463,116214,NULL,'2020-07-30 10:41:26',1596105686,NULL),(1859011234,16978364,1,844884,1,1,1,'B',1,0.887097,93,657029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',12.947,153619654,166548,NULL,'2020-08-17 06:41:46',1597646506,NULL),(1858852544,16978364,1,2449783,1,1,1,'A',1,0.934783,46,763568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 46}}',12.9551,153217482,87300,NULL,'2020-08-02 08:52:19',1596358339,NULL),(1858793392,16978364,1,1779848,1,1,1,'B',1,0.875,65,445206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',13.0189,153099983,96450,NULL,'2020-07-29 08:37:50',1596011870,NULL),(1858740328,16978364,1,112447,1,1,1,'B',1,0.8875,73,606384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',13.1298,153099594,221343,NULL,'2020-07-29 08:17:00',1596010620,NULL),(1859363374,16978364,1,2520689,1,1,1,'C',1,0.78727,107,345982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 54, \"great\": 397, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 597}}',13.186,153924588,259091,NULL,'2020-08-28 15:32:06',1598628726,NULL),(1858786410,16978364,1,676524,1,1,1,'A',1,0.960938,37,700551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',13.2871,153217952,148657,NULL,'2020-08-02 09:18:47',1596359927,NULL),(1858808685,16978364,1,186881,1,1,1,'B',1,0.899225,68,584964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 129}}',13.3656,153184178,120058,NULL,'2020-08-01 05:09:51',1596258591,NULL),(1858758880,16978364,1,1589985,1,1,1,'B',1,0.886986,93,608675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',13.4851,153087394,140578,NULL,'2020-07-28 20:21:41',1595967701,NULL),(1859011226,16978364,1,844884,1,1,1,'S',1,0.962366,93,809852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93}}',13.521,153605148,219430,NULL,'2020-08-16 16:37:07',1597595827,NULL),(1858816101,16978364,1,1963332,1,1,1,'S',1,0.971264,87,858445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',13.5796,153184451,265563,NULL,'2020-08-01 05:24:55',1596259495,NULL),(1859565706,16978364,1,173759,1,1,1,'A',1,0.90367,109,677888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',13.8865,154381978,92762,NULL,'2020-09-15 19:57:06',1600199826,NULL),(1858744769,16978364,1,844884,1,1,1,'A',1,0.962366,63,847974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',14.1525,153218023,210930,NULL,'2020-08-02 09:22:33',1596360153,NULL),(1859237489,16978364,1,2514753,1,1,1,'B',1,0.823988,72,395881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 227, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 321}}',14.2037,153648030,124438,NULL,'2020-08-18 10:02:26',1597744946,NULL),(1859087473,16978364,1,1882581,1,1,1,'B',1,0.807074,104,379491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 58, \"great\": 440, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 622}}',14.235,153636435,268420,NULL,'2020-08-17 21:29:02',1597699742,NULL),(1858812581,16978364,1,190372,1,1,1,'A',1,0.934783,69,742133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',14.4418,153086726,127810,NULL,'2020-07-28 19:51:42',1595965902,NULL),(1859024288,16978364,1,598911,0,1,1,'B',1,0.824834,209,427265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 335, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 451}}',14.4604,153608649,246948,NULL,'2020-08-16 19:35:19',1597606519,NULL),(1858759159,16978364,1,1591913,1,1,1,'B',1,0.864734,173,574155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',14.5166,153087348,329040,NULL,'2020-07-28 20:19:39',1595967579,NULL),(1869337838,16978364,1,2573937,0,1,1,'A',1,0.932836,67,697755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',14.5469,169093188,37338,NULL,'2022-01-17 16:57:23',1642438643,NULL),(1859025065,16978364,1,136510,0,1,1,'B',1,0.854972,94,498294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 283, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 362}}',14.5475,153610478,336560,NULL,'2020-08-16 21:04:16',1597611856,NULL),(1859498933,16978364,1,246598,1,1,1,'B',1,0.867347,61,499882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 147}}',14.577,154381752,99231,NULL,'2020-09-15 19:46:36',1600199196,NULL),(1858821134,16978364,1,1970018,0,1,1,'B',1,0.834507,101,422724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',14.6537,153100018,121462,NULL,'2020-07-29 08:39:36',1596011976,NULL),(1858981092,16978364,1,2466043,1,1,1,'A',1,0.9125,80,734239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 80}}',14.6664,153290951,38060,NULL,'2020-08-04 21:14:45',1596575685,NULL),(1858776033,16978364,1,2336444,1,1,1,'A',1,0.93617,47,854925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',14.7132,153086669,49383,NULL,'2020-07-28 19:49:30',1595965770,NULL),(1858764137,16978364,1,1596748,1,1,1,'A',1,0.910959,146,677417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',14.829,153100147,122224,NULL,'2020-07-29 08:46:13',1596012373,NULL),(1858996505,16978364,1,510731,0,1,1,'B',1,0.880282,66,586280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 113, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 142}}',14.8527,153635688,324668,NULL,'2020-08-17 20:48:47',1597697327,NULL),(1858827119,16978364,1,1296664,1,1,1,'B',1,0.873288,136,530015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',14.9619,153100063,216432,NULL,'2020-07-29 08:42:29',1596012149,NULL),(1858825157,16978364,1,2276960,1,1,1,'A',1,0.927386,237,788955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',14.9924,153099736,221336,NULL,'2020-07-29 08:24:13',1596011053,NULL),(1873807059,16978364,1,2955927,1,1,1,'B',1,0.870968,151,555851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 248}}',15.1646,175643533,139400,NULL,'2022-11-12 22:15:12',1668291312,NULL),(1859025061,16978364,1,136508,0,1,1,'A',1,0.929032,43,590274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 140, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 155}}',15.2115,153605445,198969,NULL,'2020-08-16 16:49:33',1597596573,NULL),(1858800991,16978364,1,1251242,1,1,1,'A',1,0.911458,86,559103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 168, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 192}}',15.6227,153159670,102037,NULL,'2020-07-31 10:37:08',1596191828,NULL),(1858802956,16978364,1,1656878,1,1,1,'A',1,0.909091,39,619864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 134, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 154}}',15.6734,153159410,132984,NULL,'2020-07-31 10:25:07',1596191107,NULL),(1873827481,16978364,1,3506143,1,1,1,'B',1,0.864341,81,561682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 129}}',15.7269,175643311,67394,NULL,'2022-11-12 22:04:00',1668290640,NULL),(1868119620,16978364,1,2537065,1,1,1,'B',1,0.85623,97,478423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 32, \"great\": 255, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 313}}',16.1755,167302687,170210,NULL,'2021-11-07 15:45:58',1636299958,NULL),(1858768215,16978364,1,2039304,1,1,1,'A',1,0.92328,116,737851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 164, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 189}}',16.3429,153131801,219035,NULL,'2020-07-30 10:57:00',1596106620,NULL),(1861898780,16978364,1,2458497,1,1,1,'B',1,0.811628,103,422187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 215}}',16.4862,157813854,117010,NULL,'2021-01-15 12:32:23',1610713943,NULL),(1859992189,16978364,1,743847,0,1,1,'B',1,0.873563,87,530231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 65, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87}}',16.5505,154840852,119455,NULL,'2020-10-02 15:38:53',1601653133,NULL),(1858835355,16978364,1,1518940,1,1,1,'A',1,0.931298,62,586624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 117, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 131}}',16.5784,153100103,66394,NULL,'2020-07-29 08:44:24',1596012264,NULL),(1858757899,16978364,1,2201287,1,1,1,'B',1,0.849604,146,486606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 284}, \"maximum_statistics\": {\"great\": 379}}',16.6418,153087721,187700,NULL,'2020-07-28 20:36:36',1595968596,NULL),(1858752169,16978364,1,1135395,0,1,1,'B',1,0.893617,70,511160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',16.6619,153217878,73947,NULL,'2020-08-02 09:14:24',1596359664,NULL),(1858992522,16978364,1,1065899,1,1,1,'A',1,0.912088,182,723409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 150, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 182}}',16.6627,153635866,128518,NULL,'2020-08-17 20:58:37',1597697917,NULL),(1858779707,16978364,1,923723,1,1,1,'S',1,0.966667,75,810058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',16.6992,153119741,139156,NULL,'2020-07-29 23:31:13',1596065473,NULL),(1858805816,16978364,1,1660976,1,1,1,'B',1,0.826797,125,460431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',16.7265,153099815,152531,NULL,'2020-07-29 08:28:40',1596011320,NULL),(1859612727,16978364,1,240357,0,1,1,'A',1,0.9125,66,602279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 102, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 120}}',16.7727,154381650,110342,NULL,'2020-09-15 19:41:24',1600198884,NULL),(1858811277,16978364,1,1863227,1,1,1,'S',1,0.971429,70,819296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 70}}',17.0952,153159627,213317,NULL,'2020-07-31 10:35:05',1596191705,NULL),(1858824026,16978364,1,1018239,0,1,1,'A',1,0.94636,200,741099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',17.2697,153184697,209719,NULL,'2020-08-01 05:38:02',1596260282,NULL),(1861842287,16978364,1,2268554,0,1,1,'B',1,0.846491,68,487906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',17.2702,157885067,47190,NULL,'2021-01-17 20:39:45',1610915985,NULL),(1858814624,16978364,1,2412043,1,1,1,'A',1,0.912946,121,626658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 192, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 224}}',17.3158,153119796,126740,NULL,'2020-07-29 23:34:24',1596065664,NULL),(1860002092,16978364,1,1287670,1,1,1,'B',1,0.856716,235,527279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 258, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 335}}',17.5271,154841103,257840,NULL,'2020-10-02 15:49:21',1601653761,NULL),(1859026445,16978364,1,138110,1,1,1,'A',1,0.957386,129,837609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 162, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 176}}',17.6096,153636125,343899,NULL,'2020-08-17 21:11:54',1597698714,NULL),(1859940479,16978364,1,873831,1,1,1,'A',1,0.934641,135,703482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',17.6964,154840949,108723,NULL,'2020-10-02 15:43:30',1601653410,NULL),(1859018285,16978364,1,1135330,0,1,1,'B',1,0.856195,66,443302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',17.806,153605996,103901,NULL,'2020-08-16 17:15:53',1597598153,NULL),(1858652125,16978364,1,589285,0,1,1,'B',1,0.89769,132,594862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',17.8181,152943824,198218,NULL,'2020-07-23 13:33:16',1595511196,NULL),(1858795557,16978364,1,2484844,0,1,1,'A',1,0.9375,42,681390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',17.8518,153233416,40198,NULL,'2020-08-02 20:54:33',1596401673,NULL),(1865081294,16978364,1,2655988,1,1,1,'B',1,0.874419,74,503775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 177, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 215}}',17.9318,162694307,102498,NULL,'2021-06-05 11:17:09',1622891829,NULL),(1858907583,16978364,1,912060,1,1,1,'A',1,0.903846,113,586258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 151, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 182}}',17.9361,153291507,173753,NULL,'2020-08-04 21:43:58',1596577438,NULL),(1859106941,16978364,1,2476162,1,1,1,'A',1,0.902439,101,576282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 171, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 205}}',18.1211,153620188,129191,NULL,'2020-08-17 07:18:46',1597648726,NULL),(1858781128,16978364,1,2060805,1,1,1,'A',1,0.914286,157,707621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 146, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 175}}',18.2236,153217782,152416,NULL,'2020-08-02 09:09:06',1596359346,NULL),(1858766079,16978364,1,622781,1,1,1,'B',1,0.821981,169,423335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 27, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 646}}',18.2346,153099912,377323,NULL,'2020-07-29 08:33:59',1596011639,NULL),(1858756127,16978364,1,2388624,1,1,1,'B',1,0.8336,92,399141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 35, \"great\": 452, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 625}}',18.3259,153087827,242395,NULL,'2020-07-28 20:41:48',1595968908,NULL),(1859065078,16978364,1,178923,1,1,1,'B',1,0.86019,124,513360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 166, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 211}}',18.3633,153623822,160380,NULL,'2020-08-17 11:20:05',1597663205,NULL),(1858838307,16978364,1,1042106,0,1,1,'B',1,0.873518,101,113742,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',18.413,153086940,87823,NULL,'2020-07-28 20:00:26',1595966426,NULL),(1859024738,16978364,1,871794,1,1,1,'S',1,0.981707,82,825432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 82}}',18.4737,153619579,72846,NULL,'2020-08-17 06:37:02',1597646222,NULL),(1858659191,16978364,1,1145621,1,1,1,'B',1,0.849794,109,464413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 359, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 486}}',18.6957,152978814,347848,NULL,'2020-07-24 20:01:14',1595620874,NULL),(1859100525,16978364,1,1042106,0,1,1,'B',1,0.857708,99,486747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 190, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 253}}',18.872,153609959,133083,NULL,'2020-08-16 20:39:01',1597610341,NULL),(1859088930,16978364,1,2449790,1,1,1,'B',1,0.881098,56,496318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 133, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 164}}',18.8968,153605919,72498,NULL,'2020-08-16 17:12:22',1597597942,NULL),(1858717867,16978364,1,2456039,1,1,1,'B',1,0.878378,92,541654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 148}}',18.9792,152978459,96362,NULL,'2020-07-24 19:45:31',1595619931,NULL),(1858822205,16978364,1,1013307,0,1,1,'S',1,0.951389,72,677202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 72}}',19.0043,153217740,90875,NULL,'2020-08-02 09:06:33',1596359193,NULL),(1858753832,16978364,1,1145040,1,1,1,'S',1,0.976923,65,825472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',19.2053,153119834,59799,NULL,'2020-07-29 23:37:13',1596065833,NULL),(1858744870,16978364,1,2456039,1,1,1,'C',1,0.783784,101,412646,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',19.2331,153132045,86912,NULL,'2020-07-30 11:10:17',1596107417,NULL),(1868345010,16978364,1,2474516,1,1,1,'B',1,0.859813,66,465163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 262, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',19.2952,167701029,141554,NULL,'2021-11-23 15:23:54',1637681034,NULL),(1860641604,16978364,1,1051708,0,1,1,'B',1,0.866864,114,558643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',19.3528,155878279,103796,NULL,'2020-11-11 21:16:54',1605129414,NULL),(1859499237,16978364,1,188,1,1,1,'B',1,0.864611,95,500492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 285, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 373}}',19.4718,154381878,207788,NULL,'2020-09-15 19:52:53',1600199573,NULL),(1858795163,16978364,1,2250229,1,1,1,'B',1,0.838966,114,451164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 364, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 503}}',19.5587,153131943,272160,NULL,'2020-07-30 11:04:46',1596107086,NULL),(1858762203,16978364,1,134043,1,1,1,'S',1,0.977778,45,813849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',19.6277,153131413,84589,NULL,'2020-07-30 10:38:14',1596105494,NULL),(1860618720,16978364,1,1292933,0,1,1,'B',1,0.85468,118,513909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 150, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 203}}',19.8318,155878211,120512,NULL,'2020-11-11 21:14:03',1605129243,NULL),(1873771523,16978364,1,3415611,1,1,1,'B',1,0.856481,49,482054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',19.947,175643267,41598,NULL,'2022-11-12 22:01:29',1668290489,NULL),(1873749444,16978364,1,3558715,1,1,1,'A',1,0.919355,107,619651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 279}}',20.0343,175643234,155464,NULL,'2022-11-12 22:00:01',1668290401,NULL),(1858803322,16978364,1,2090843,0,1,1,'A',1,0.949686,102,726745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',20.1005,153099958,135120,NULL,'2020-07-29 08:36:03',1596011763,NULL),(1865871291,16978364,1,2136806,1,1,1,'A',1,0.908451,55,623165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',20.2684,163949494,36430,NULL,'2021-07-14 18:41:18',1626288078,NULL),(1859236582,16978364,1,2467097,1,1,1,'A',1,0.955975,89,733502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',20.2746,153677450,85545,NULL,'2020-08-19 13:18:15',1597843095,NULL),(1858822915,16978364,1,2272862,1,1,1,'B',1,0.853612,42,435164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',20.2977,153100333,123129,NULL,'2020-07-29 08:54:57',1596012897,NULL),(1858751004,16978364,1,855014,1,1,1,'A',1,0.904459,143,607014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 259, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 314}}',20.3333,153218329,229807,NULL,'2020-08-02 09:37:36',1596361056,NULL),(1858759577,16978364,1,1428265,1,1,1,'A',1,0.925795,134,658239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',20.3572,153220630,213078,NULL,'2020-08-02 11:22:52',1596367372,NULL),(1858771398,16978364,1,1182441,1,1,1,'S',1,0.985714,70,854054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',20.3993,153159566,170625,NULL,'2020-07-31 10:32:04',1596191524,NULL),(1870331380,16978364,1,220411,1,1,1,'B',1,0.819892,71,407204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 272}, \"maximum_statistics\": {\"great\": 372}}',20.4414,170588319,175360,NULL,'2022-03-19 20:58:36',1647723516,NULL),(1861810030,16978364,1,2055169,0,1,1,'A',1,0.915865,61,571222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 208}}',20.5008,157793828,163451,NULL,'2021-01-14 18:41:53',1610649713,NULL),(1858169262,16978364,1,1537532,1,1,1,'B',1,0.895683,100,652251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 139}}',20.5328,152212202,82782,NULL,'2020-06-25 15:04:06',1593097446,NULL),(1859171997,16978364,1,374115,0,1,1,'A',1,0.910526,102,643845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 243, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 1}}',20.6173,153676783,382818,NULL,'2020-08-19 12:53:41',1597841621,NULL),(1869329147,16978364,1,2559010,1,1,1,'B',1,0.858086,113,490573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 303}}',20.9874,169093265,152232,NULL,'2022-01-17 17:01:02',1642438862,NULL),(1858813621,16978364,1,1959144,1,1,1,'B',1,0.877063,111,518447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 480, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',21.0733,153087947,285141,NULL,'2020-07-28 20:46:32',1595969192,NULL),(1861881694,16978364,1,421078,0,1,1,'B',1,0.880435,142,558773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 306}, \"maximum_statistics\": {\"great\": 368}}',21.0909,157794247,230423,NULL,'2021-01-14 18:58:40',1610650720,NULL),(1859083997,16978364,1,459605,0,1,1,'A',1,0.911504,113,612624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 93, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 113}}',21.2339,153609700,106789,NULL,'2020-08-16 20:25:50',1597609550,NULL),(1859020519,16978364,1,1428264,1,1,1,'B',1,0.852487,102,460130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 444, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 583}}',21.4859,153609769,243533,NULL,'2020-08-16 20:29:38',1597609778,NULL),(1858871915,16978364,1,118095,0,1,1,'B',1,0.891148,104,501598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 345, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 418}}',21.5377,153259535,193828,NULL,'2020-08-03 18:54:18',1596480858,NULL),(1859082872,16978364,1,2390022,1,1,1,'S',1,0.995833,120,867776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 120}}',21.7781,153605221,95274,NULL,'2020-08-16 16:39:42',1597595982,NULL),(1858748954,16978364,1,2382304,1,1,1,'A',1,0.960714,73,713475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 131, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 140}}',21.785,153119821,102352,NULL,'2020-07-29 23:36:18',1596065778,NULL),(1859214102,16978364,1,2493388,1,1,1,'A',1,0.915179,120,637061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 284, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 336}}',21.8349,153796167,364776,NULL,'2020-08-23 21:27:32',1598218052,NULL),(1859012251,16978364,1,124837,0,1,1,'A',1,0.901408,86,533656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 239, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 284}}',21.9293,153606047,194990,NULL,'2020-08-16 17:18:40',1597598320,NULL),(1861852901,16978364,1,1991068,0,1,1,'B',1,0.846369,90,433673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 409}, \"maximum_statistics\": {\"great\": 537}}',22.0634,157813998,244806,NULL,'2021-01-15 12:38:38',1610714318,NULL),(1858613206,16978364,1,1506886,0,1,1,'A',1,0.900862,106,623767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 290}, \"maximum_statistics\": {\"great\": 348}}',22.5654,152978518,225100,NULL,'2020-07-24 19:48:45',1595620125,NULL),(1858885006,16978364,1,300253,0,1,1,'A',1,0.920792,135,563161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 260, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 303}}',22.6295,153291736,195530,NULL,'2020-08-04 21:55:46',1596578146,NULL),(1859106923,16978364,1,2479234,1,1,1,'A',1,0.929688,90,651316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',22.6596,153635306,92004,NULL,'2020-08-17 20:25:55',1597695955,NULL),(1858782225,16978364,1,929251,1,1,1,'B',1,0.892208,135,606078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 311, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 385}}',22.9987,153143978,389169,NULL,'2020-07-30 19:57:52',1596139072,NULL),(1859072318,16978364,1,2438998,1,1,1,'A',1,0.958029,192,736457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 252, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 274}}',23.0725,153605362,190794,NULL,'2020-08-16 16:45:23',1597596323,NULL),(1865900403,16978364,1,1537171,1,1,1,'A',1,0.902098,45,557752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',23.0884,163949432,71478,NULL,'2021-07-14 18:38:45',1626287925,NULL),(1858986789,16978364,1,240255,0,1,1,'A',1,0.94386,169,729565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 259, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 285}}',23.2042,153635235,294390,NULL,'2020-08-17 20:22:00',1597695720,NULL),(1858756116,16978364,1,866940,0,1,1,'A',1,0.927861,56,643974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 182, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 201}}',23.3653,153159503,194990,NULL,'2020-07-31 10:29:29',1596191369,NULL),(1859019668,16978364,1,864267,0,1,1,'S',1,0.953947,76,719596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 76}}',23.7375,153610547,61762,NULL,'2020-08-16 21:07:11',1597612031,NULL),(1859559244,16978364,1,391578,0,1,1,'S',1,0.959732,149,775426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 149}}',23.7858,154381797,158282,NULL,'2020-09-15 19:48:50',1600199330,NULL),(1865378411,16978364,1,2854814,1,1,1,'A',1,0.938356,146,755024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 128, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 146}}',24.1894,163237969,116274,NULL,'2021-06-22 17:19:04',1624382344,NULL),(1870680443,16978364,1,2954797,1,1,1,'B',1,0.868078,83,477542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 49, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 614}}',24.5463,171078471,271266,NULL,'2022-04-09 21:42:36',1649540556,NULL),(2809295640,16978364,1,4572564,1,1,1,'B',1,0.832,78,572975,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 178, \"ignore_hit\": 6, \"ignore_miss\": 6, \"large_bonus\": 148, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 6, \"large_bonus\": 154, \"small_bonus\": 51}}',24.6296,NULL,0,'2024-05-10 19:11:19','2024-05-10 19:12:38',1715368358,7513),(1858872006,16978364,1,2060805,1,1,1,'A',1,0.948571,175,893704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 157, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 175}}',24.7909,153274308,188940,NULL,'2020-08-04 08:36:08',1596530168,NULL),(1861857674,16978364,1,2092273,0,1,1,'B',1,0.883372,128,531120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 360}, \"maximum_statistics\": {\"great\": 433}}',24.8029,157813927,230232,NULL,'2021-01-15 12:35:21',1610714121,NULL),(1858768183,16978364,1,2039304,1,1,1,'S',1,0.989418,189,890727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 189}}',25.511,153131591,258568,NULL,'2020-07-30 10:47:31',1596106051,NULL),(1865640754,16978364,1,3037640,0,1,1,'A',1,0.917722,78,737528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 67, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 79}}',26.0397,163592287,49120,NULL,'2021-07-03 18:26:30',1625336790,NULL),(1865091976,16978364,1,1783149,0,1,1,'A',1,0.910959,126,629811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 188, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 219}}',26.1492,162695260,144428,NULL,'2021-06-05 11:54:16',1622894056,NULL),(1859043320,16978364,1,1832115,0,1,1,'A',1,0.96063,114,811549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 119, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 127}}',26.16,153624016,107472,NULL,'2020-08-17 11:31:16',1597663876,NULL),(1867937175,16978364,1,1945538,0,1,1,'A',1,0.908072,85,578476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 196, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 223}}',26.2694,166999378,126650,NULL,'2021-10-27 18:10:33',1635358233,NULL),(1859784577,16978364,1,122714,1,1,1,'S',1,0.978495,186,769255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 186}}',26.3604,154672537,200508,NULL,'2020-09-26 12:23:39',1601123019,NULL),(1861853386,16978364,1,1504000,0,1,1,'A',1,0.971223,111,781390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',26.845,157814048,84938,NULL,'2021-01-15 12:40:42',1610714442,NULL),(1858816667,16978364,1,2267888,1,1,1,'A',1,0.91,79,574331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',26.8577,153131973,113156,NULL,'2020-07-30 11:06:32',1596107192,NULL),(1867904512,16978364,1,2787165,1,1,1,'A',1,0.912863,174,678325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 204, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 241}}',26.8762,166886434,214066,NULL,'2021-10-23 14:15:34',1634998534,NULL),(1858824995,16978364,1,2358651,1,1,1,'A',1,0.983221,147,871424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 145, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 149}}',27.1604,153087559,204914,NULL,'2020-07-28 20:29:28',1595968168,NULL),(1858955560,16978364,1,83926,1,1,1,'A',1,0.931319,106,623386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 325, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 364}}',27.2662,153291044,196366,NULL,'2020-08-04 21:20:05',1596576005,NULL),(1869252594,16978364,1,3212963,1,1,1,'B',1,0.805927,73,367380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 31, \"great\": 351, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 523}}',27.8279,169093464,202316,NULL,'2022-01-17 17:11:10',1642439470,NULL),(1859097240,16978364,1,480200,1,1,1,'A',1,0.955399,185,684628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 196, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 213}}',27.8459,153605523,212905,NULL,'2020-08-16 16:52:59',1597596779,NULL),(2605091807,16978364,1,3983406,1,1,1,'A',1,0.947977,158,845512,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 157, \"ignore_hit\": 19, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 173, \"ignore_hit\": 19, \"large_bonus\": 17}}',28.543,NULL,0,'2024-04-01 21:40:29','2024-04-01 21:41:58',1712007718,7478),(1859753831,16978364,1,87,1,1,1,'A',1,0.947368,304,751543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 272, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 304, \"legacy_combo_increase\": 8}}',28.7207,154672735,356000,NULL,'2020-09-26 12:31:10',1601123470,NULL),(1869342830,16978364,1,1129307,0,1,1,'B',1,0.868081,117,514408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 415, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 542}}',28.7824,169093349,301698,NULL,'2022-01-17 17:05:32',1642439132,NULL),(1861899425,16978364,1,2460185,1,1,1,'B',1,0.884746,118,532054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 475}, \"maximum_statistics\": {\"great\": 590}}',28.8745,157826230,346328,NULL,'2021-01-15 21:10:46',1610745046,NULL),(1865644555,16978364,1,3037752,0,1,1,'S',1,0.973214,56,886925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 56}}',29.0481,163592239,33690,NULL,'2021-07-03 18:24:41',1625336681,NULL),(1860558854,16978364,1,556959,0,1,1,'A',1,0.933333,135,783884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 135}}',29.1563,155878355,100889,NULL,'2020-11-11 21:20:17',1605129617,NULL),(1859514663,16978364,1,864269,1,1,1,'A',1,0.93617,108,707648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 168, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 188}}',29.3079,154381614,168287,NULL,'2020-09-15 19:39:43',1600198783,NULL),(1858959345,16978364,1,223973,0,1,1,'A',1,0.983412,137,769662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 206, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',29.3207,153291192,145416,NULL,'2020-08-04 21:28:25',1596576505,NULL),(1859997087,16978364,1,1919734,1,1,1,'S',1,0.96875,192,835718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 192}}',29.8202,154841015,198590,NULL,'2020-10-02 15:46:04',1601653564,NULL),(1859039346,16978364,1,346874,0,1,1,'A',1,0.942238,118,704800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 252, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 277}}',29.8991,153610264,207538,NULL,'2020-08-16 20:53:21',1597611201,NULL),(1858812690,16978364,1,448751,1,1,1,'A',1,0.908163,133,623318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 343}}',30.0627,153159726,206440,NULL,'2020-07-31 10:39:44',1596191984,NULL),(1858877834,16978364,1,1582617,0,1,1,'S',1,0.966192,281,780614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 262, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 281}}',30.1468,153291439,381199,NULL,'2020-08-04 21:40:27',1596577227,NULL),(1870145317,16978364,1,3408680,1,1,1,'A',1,0.907895,60,577916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',30.692,170352473,65820,NULL,'2022-03-09 20:56:03',1646859363,NULL),(1870383728,16978364,1,3491448,1,1,1,'A',1,0.918919,137,657069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 222}}',31.3731,170588236,135626,NULL,'2022-03-19 20:54:29',1647723269,NULL),(1864818371,16978364,1,2920461,0,1,1,'A',1,0.921103,82,581633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526}}',31.7416,162341963,244622,NULL,'2021-05-26 07:08:29',1622012909,NULL),(1859202624,16978364,1,2448149,1,1,1,'A',1,0.917303,144,640603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 336, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 393}}',31.8916,153677381,258091,NULL,'2020-08-19 13:15:23',1597842923,NULL),(1871686588,16978364,1,3122477,1,1,1,'A',1,0.944134,162,772088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',32.0385,172747258,172524,NULL,'2022-06-19 21:24:39',1655673879,NULL),(1868296165,16978364,1,3162852,1,1,1,'A',1,0.919776,157,655459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 235, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',32.2607,167599967,171798,NULL,'2021-11-19 15:35:12',1637336112,NULL),(1859092478,16978364,1,89250,1,1,1,'A',1,0.963731,78,731251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 182, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 193}}',32.4424,153635742,168469,NULL,'2020-08-17 20:51:42',1597697502,NULL),(3170404746,16978364,1,4608377,1,1,1,'A',1,0.906897,95,689616,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 251, \"ignore_miss\": 3, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 33}}',33.0198,NULL,0,'2024-07-16 19:54:33','2024-07-16 19:56:03',1721159763,7596),(1866631456,16978364,1,2715941,1,1,1,'S',1,0.988636,132,929299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',33.1829,165057879,107090,NULL,'2021-08-18 21:16:21',1629321381,NULL),(1865850547,16978364,1,2807612,1,1,1,'A',1,0.968085,140,808580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',33.2857,163949371,154680,NULL,'2021-07-14 18:36:36',1626287796,NULL),(1864870721,16978364,1,2749707,0,1,1,'A',1,0.956583,198,710624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 357}}',33.5572,162341829,259894,NULL,'2021-05-26 06:59:42',1622012382,NULL),(1865081469,16978364,1,2655989,1,1,1,'A',1,0.96519,128,810399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 148, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 158}}',33.9698,162694415,130022,NULL,'2021-06-05 11:21:46',1622892106,NULL),(1859074055,16978364,1,2441267,1,1,1,'A',1,0.964371,180,763942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 394, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 421}}',34.3832,153623518,406192,NULL,'2020-08-17 11:02:31',1597662151,NULL),(1867881012,16978364,1,2882895,1,1,1,'S',1,0.993506,154,864784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 154}}',34.6526,166999111,148136,NULL,'2021-10-27 17:59:16',1635357556,NULL),(1859054361,16978364,1,686781,1,1,1,'A',1,0.928409,144,631223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 381, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 440}}',35.2111,153635999,294831,NULL,'2020-08-17 21:05:03',1597698303,NULL),(1865341348,16978364,1,1776868,1,1,1,'S',1,0.96375,400,856361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 371, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 400}}',35.2596,163116203,416172,NULL,'2021-06-18 18:58:03',1624042683,NULL),(1870104748,16978364,1,3116855,1,1,1,'S',1,0.980932,236,861979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',35.3689,170260269,221495,NULL,'2022-03-05 18:42:29',1646505749,NULL),(2809325952,16978364,1,3408680,1,1,1,'A',1,0.934211,61,758918,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152, \"large_bonus\": 5}}',35.4156,NULL,0,'2024-05-10 19:17:55','2024-05-10 19:18:49',1715368729,7513),(1870083449,16978364,1,3352467,1,1,1,'A',1,0.972973,140,811105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',35.4785,170260385,150240,NULL,'2022-03-05 18:47:05',1646506025,NULL),(1864797770,16978364,1,2905828,1,1,1,'A',1,0.975,134,836318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',35.6455,162341855,124898,NULL,'2021-05-26 07:01:25',1622012485,NULL),(1873692492,16978364,1,3672460,1,1,1,'A',1,0.923251,157,637008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',35.8104,175483067,294256,NULL,'2022-11-04 16:40:26',1667580026,NULL),(2809318047,16978364,1,4572564,1,1,1,'B',1,0.882,89,671991,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 200, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 153, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 6, \"large_bonus\": 154, \"small_bonus\": 51}}',35.9185,NULL,0,'2024-05-10 19:15:51','2024-05-10 19:17:11',1715368631,7513),(1859073040,16978364,1,433977,1,1,1,'S',1,0.995413,327,897846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 324, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 327}}',36.3232,153619527,304071,NULL,'2020-08-17 06:32:59',1597645979,NULL),(1865062030,16978364,1,2507444,1,1,1,'A',1,0.960784,193,735011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 332, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 357}}',36.4827,162695128,262791,NULL,'2021-06-05 11:49:18',1622893758,NULL),(1858843362,16978364,1,2291160,1,1,1,'A',1,0.915746,196,767742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 304, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 362}}',36.5214,153132230,261348,NULL,'2020-07-30 11:19:40',1596107980,NULL),(1859055084,16978364,1,689845,0,1,1,'A',1,0.959207,180,716666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 398, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 429}}',36.7243,153610367,353283,NULL,'2020-08-16 20:57:59',1597611479,NULL),(1867924429,16978364,1,2450282,1,1,1,'A',1,0.957082,117,723182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 220, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 233}}',37.1342,166999019,151244,NULL,'2021-10-27 17:55:50',1635357350,NULL),(1872441595,16978364,1,3403002,1,1,1,'A',1,0.919776,87,610988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 268}}',37.4974,173828840,160692,NULL,'2022-08-08 13:29:35',1659965375,NULL),(1859070498,16978364,1,972065,1,1,1,'A',1,0.924686,118,656212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 421, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 478}}',37.6702,153635112,376795,NULL,'2020-08-17 20:14:17',1597695257,NULL),(1865020611,16978364,1,1746841,1,1,1,'S',1,0.97205,161,870921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',37.966,162694957,130824,NULL,'2021-06-05 11:42:36',1622893356,NULL),(1862515835,16978364,1,1745848,0,1,1,'A',1,0.943299,136,701712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 265, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 291}}',38.1159,158820442,176900,NULL,'2021-02-15 19:00:26',1613415626,NULL),(1869656656,16978364,1,3134374,1,1,1,'B',1,0.893154,218,616504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 386, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 482}}',38.159,169692979,377140,NULL,'2022-02-10 17:16:20',1644513380,NULL),(1866514414,16978364,1,2964587,1,1,1,'A',1,0.964052,264,831839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 427, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 459}}',38.3997,164899357,483546,NULL,'2021-08-13 15:51:55',1628869915,NULL),(1865783767,16978364,1,1910827,1,1,1,'S',1,0.981865,193,882125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 193}}',38.6891,163949565,162270,NULL,'2021-07-14 18:44:00',1626288240,NULL),(1865041685,16978364,1,2631577,1,1,1,'S',1,0.966216,222,868253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',38.7391,162695021,209840,NULL,'2021-06-05 11:45:11',1622893511,NULL),(1870003978,16978364,1,3288466,1,1,1,'S',1,0.992823,209,894072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 209}}',39.5596,170260105,179022,NULL,'2022-03-05 18:36:48',1646505408,NULL),(1868463905,16978364,1,3172352,1,1,1,'S',1,0.977551,245,894470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 234, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 245}}',40.2678,167922010,260934,NULL,'2021-12-02 15:15:13',1638458113,NULL),(1866435958,16978364,1,2762952,1,1,1,'S',1,0.970464,474,863648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 446, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 474}}',40.5413,164899669,521078,NULL,'2021-08-13 16:03:04',1628870584,NULL),(2605113417,16978364,1,4428924,1,1,1,'A',1,0.93871,159,775600,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 423, \"ignore_hit\": 12, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 465, \"ignore_hit\": 12, \"large_bonus\": 17}}',41.0551,NULL,0,'2024-04-01 21:44:16','2024-04-01 21:48:11',1712008091,7478),(1866530328,16978364,1,2986178,1,1,1,'A',1,0.978673,223,854909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 407, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 422}}',41.2161,164899514,397877,NULL,'2021-08-13 15:57:46',1628870266,NULL),(2667121398,16978364,1,3987117,1,1,1,'A',1,0.941901,123,770385,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 264, \"ignore_hit\": 19, \"ignore_miss\": 4, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 284, \"ignore_hit\": 19, \"large_bonus\": 28}}',42.5457,NULL,0,'2024-04-13 17:36:17','2024-04-13 17:37:45',1713029865,7478),(1859045716,16978364,1,160276,0,1,1,'S',1,0.983824,340,850394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 329, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 340}}',43.8498,153605866,300410,NULL,'2020-08-16 17:10:01',1597597801,NULL),(1861850374,16978364,1,2280432,1,1,1,'S',1,0.950147,341,802053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 307}, \"maximum_statistics\": {\"great\": 341}}',43.9796,157826065,328820,NULL,'2021-01-15 21:03:35',1610744615,NULL),(1862537736,16978364,1,1392624,0,1,1,'A',1,0.954268,151,730178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 455, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 492}}',44.5858,158912425,380342,NULL,'2021-02-18 13:29:55',1613654995,NULL),(1873327110,16978364,1,3782832,1,1,1,'A',1,0.974093,190,825042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 386}}',45.5669,174914957,329122,NULL,'2022-10-04 19:31:57',1664911917,NULL),(1870768306,16978364,1,3527318,1,1,1,'A',1,0.929825,194,675493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 304}, \"maximum_statistics\": {\"great\": 342}}',45.9331,171180214,244036,NULL,'2022-04-14 10:51:42',1649933502,NULL),(1869704043,16978364,1,3384331,1,1,1,'A',1,0.926752,168,673733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314}}',46.1833,169693260,231228,NULL,'2022-02-10 17:28:31',1644514111,NULL),(1872541784,16978364,1,3526887,1,1,1,'A',1,0.946479,123,680065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',48.0054,173828907,221338,NULL,'2022-08-08 13:32:52',1659965572,NULL),(1872558806,16978364,1,3680515,1,1,1,'A',1,0.954849,206,764357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 299}}',48.2631,173828806,224406,NULL,'2022-08-08 13:27:39',1659965259,NULL),(1870232628,16978364,1,3448941,1,1,1,'A',1,0.959184,143,840527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 147}}',48.3177,170352530,113160,NULL,'2022-03-09 20:59:41',1646859581,NULL),(1868451813,16978364,1,2637763,1,1,1,'A',1,0.943038,215,737312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 316}}',49.2117,167700857,238492,NULL,'2021-11-23 15:15:28',1637680528,NULL),(1868122811,16978364,1,2742108,1,1,1,'A',1,0.948052,165,720856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 499, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 539}}',50.8955,167302599,444658,NULL,'2021-11-07 15:41:49',1636299709,NULL),(1865524213,16978364,1,2854813,1,1,1,'S',1,0.96473,241,859900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 224, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241}}',51.1781,163592338,243730,NULL,'2021-07-03 18:28:27',1625336907,NULL),(1868097215,16978364,1,2692159,1,1,1,'A',1,0.956848,160,730824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 494, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 533}}',52.3284,167302525,428594,NULL,'2021-11-07 15:38:09',1636299489,NULL),(1871749147,16978364,1,3520355,1,1,1,'A',1,0.940959,205,754269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',52.4769,172747353,242904,NULL,'2022-06-19 21:31:25',1655674285,NULL),(1869625397,16978364,1,1247898,0,1,1,'A',1,0.917791,232,651689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815}}',70.3297,169693116,582222,NULL,'2022-02-10 17:22:19',1644513739,NULL),(2968820290,16982350,1,1613687,1,1,1,'D',1,0.294798,29,4949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 628, \"great\": 202}, \"maximum_statistics\": {\"great\": 1038}}',0.010951,184232683,93920,NULL,'2024-06-09 14:20:25',1717942825,NULL),(1867444439,16982350,1,2687617,1,1,1,'A',1,0.909091,33,597809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 33}}',8.13866,166334265,19756,NULL,'2021-10-03 10:46:28',1633257988,NULL),(1867444455,16982350,1,2687617,1,1,1,'SH',1,0.984848,33,922002,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',14.2546,166334408,21787,NULL,'2021-10-03 10:52:41',1633258361,NULL),(1865478683,16982350,1,1492013,0,1,1,'S',1,0.960526,38,811269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,163395831,14342,NULL,'2021-06-27 15:21:31',1624807291,NULL),(1866329152,16982350,1,2338611,0,1,1,'S',1,0.984615,65,722038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',18.3793,164592542,36441,NULL,'2021-08-03 22:09:34',1628028574,NULL),(1866290880,16982350,1,1639735,0,1,1,'X',1,1,51,767290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',18.8677,164592609,32359,NULL,'2021-08-03 22:13:03',1628028783,NULL),(2968788960,16982350,1,1905558,1,1,1,'B',1,0.866667,72,491794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 75}}',20.3975,184232592,57518,NULL,'2024-06-09 14:14:18',1717942458,NULL),(2968760497,16982350,1,2054964,1,1,1,'X',1,1,61,877923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',21.4704,184232513,37670,NULL,'2024-06-09 14:08:38',1717942118,NULL),(1866330265,16982350,1,1180150,0,1,1,'S',1,0.96,75,721967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',29.4639,164592670,44984,NULL,'2021-08-03 22:16:33',1628028993,NULL),(1865474113,16982350,1,1492009,0,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',30.9808,163395961,33900,NULL,'2021-06-27 15:26:28',1624807588,NULL),(1866341104,16982350,1,468990,0,1,1,'S',1,0.966216,148,767876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 148}}',35.048,164741532,108128,NULL,'2021-08-08 13:04:31',1628427871,NULL),(1865581662,16982350,1,1492014,0,1,1,'A',1,0.947059,85,819912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',35.2613,163433336,49890,NULL,'2021-06-28 19:34:06',1624908846,NULL),(2968768894,16982350,1,2054968,1,1,1,'S',1,0.959091,110,831889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',37.4802,184232530,86832,NULL,'2024-06-09 14:10:18',1717942218,NULL),(1857299683,16985927,1,2333050,1,1,1,'C',1,0.777174,39,294128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 120}, \"maximum_statistics\": {\"great\": 184}}',4.27965,150832575,56900,NULL,'2020-05-08 08:07:59',1588925279,NULL),(1867684801,16985927,1,3095279,1,1,1,'B',1,0.829268,73,428517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 164}}',8.97623,166641755,67964,NULL,'2021-10-14 23:49:53',1634255393,NULL),(1857319678,16985927,1,2412043,0,1,1,'B',1,0.870536,102,513277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 224}}',12.8548,150833430,105949,NULL,'2020-05-08 08:55:23',1588928123,NULL),(1867653093,16985927,1,3186103,0,1,1,'B',1,0.872274,105,500685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 321}}',14.8931,166641533,164470,NULL,'2021-10-14 23:36:31',1634254591,NULL),(1867437441,16985927,1,3226777,1,1,1,'A',1,0.949275,69,767830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',16.4803,166264866,38386,NULL,'2021-10-01 00:09:42',1633046982,NULL),(2438195079,16985927,1,4452031,1,1,1,'A',1,0.928571,59,621937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',19.423,183001368,54500,NULL,'2024-03-02 12:35:23',1709382923,NULL),(1870387307,16986366,1,1201016,0,1,1,'D',1,0.647727,26,213215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 16}, \"maximum_statistics\": {\"great\": 44}}',1.42885,170825398,14411,NULL,'2022-03-29 20:37:42',1648586262,NULL),(1870499790,16986366,1,1176736,0,1,1,'B',1,0.8,73,463873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 75}}',13.5285,170825506,41484,NULL,'2022-03-29 20:44:13',1648586653,NULL),(1873032307,16996806,1,3661464,1,1,1,'D',1,0.17271,15,647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 420, \"great\": 77}, \"maximum_statistics\": {\"great\": 524}}',0.000043,174496870,27910,NULL,'2022-09-12 14:56:17',1662994577,NULL),(1873042480,16996806,1,3669537,1,1,1,'D',1,0.62766,57,77087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 72, \"great\": 144}, \"maximum_statistics\": {\"great\": 282}}',1.08667,174490089,63230,NULL,'2022-09-12 05:16:20',1662959780,NULL),(1866304619,16996806,1,2456823,1,1,1,'D',1,0.6875,33,196420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 128}}',1.60344,164732733,32265,NULL,'2021-08-08 05:41:06',1628401266,NULL),(1857270970,16996806,1,2120592,1,1,1,'C',1,0.745902,47,278799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 113}, \"maximum_statistics\": {\"great\": 183}}',3.63442,150861404,53489,NULL,'2020-05-09 06:48:30',1589006910,NULL),(1866661764,16996806,1,2412043,0,1,1,'C',1,0.790179,47,324441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 149}, \"maximum_statistics\": {\"great\": 224}}',5.46972,165009371,66537,NULL,'2021-08-17 07:33:53',1629185633,NULL),(1872280284,16996806,1,3669539,1,1,1,'C',1,0.78869,136,423141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 168}}',5.67833,173420138,91737,NULL,'2022-07-20 02:35:32',1658284532,NULL),(1857381708,16996806,1,2252930,1,1,1,'B',1,0.819005,53,377312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 221}}',7.69619,151071799,76949,NULL,'2020-05-16 01:40:40',1589593240,NULL),(1873070240,16996806,1,3686894,1,1,1,'B',1,0.876569,77,505338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 239}}',15.1284,174470402,117452,NULL,'2022-09-11 04:52:22',1662871942,NULL),(1857230129,16996927,1,1837013,0,1,1,'D',1,0.602294,29,9087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 155, \"great\": 262}, \"maximum_statistics\": {\"great\": 523}}',0.654875,150861212,102083,NULL,'2020-05-09 06:39:27',1589006367,NULL),(1876704271,16996927,1,54660,0,1,1,'D',1,0.697368,28,295932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 114}}',1.52957,180032586,164795,NULL,'2023-07-27 09:47:08',1690451228,NULL),(1876704568,16996927,1,54755,0,1,1,'D',1,0.696309,46,229803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',3.18839,180032640,159962,NULL,'2023-07-27 09:52:45',1690451565,NULL),(1857330631,16996927,1,1774604,0,1,1,'C',1,0.73639,70,258371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 24, \"great\": 189}, \"maximum_statistics\": {\"great\": 349}}',4.71674,150883563,103316,NULL,'2020-05-09 22:10:05',1589062205,NULL),(1857418714,16997964,1,2395958,1,1,1,'B',1,0.861194,153,548897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',29.3324,150888252,236962,NULL,'2020-05-10 02:39:22',1589078362,NULL),(1857363863,16997964,1,1020279,1,1,1,'B',1,0.829966,324,455992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 24, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',34.7125,150889221,407648,NULL,'2020-05-10 03:36:53',1589081813,NULL),(1857364669,16997964,1,1883154,1,1,1,'B',1,0.83547,202,459955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',41.2477,150892180,253650,NULL,'2020-05-10 06:24:22',1589091862,NULL),(1862720568,16997964,1,1810150,1,1,1,'B',1,0.803191,169,405113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 17, \"great\": 302}, \"maximum_statistics\": {\"great\": 470}}',42.9687,159293604,257330,NULL,'2021-03-02 10:08:56',1614679736,NULL),(1862706251,16997964,1,2494720,1,1,1,'B',1,0.808628,99,381032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 17, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',43.3016,159293557,207212,NULL,'2021-03-02 10:05:27',1614679527,NULL),(1862750770,16997964,1,1972842,1,1,1,'B',1,0.851533,221,484836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 522}}',68.9484,159293682,291640,NULL,'2021-03-02 10:13:08',1614679988,NULL),(1857411559,16997964,1,872455,1,1,1,'S',1,0.961403,570,837723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',83.023,150888826,652840,NULL,'2020-05-10 03:13:43',1589080423,NULL),(1857726811,16997964,1,123417,0,1,1,'A',1,0.919028,592,721302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 6, \"great\": 834, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 988}}',88.599,151602414,966076,NULL,'2020-06-03 03:38:16',1591155496,NULL),(1857398695,16997964,1,844182,1,1,1,'S',1,0.973937,729,824308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 691}, \"maximum_statistics\": {\"great\": 729}}',92.0554,150889171,693486,NULL,'2020-05-10 03:33:36',1589081616,NULL),(1867123462,16997964,1,2554521,1,1,1,'B',1,0.883938,205,535261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 63, \"great\": 1545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1930}}',110.408,165840710,1100298,NULL,'2021-09-15 11:22:22',1631704942,NULL),(1867175564,16997964,1,1932059,1,1,1,'A',1,0.9323,165,640686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1322}}',151.704,165840854,809106,NULL,'2021-09-15 11:30:36',1631705436,NULL),(1862799316,16997964,1,65313,0,1,1,'A',1,0.936137,350,726213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 10, \"great\": 1130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1284}}',159.82,159293469,1094788,NULL,'2021-03-02 10:00:08',1614679208,NULL),(1874889081,16997964,1,550235,1,1,1,'A',1,0.920299,356,656422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 50, \"great\": 1959}, \"maximum_statistics\": {\"great\": 2271}}',174.136,177400460,1891546,NULL,'2023-02-17 09:00:42',1676624442,NULL),(1876610442,16997964,1,3927691,0,1,1,'B',1,0.857631,245,563567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 72, \"great\": 1328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',216.187,179832932,1185482,NULL,'2023-07-14 10:17:46',1689329866,NULL),(1874875233,16997964,1,3190103,1,1,1,'A',1,0.915922,581,680691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1231}}',218.885,177496259,1049170,NULL,'2023-02-22 12:28:37',1677068917,NULL),(1874955446,16997964,1,3590934,1,1,1,'S',1,0.964486,535,837884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 497}, \"maximum_statistics\": {\"great\": 535}}',227.856,177466888,590130,NULL,'2023-02-20 17:19:36',1676913576,NULL),(1875001261,16997964,1,3931550,1,1,1,'S',1,0.978686,563,889543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 539}, \"maximum_statistics\": {\"great\": 563}}',240.012,177630250,597700,NULL,'2023-03-02 03:39:29',1677728369,NULL),(1874962501,16997964,1,1666968,1,1,1,'S',1,0.988656,573,906965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 560}, \"maximum_statistics\": {\"great\": 573}}',241.366,177475072,633240,NULL,'2023-02-21 06:11:13',1676959873,NULL),(1874892941,16997964,1,2255684,1,1,1,'S',1,0.992727,550,922201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 542}, \"maximum_statistics\": {\"great\": 550}}',246.622,177474946,604120,NULL,'2023-02-21 05:58:29',1676959109,NULL),(1875091947,16997964,1,1654895,1,1,1,'S',1,0.995069,507,935019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 502}, \"maximum_statistics\": {\"great\": 507}}',247.288,177636378,548000,NULL,'2023-03-02 14:00:21',1677765621,NULL),(1874916330,16997964,1,3698244,1,1,1,'S',1,0.986866,1104,906845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1104}}',253.543,177466855,1253640,NULL,'2023-02-20 17:17:19',1676913439,NULL),(1875062159,16997964,1,1211856,0,1,1,'A',1,0.977477,344,874140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 638}, \"maximum_statistics\": {\"great\": 666}}',263.981,177629481,683260,NULL,'2023-03-02 02:13:05',1677723185,NULL),(1875303473,16997964,1,2253548,1,1,1,'A',1,0.977321,896,858499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 907}, \"maximum_statistics\": {\"great\": 948}}',264.233,177968857,1053214,NULL,'2023-03-21 14:14:40',1679408080,NULL),(1875056022,16997964,1,3680861,1,1,1,'A',1,0.979127,895,854461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1054}}',266.525,177628985,1162370,NULL,'2023-03-02 01:22:31',1677720151,NULL),(1874980102,16997964,1,2131481,1,1,1,'S',1,0.974809,655,886483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 622}, \"maximum_statistics\": {\"great\": 655}}',269.151,177474966,709060,NULL,'2023-02-21 06:00:19',1676959219,NULL),(1874948387,16997964,1,3728419,1,1,1,'A',1,0.958512,624,793400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 1094}, \"maximum_statistics\": {\"great\": 1169}}',270.072,177496334,1071192,NULL,'2023-02-22 12:33:34',1677069214,NULL),(1874893960,16997964,1,1964819,1,1,1,'S',1,0.98784,1028,908478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1028}}',271.282,177496128,1151220,NULL,'2023-02-22 12:19:53',1677068393,NULL),(1874897797,16997964,1,3513036,1,1,1,'A',1,0.935351,727,768473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 633}, \"maximum_statistics\": {\"great\": 727}}',275.28,177400310,751950,NULL,'2023-02-17 08:45:34',1676623534,NULL),(1874875225,16997964,1,2197161,1,1,1,'S',1,0.991325,1441,917589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1416}, \"maximum_statistics\": {\"great\": 1441}}',277.889,177474892,1592760,NULL,'2023-02-21 05:52:40',1676958760,NULL),(1875007178,16997964,1,3874699,1,1,1,'A',1,0.970691,1067,828019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 1640}, \"maximum_statistics\": {\"great\": 1723}}',280.793,177688716,1891198,NULL,'2023-03-05 10:21:18',1678011678,NULL),(1875440184,16997964,1,3352925,1,1,1,'A',1,0.983887,813,887041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 966}, \"maximum_statistics\": {\"great\": 993}}',285.14,178076842,1042334,NULL,'2023-03-27 16:30:46',1679934646,NULL),(1874992221,16997964,1,3800936,1,1,1,'A',1,0.965974,1574,842578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 3, \"great\": 1797}, \"maximum_statistics\": {\"great\": 1925}}',287.348,177467298,2012160,NULL,'2023-02-20 17:52:10',1676915530,NULL),(1875064450,16997964,1,3832494,1,1,1,'A',1,0.964715,1741,834768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 2436}, \"maximum_statistics\": {\"great\": 2579}}',290.761,177630587,2696060,NULL,'2023-03-02 04:13:04',1677730384,NULL),(1875063271,16997964,1,3899718,1,1,1,'S',1,0.984259,540,901625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 523}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',292.105,177630476,604580,NULL,'2023-03-02 04:02:08',1677729728,NULL),(1875074327,16997964,1,3902429,1,1,1,'A',1,0.985112,829,904612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1566}, \"maximum_statistics\": {\"great\": 1612}}',294.287,177630325,1760578,NULL,'2023-03-02 03:47:12',1677728832,NULL),(1875383657,16997964,1,3687327,1,1,1,'A',1,0.961635,321,800292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 745}, \"maximum_statistics\": {\"great\": 795}}',298.972,178251370,736508,NULL,'2023-04-06 12:24:04',1680783844,NULL),(1874912865,16997964,1,1531533,1,1,1,'S',1,0.981424,969,902389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 933}, \"maximum_statistics\": {\"great\": 969}}',300.781,177496091,1085800,NULL,'2023-02-22 12:17:23',1677068243,NULL),(1875237504,16997964,1,3919280,1,1,1,'A',1,0.973373,1082,838105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 1784}, \"maximum_statistics\": {\"great\": 1859}}',303.069,177778943,1923560,NULL,'2023-03-10 17:40:34',1678470034,NULL),(1875467249,16997964,1,383455,0,1,1,'A',1,0.982721,784,878349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 2705}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',304.239,178088585,3109232,NULL,'2023-03-28 11:25:18',1680002718,NULL),(1874934154,16997964,1,2657678,1,1,1,'A',1,0.970907,1111,862834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1478}}',304.322,177467089,1579366,NULL,'2023-02-20 17:34:40',1676914480,NULL),(1875257603,16997964,1,3799642,1,1,1,'S',1,0.983974,624,898730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 604}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',304.993,178076775,688800,NULL,'2023-03-27 16:26:33',1679934393,NULL),(1875178890,16997964,1,3897522,1,1,1,'A',1,0.966065,989,835050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1164, \"legacy_combo_increase\": 1}}',309.853,177779067,1204356,NULL,'2023-03-10 17:47:49',1678470469,NULL),(1875006311,16997964,1,3780092,1,1,1,'A',1,0.986411,646,891621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1219}, \"maximum_statistics\": {\"great\": 1251}}',311.747,177646760,1358792,NULL,'2023-03-03 06:37:55',1677825475,NULL),(1875458493,16997964,1,3880229,1,1,1,'S',1,0.988889,1395,879035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1395}}',313.404,178248050,1544770,NULL,'2023-04-06 08:17:59',1680769079,NULL),(1875112117,16997964,1,3599279,1,1,1,'A',1,0.962612,1430,827405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 4, \"great\": 1662}, \"maximum_statistics\": {\"great\": 1792}}',314.407,177630962,1911272,NULL,'2023-03-02 04:56:29',1677732989,NULL),(1875037136,16997964,1,3492625,1,1,1,'A',1,0.990446,546,897797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 1241}, \"maximum_statistics\": {\"great\": 1256}}',321.635,177630853,1357610,NULL,'2023-03-02 04:45:42',1677732342,NULL),(1875074225,16997964,1,3306893,1,1,1,'A',1,0.972663,936,850160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 2155}, \"maximum_statistics\": {\"great\": 2268}}',329.475,177636304,2299348,NULL,'2023-03-02 13:55:17',1677765317,NULL),(1875222709,16997964,1,3579862,1,1,1,'A',1,0.974689,667,851104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 2079}, \"maximum_statistics\": {\"great\": 2173}}',329.942,177778864,2182478,NULL,'2023-03-10 17:35:52',1678469752,NULL),(1875463238,16997964,1,844714,1,1,1,'A',1,0.988837,1118,879736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 2108}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',330.061,178088464,2263620,NULL,'2023-03-28 11:15:21',1680002121,NULL),(1875037103,16997964,1,3657215,1,1,1,'A',1,0.98151,1153,873761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 1911}, \"maximum_statistics\": {\"great\": 1974}}',331.18,177636571,2065294,NULL,'2023-03-02 14:14:47',1677766487,NULL),(1875414488,16997964,1,2956106,1,1,1,'S',1,0.982967,1321,890110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1321}}',332.67,178093090,1510930,NULL,'2023-03-28 16:17:49',1680020269,NULL),(1875133838,16997964,1,3936921,1,1,1,'A',1,0.975205,896,848347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 2105}, \"maximum_statistics\": {\"great\": 2198}}',333.913,177770866,2218892,NULL,'2023-03-10 08:48:41',1678438121,NULL),(1875028326,16997964,1,3808372,1,1,1,'A',1,0.992849,1959,923873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 2692}, \"maximum_statistics\": {\"great\": 2727}}',335.691,177634568,3162236,NULL,'2023-03-02 11:55:35',1677758135,NULL),(1875468898,16997964,1,866288,0,1,1,'A',1,0.993866,1175,913482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 2178}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',339.305,178092148,2382414,NULL,'2023-03-28 15:20:58',1680016858,NULL),(1875477774,16997964,1,2777592,1,1,1,'A',1,0.977602,426,865214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 726}, \"maximum_statistics\": {\"great\": 759}}',341.35,178092802,784490,NULL,'2023-03-28 16:01:38',1680019298,NULL),(1875047858,16997964,1,3824661,1,1,1,'A',1,0.975553,561,856113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 1424}, \"maximum_statistics\": {\"great\": 1493}}',341.637,177630764,1614930,NULL,'2023-03-02 04:35:39',1677731739,NULL),(1875599079,16997964,1,3034224,1,1,1,'A',1,0.96981,1125,820654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1474}}',343.521,178325407,1582254,NULL,'2023-04-10 11:09:10',1681124950,NULL),(1875408512,16997964,1,2944441,0,1,1,'A',1,0.964646,387,812957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 842}, \"maximum_statistics\": {\"great\": 891}}',347.25,178254799,869110,NULL,'2023-04-06 15:38:32',1680795512,NULL),(1875417323,16997964,1,3859766,0,1,1,'S',1,0.996203,1712,905399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1699}, \"maximum_statistics\": {\"great\": 1712}}',350.652,178092255,1982830,NULL,'2023-03-28 15:27:33',1680017253,NULL),(1876615443,16997964,1,4151935,1,1,1,'A',1,0.947647,338,732340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',353.034,179801538,765538,NULL,'2023-07-12 08:41:07',1689151267,NULL),(1876691057,16997964,1,3307971,1,1,1,'A',1,0.948649,469,780102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1480}}',357.398,180015548,1432726,NULL,'2023-07-26 06:45:20',1690353920,NULL),(1875477813,16997964,1,2777592,0,1,1,'S',1,0.986825,759,455655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 739}, \"maximum_statistics\": {\"great\": 759}}',357.508,178110697,542990,NULL,'2023-03-29 17:26:16',1680110776,NULL),(1875423721,16997964,1,1828695,0,1,1,'A',1,0.981914,1510,890506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 1663}, \"maximum_statistics\": {\"great\": 1714}}',365.113,178092544,1904398,NULL,'2023-03-28 15:46:28',1680018388,NULL),(1875412331,16997964,1,3992420,1,1,1,'A',1,0.972403,519,835938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 584}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',368.247,178110343,618592,NULL,'2023-03-29 17:03:27',1680109407,NULL),(1875477409,16997964,1,3957905,1,1,1,'S',1,0.977459,1220,840748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1220}}',369.437,178251514,1344820,NULL,'2023-04-06 12:32:34',1680784354,NULL),(1875421215,16997964,1,1170442,0,1,1,'A',1,0.994112,1197,925541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1931}, \"maximum_statistics\": {\"great\": 1953}}',369.615,178092966,2213750,NULL,'2023-03-28 16:11:28',1680019888,NULL),(1875531627,16997964,1,174316,0,1,1,'A',1,0.989531,946,888200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1194}}',370.175,178376722,1259190,NULL,'2023-04-13 16:14:11',1681402451,NULL),(1875571248,16997964,1,1191922,0,1,1,'A',1,0.967559,850,827775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1495}}',371.745,178312714,1512520,NULL,'2023-04-09 15:19:22',1681053562,NULL),(1875594024,16997964,1,3017227,1,1,1,'A',1,0.977641,1577,865667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 1955}, \"maximum_statistics\": {\"great\": 2035}}',372.066,178268852,2215992,NULL,'2023-04-07 11:07:01',1680865621,NULL),(1875868137,16997964,1,3910593,1,1,1,'S',1,0.973154,298,875730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 282}, \"maximum_statistics\": {\"great\": 298}}',374.712,178726490,291020,NULL,'2023-05-05 07:32:23',1683271943,NULL),(1875472420,16997964,1,3622656,1,1,1,'A',1,0.991037,1217,913293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1283}}',376.13,178248468,1447556,NULL,'2023-04-06 08:55:19',1680771319,NULL),(1876131565,16997964,1,3932474,1,1,1,'A',1,0.943551,1046,742507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 44, \"great\": 2417}, \"maximum_statistics\": {\"great\": 2675}}',380.476,179066051,2693926,NULL,'2023-05-26 10:54:45',1685098485,NULL),(1875614792,16997964,1,3081832,1,1,1,'S',1,0.984231,761,870606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 737}, \"maximum_statistics\": {\"great\": 761}}',382.932,178295463,779940,NULL,'2023-04-08 17:35:07',1680975307,NULL),(1875993320,16997964,1,4012156,1,1,1,'A',1,0.984498,1873,888274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 2096}, \"maximum_statistics\": {\"great\": 2161}}',384.27,178909247,2386848,NULL,'2023-05-16 07:45:29',1684223129,NULL),(1875448943,16997964,1,1265257,1,1,1,'A',1,0.985939,660,888812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1492}, \"maximum_statistics\": {\"great\": 1529}}',386.001,178110421,1736176,NULL,'2023-03-29 17:07:43',1680109663,NULL),(1875005990,16997964,1,3874008,1,1,1,'S',1,0.992288,1556,922704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1532}, \"maximum_statistics\": {\"great\": 1556}}',386.778,177629042,1807600,NULL,'2023-03-02 01:29:32',1677720572,NULL),(1875547506,16997964,1,3688744,1,1,1,'A',1,0.982358,1625,253501,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 2170}, \"maximum_statistics\": {\"great\": 2239}}',387.051,178295554,1235394,NULL,'2023-04-08 17:41:35',1680975695,NULL),(1875810623,16997964,1,2564670,0,1,1,'A',1,0.975427,1123,860736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1404}}',389.751,178726206,1525440,NULL,'2023-05-05 07:00:30',1683270030,NULL),(1876132496,16997964,1,4040089,1,1,1,'A',1,0.958258,893,811728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 1012}, \"maximum_statistics\": {\"great\": 1102}}',392.17,179106878,1205808,NULL,'2023-05-28 14:40:26',1685284826,NULL),(1875470429,16997964,1,1360616,1,1,1,'A',1,0.992152,801,900565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1529}}',394.376,178088260,1778680,NULL,'2023-03-28 10:57:47',1680001067,NULL),(1875456886,16997964,1,3089091,1,1,1,'S',1,0.996612,1476,938162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1466}, \"maximum_statistics\": {\"great\": 1476}}',394.498,178092332,1692030,NULL,'2023-03-28 15:32:35',1680017555,NULL),(1875492627,16997964,1,2813715,1,1,1,'S',1,0.977541,846,847925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 808}, \"maximum_statistics\": {\"great\": 846}}',394.545,178110753,939180,NULL,'2023-03-29 17:30:49',1680111049,NULL),(1878173800,16997964,1,3872159,1,1,1,'S',1,0.98957,767,919794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 751}, \"maximum_statistics\": {\"great\": 767}}',395.308,181975209,873714,NULL,'2023-12-14 07:50:04',1702540204,NULL),(1875570803,16997964,1,727903,0,1,1,'A',1,0.979184,2522,266710,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 3450}, \"maximum_statistics\": {\"great\": 3579}}',395.536,178303973,2040152,NULL,'2023-04-09 05:17:27',1681017447,NULL),(1876033225,16997964,1,4080770,1,1,1,'S',1,0.98989,1632,930070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1599, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1632}}',399.3,179134877,1982200,NULL,'2023-05-30 10:42:52',1685443372,NULL),(1875750216,16997964,1,4069056,1,1,1,'A',1,0.982578,1669,886349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 3412}, \"maximum_statistics\": {\"great\": 3530}}',405.541,178455800,4158356,NULL,'2023-04-18 06:38:24',1681799904,NULL),(1875880480,16997964,1,3919461,1,1,1,'A',1,0.990549,953,909348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1111}}',405.723,178726175,1209702,NULL,'2023-05-05 06:56:00',1683269760,NULL),(1876727084,16997964,1,3660539,1,1,1,'S',1,0.99382,809,937999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 799}, \"maximum_statistics\": {\"great\": 809}}',411.571,180015580,933350,NULL,'2023-07-26 06:48:01',1690354081,NULL),(1876754997,16997964,1,3969609,1,1,1,'S',1,0.989559,862,920179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 844}, \"maximum_statistics\": {\"great\": 862}}',412.223,180015519,970310,NULL,'2023-07-26 06:42:13',1690353733,NULL),(1875848083,16997964,1,818080,1,1,1,'S',1,0.992974,854,933628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 842}, \"maximum_statistics\": {\"great\": 854}}',414.185,178698800,941290,NULL,'2023-05-03 11:57:12',1683115032,NULL),(2499491292,16997964,1,3513035,1,1,1,'A',1,0.977679,586,841121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 858, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 896}}',415.529,183137980,962496,NULL,'2024-03-13 16:49:34',1710348574,NULL),(1875477253,16997964,1,903809,0,1,1,'A',1,0.991479,1626,917981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1616}, \"maximum_statistics\": {\"great\": 1643}}',415.943,178248668,1982816,NULL,'2023-04-06 09:11:35',1680772295,NULL),(1875555891,16997964,1,3927691,1,1,1,'S',1,0.994305,1756,936102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1736}, \"maximum_statistics\": {\"great\": 1756}}',416.48,178357038,2066210,NULL,'2023-04-12 11:45:37',1681299937,NULL),(1875627029,16997964,1,3618473,1,1,1,'A',1,0.972635,1048,859727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1480}}',417.82,178412505,1559540,NULL,'2023-04-15 17:01:59',1681578119,NULL),(1875782984,16997964,1,3937706,1,1,1,'S',1,0.986064,1184,914389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1184}}',417.882,178809350,1413016,NULL,'2023-05-10 07:05:04',1683702304,NULL),(1875460396,16997964,1,1315674,0,1,1,'A',1,0.984185,1340,901710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 1598}, \"maximum_statistics\": {\"great\": 1644}}',418.719,178102054,1855086,NULL,'2023-03-29 06:21:15',1680070875,NULL),(1875599455,16997964,1,818554,1,1,1,'A',1,0.987925,790,889967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 891}, \"maximum_statistics\": {\"great\": 911}}',421.849,178376666,979676,NULL,'2023-04-13 16:10:18',1681402218,NULL),(2376988143,16997964,1,3906298,1,1,1,'A',1,0.985765,424,853101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 820}, \"maximum_statistics\": {\"great\": 843}}',429.288,182861703,871890,NULL,'2024-02-20 07:00:59',1708412459,NULL),(1875440638,16997964,1,2665951,1,1,1,'S',1,0.984021,1721,902293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1666}, \"maximum_statistics\": {\"great\": 1721}}',429.3,178262651,2114958,NULL,'2023-04-07 01:34:47',1680831287,NULL),(1875406999,16997964,1,3713547,1,1,1,'A',1,0.982798,675,876767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 1717}, \"maximum_statistics\": {\"great\": 1773}}',434.713,178253224,1992120,NULL,'2023-04-06 14:10:23',1680790223,NULL),(1875564272,16997964,1,3706571,1,1,1,'A',1,0.987188,1766,905737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 2893}, \"maximum_statistics\": {\"great\": 2966}}',435.879,178401820,3413160,NULL,'2023-04-15 05:17:08',1681535828,NULL),(1876533184,16997964,1,3710129,1,1,1,'A',1,0.938312,512,825557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',439.185,179832629,824865,NULL,'2023-07-14 09:43:53',1689327833,NULL),(1875985669,16997964,1,890435,0,1,1,'S',1,0.986869,1447,919328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1409}, \"maximum_statistics\": {\"great\": 1447}}',439.468,178922243,1657040,NULL,'2023-05-17 04:34:45',1684298085,NULL),(1875958782,16997964,1,2674204,1,1,1,'A',1,0.990005,1758,910311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 2064}, \"maximum_statistics\": {\"great\": 2101}}',442.092,178877617,2479348,NULL,'2023-05-14 07:13:30',1684048410,NULL),(1875958734,16997964,1,4102957,1,1,1,'S',1,0.993098,2463,915774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2429}, \"maximum_statistics\": {\"great\": 2463}}',442.401,178877405,2797220,NULL,'2023-05-14 06:57:44',1684047464,NULL),(1875985755,16997964,1,3132001,1,1,1,'A',1,0.966957,1305,810174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1377}}',444.361,178877806,1562660,NULL,'2023-05-14 07:28:19',1684049299,NULL),(1878224288,16997964,1,4222959,1,1,1,'A',1,0.983563,985,886261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1308}}',454.028,182127260,1497552,NULL,'2023-12-25 17:05:55',1703523955,NULL),(1875526624,16997964,1,3829220,1,1,1,'S',1,0.987611,1695,913613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1653}, \"maximum_statistics\": {\"great\": 1695}}',454.666,178289914,2025880,NULL,'2023-04-08 12:36:07',1680957367,NULL),(1875576777,16997964,1,3867909,1,1,1,'S',1,0.994247,1043,924957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1043}}',456.098,178312279,1168510,NULL,'2023-04-09 14:52:04',1681051924,NULL),(1878284263,16997964,1,4274233,1,1,1,'S',1,0.992435,1454,933996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1432}, \"maximum_statistics\": {\"great\": 1454}}',458.878,182119471,1667650,NULL,'2023-12-25 03:17:34',1703474254,NULL),(1875631092,16997964,1,3624462,1,1,1,'S',1,0.988834,2418,915075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2364}, \"maximum_statistics\": {\"great\": 2418}}',463.005,178295089,2788040,NULL,'2023-04-08 17:12:34',1680973954,NULL),(1877941964,16997964,1,4201647,1,1,1,'A',1,0.969754,1576,944816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 1763}, \"maximum_statistics\": {\"great\": 1868}}',464.686,181880816,2226150,NULL,'2023-12-06 23:49:50',1701906590,NULL),(2376972066,16997964,1,4450012,1,1,1,'S',1,0.989858,493,1005129,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 483}, \"maximum_statistics\": {\"great\": 493}}',464.936,182861661,616547,NULL,'2024-02-20 06:54:15',1708412055,NULL),(1875892841,16997964,1,3946642,1,1,1,'S',1,0.989241,1766,917833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1728}, \"maximum_statistics\": {\"great\": 1766}}',466.379,179005038,2093760,NULL,'2023-05-22 06:12:11',1684735931,NULL),(2376980970,16997964,1,4271427,1,1,1,'S',1,0.991566,830,931019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 816, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 830}}',467.095,182861690,966440,NULL,'2024-02-20 06:58:03',1708412283,NULL),(2251518941,16997964,1,4351160,1,1,1,'A',1,0.971506,489,820967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 737}}',469.755,182469799,791328,NULL,'2024-01-20 17:40:23',1705772423,NULL),(1875683373,16997964,1,3740144,1,1,1,'S',1,0.98414,2522,896750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 2442}, \"maximum_statistics\": {\"great\": 2522}}',470.143,178455853,2918630,NULL,'2023-04-18 06:46:15',1681800375,NULL),(1876030499,16997964,1,3957908,1,1,1,'A',1,0.967425,1208,813964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 1538, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1627}}',472.553,179199388,1754008,NULL,'2023-06-03 08:40:43',1685781643,NULL),(1875767177,16997964,1,3671908,1,1,1,'A',1,0.987717,2025,916547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 2306}, \"maximum_statistics\": {\"great\": 2361}}',474.478,178809305,2649542,NULL,'2023-05-10 07:00:30',1683702030,NULL),(1875929807,16997964,1,3310098,1,1,1,'S',1,0.995641,1147,947259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1147}}',474.651,178878698,1339126,NULL,'2023-05-14 08:35:12',1684053312,NULL),(1878453519,16997964,1,1097541,1,1,1,'A',1,0.963357,2010,934943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 7, \"great\": 1967}, \"maximum_statistics\": {\"great\": 2115}}',477.936,182376957,2505683,NULL,'2024-01-13 17:21:14',1705166474,NULL),(1875845796,16997964,1,3370596,1,1,1,'A',1,0.978916,463,871131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 637}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',480.612,178726538,704180,NULL,'2023-05-05 07:38:25',1683272305,NULL),(1877548439,16997964,1,3982809,1,1,1,'A',1,0.98109,1005,887871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1506}, \"maximum_statistics\": {\"great\": 1560}}',485.311,181165164,1686360,NULL,'2023-10-12 17:29:19',1697131759,NULL),(1875764683,16997964,1,3670528,1,1,1,'A',1,0.990468,1898,915668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 2835}, \"maximum_statistics\": {\"great\": 2885}}',489.318,178726311,3304400,NULL,'2023-05-05 07:13:31',1683270811,NULL),(1878078130,16997964,1,3741640,1,1,1,'S',1,0.988406,1035,919179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1035}}',489.839,181922829,1140340,NULL,'2023-12-10 02:37:10',1702175830,NULL),(1876137384,16997964,1,3849919,1,1,1,'S',1,0.982979,1880,905989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1816}, \"maximum_statistics\": {\"great\": 1880}}',489.912,179020654,2153980,NULL,'2023-05-23 09:12:53',1684833173,NULL),(1877854802,16997964,1,4223180,1,1,1,'A',1,0.988365,1312,914762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 3235}, \"maximum_statistics\": {\"great\": 3309}}',493.239,181566732,3495580,NULL,'2023-11-12 08:44:43',1699778683,NULL),(2251514968,16997964,1,2989059,1,1,1,'S',1,0.968553,1431,857153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1431}}',494.182,182469710,1536690,NULL,'2024-01-20 17:34:11',1705772051,NULL),(2303667142,16997964,1,1211856,1,1,1,'S',1,0.966216,666,949537,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 621}, \"maximum_statistics\": {\"great\": 666}}',497.251,182696876,781244,NULL,'2024-02-07 10:09:36',1707300576,NULL),(1875865018,16997964,1,3626457,1,1,1,'A',1,0.987425,1641,904199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 2762}, \"maximum_statistics\": {\"great\": 2823}}',497.692,178726439,3010938,NULL,'2023-05-05 07:26:22',1683271582,NULL),(1878460067,16997964,1,2650974,1,1,1,'A',1,0.950147,1294,881927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 2, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1705}}',501.416,182376546,1911555,NULL,'2024-01-13 16:46:44',1705164404,NULL),(1876100188,16997964,1,3817225,1,1,1,'S',1,0.97861,748,940469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 716}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',502.354,179116165,892375,NULL,'2023-05-29 05:15:31',1685337331,NULL),(1878460349,16997964,1,3946943,1,1,1,'S',1,0.970121,1573,947197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1479}, \"maximum_statistics\": {\"great\": 1573}}',502.359,182377020,1957668,NULL,'2024-01-13 17:27:16',1705166836,NULL),(1878453832,16997964,1,3964446,1,1,1,'A',1,0.971447,903,946040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 1454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1541}}',503.362,182377054,1852497,NULL,'2024-01-13 17:30:22',1705167022,NULL),(1877837427,16997964,1,4058176,1,1,1,'A',1,0.974854,1136,863325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1797}, \"maximum_statistics\": {\"great\": 1889}}',503.914,181551194,2049472,NULL,'2023-11-11 09:37:06',1699695426,NULL),(1876039669,16997964,1,3734552,1,1,1,'A',1,0.975726,1291,869685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 8, \"great\": 3614}, \"maximum_statistics\": {\"great\": 3790}}',511.452,179021175,4296194,NULL,'2023-05-23 10:06:38',1684836398,NULL),(2503377624,16997964,1,3946642,0,1,1,'A',1,0.930351,769,780065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 29, \"great\": 1549}, \"maximum_statistics\": {\"great\": 1766}}',512.213,183145274,1690951,NULL,'2024-03-14 07:27:29',1710401249,NULL),(1878138644,16997964,1,3946642,0,1,1,'A',1,0.913364,602,734201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 23, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1766}}',512.934,181987613,1635083,NULL,'2023-12-15 08:32:28',1702629148,NULL),(1876487476,16997964,1,3914442,1,1,1,'A',1,0.986161,1855,915285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 2182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2240}}',514.961,179680395,2446170,NULL,'2023-07-04 12:55:32',1688475332,NULL),(2597395468,16997964,1,4231293,1,1,1,'A',1,0.964257,965,913872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1245}}',515.667,183365321,1469955,NULL,'2024-03-31 09:41:17',1711878077,NULL),(2499773635,16997964,1,4467031,1,1,1,'S',1,0.992376,1246,937411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1246}}',517.76,183138639,1454720,NULL,'2024-03-13 17:47:18',1710352038,NULL),(1875897420,16997964,1,3859913,1,1,1,'S',1,0.979264,1495,939861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',519.77,178885592,1821960,NULL,'2023-05-14 16:10:48',1684080648,NULL),(1875986328,16997964,1,3824662,0,1,1,'S',1,0.99351,1695,924167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1673}, \"maximum_statistics\": {\"great\": 1695}}',522.783,178878769,1982750,NULL,'2023-05-14 08:39:56',1684053596,NULL),(2499537712,16997964,1,3710129,1,1,1,'A',1,0.964935,451,912591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 717, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 770}}',525.301,183138079,892108,NULL,'2024-03-13 16:59:03',1710349143,NULL),(1878455648,16997964,1,4006315,1,1,1,'A',1,0.96463,1111,781077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 24, \"great\": 2533, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2700}}',525.664,182376493,2679728,NULL,'2024-01-13 16:42:16',1705164136,NULL),(1876087754,16997964,1,3607885,1,1,1,'A',1,0.978078,1675,885644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 2269}, \"maximum_statistics\": {\"great\": 2372}}',526.153,179020876,2701908,NULL,'2023-05-23 09:33:57',1684834437,NULL),(1876754075,16997964,1,3969098,1,1,1,'A',1,0.966181,676,837522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 904, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 961}}',528.045,180047358,987580,NULL,'2023-07-28 06:18:50',1690525130,NULL),(1876701373,16997964,1,3328174,1,1,1,'S',1,0.992837,2094,935071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2064}, \"maximum_statistics\": {\"great\": 2094}}',528.088,180030579,2397780,NULL,'2023-07-27 05:49:06',1690436946,NULL),(1878458270,16997964,1,86994,1,1,1,'S',1,0.978947,1045,981596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1001}, \"maximum_statistics\": {\"great\": 1045}}',528.953,182381135,1250789,NULL,'2024-01-13 23:30:45',1705188645,NULL),(1876939994,16997964,1,3817225,1,1,1,'SH',1,0.967246,748,962930,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 699}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',529.188,180304328,921511,NULL,'2023-08-13 13:57:22',1691935042,NULL),(1875770992,16997964,1,3930183,1,1,1,'A',1,0.981553,2900,895050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1, \"great\": 2977}, \"maximum_statistics\": {\"great\": 3090}}',529.486,178698959,3541660,NULL,'2023-05-03 12:09:39',1683115779,NULL),(2499633385,16997964,1,3927691,1,1,1,'A',1,0.936788,800,818051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 16, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1756}}',529.881,183138317,1794571,NULL,'2024-03-13 17:18:33',1710350313,NULL),(2597386774,16997964,1,3995935,1,1,1,'A',1,0.957484,845,888974,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 8, \"great\": 1579}, \"maximum_statistics\": {\"great\": 1717}}',534.531,183365297,1903013,NULL,'2024-03-31 09:38:28',1711877908,NULL),(2313744582,16997964,1,3952364,1,1,1,'A',1,0.931927,1198,819626,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 30, \"great\": 2200}, \"maximum_statistics\": {\"great\": 2512}}',534.811,182718431,2635919,NULL,'2024-02-09 04:53:37',1707454417,NULL),(1878453525,16997964,1,1097541,1,1,1,'A',1,0.981797,1722,987692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 2041}, \"maximum_statistics\": {\"great\": 2115}}',535.172,182381039,2547376,NULL,'2024-01-13 23:21:55',1705188115,NULL),(1878501557,16997964,1,4006317,1,1,1,'A',1,0.979663,1618,886342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 2339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2434}}',535.536,182410995,2819574,NULL,'2024-01-16 07:46:30',1705391190,NULL),(2499663559,16997964,1,4074431,1,1,1,'A',1,0.984046,1090,892138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1661}}',537.089,183138378,1854258,NULL,'2024-03-13 17:24:43',1710350683,NULL),(1877800714,16997964,1,4255161,1,1,1,'A',1,0.991599,1550,925242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 2167}, \"maximum_statistics\": {\"great\": 2202}}',538.906,181443578,2450590,NULL,'2023-11-03 08:44:06',1699001046,NULL),(1878457312,16997964,1,250579,1,1,1,'A',1,0.968683,1403,949663,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 1318}, \"maximum_statistics\": {\"great\": 1405}}',539.905,182377331,1684306,NULL,'2024-01-13 17:52:00',1705168320,NULL),(1878418830,16997964,1,4180401,1,1,1,'S',1,0.977295,2070,893702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1976, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2070}}',539.988,182336943,2359440,NULL,'2024-01-10 13:34:33',1704893673,NULL),(1875575450,16997964,1,3935662,1,1,1,'S',1,0.992729,2063,933023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2033}, \"maximum_statistics\": {\"great\": 2063}}',542.14,178355778,2442020,NULL,'2023-04-12 09:59:29',1681293569,NULL),(1878460539,16997964,1,3572290,1,1,1,'A',1,0.97511,1318,964846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1948}, \"maximum_statistics\": {\"great\": 2049}}',544.543,182376857,2532794,NULL,'2024-01-13 17:12:05',1705165925,NULL),(2376923233,16997964,1,3996740,1,1,1,'A',1,0.987103,972,914590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1625, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1667}}',550.587,182861543,1950350,NULL,'2024-02-20 06:33:24',1708410804,NULL),(1878455227,16997964,1,3859765,1,1,1,'A',1,0.948154,1132,839982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 6, \"great\": 1778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1977}}',553.328,182376646,2208663,NULL,'2024-01-13 16:54:45',1705164885,NULL),(1877590107,16997964,1,4263291,1,1,1,'S',1,0.990759,2056,927588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 2018}, \"maximum_statistics\": {\"great\": 2056}}',556.254,181243194,2330770,NULL,'2023-10-18 15:46:08',1697643968,NULL),(1878496171,16997964,1,4011570,1,1,1,'A',1,0.970406,943,951911,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 1670}, \"maximum_statistics\": {\"great\": 1774}}',559.647,182404942,2124367,NULL,'2024-01-15 18:11:57',1705342317,NULL),(1875807776,16997964,1,3953178,1,1,1,'S',1,0.977857,1400,883517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1400}}',560.638,178808831,1593250,NULL,'2023-05-10 05:49:44',1683697784,NULL),(2910059160,16997964,1,4505714,1,1,1,'A',1,0.971157,1035,849368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 2801, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2947}}',560.755,184095693,3016838,NULL,'2024-05-29 17:22:51',1717003371,NULL),(2503349367,16997964,1,3884333,1,1,1,'A',1,0.957193,1077,879602,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 7, \"great\": 1844, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2009}}',561.498,183145191,2275700,NULL,'2024-03-14 07:15:26',1710400526,NULL),(1876737369,16997964,1,4158362,1,1,1,'S',1,0.987379,2892,880615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 2819}, \"maximum_statistics\": {\"great\": 2892}}',561.765,180015468,3338100,NULL,'2023-07-26 06:35:53',1690353353,NULL),(1875919217,16997964,1,3880227,1,1,1,'S',1,0.986514,1965,869646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1912}, \"maximum_statistics\": {\"great\": 1965}}',562.626,178922495,2178000,NULL,'2023-05-17 05:02:20',1684299740,NULL),(2917046725,16997964,1,4426844,1,1,1,'S',1,0.995222,1779,937963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1762}, \"maximum_statistics\": {\"great\": 1779}}',563.295,184111841,2113962,NULL,'2024-05-31 00:11:07',1717114267,NULL),(1875518093,16997964,1,3907074,0,1,1,'S',1,0.97611,2951,885814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"great\": 2810}, \"maximum_statistics\": {\"great\": 2951}}',566.28,178377038,3343520,NULL,'2023-04-13 16:35:26',1681403726,NULL),(1875888279,16997964,1,3826642,1,1,1,'S',1,0.988771,1514,925775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1480}, \"maximum_statistics\": {\"great\": 1514}}',566.99,178811735,1939350,NULL,'2023-05-10 11:28:49',1683718129,NULL),(1878155548,16997964,1,4113791,1,1,1,'A',1,0.979815,661,874956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 1981}, \"maximum_statistics\": {\"great\": 2056}}',567.205,181987403,2281634,NULL,'2023-12-15 07:59:36',1702627176,NULL),(2444960352,16997964,1,4357033,1,1,1,'A',1,0.974377,913,939519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1444}}',570.559,183016728,1699708,NULL,'2024-03-03 14:17:32',1709475452,NULL),(1878496149,16997964,1,3958207,1,1,1,'S',1,0.956992,1709,883040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"great\": 1562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1709}}',574.534,182404907,2176295,NULL,'2024-01-15 18:07:38',1705342058,NULL),(1878182945,16997964,1,3874008,1,1,1,'A',1,0.950193,1339,876086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 3, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1556}}',575.005,181987667,1776878,NULL,'2023-12-15 08:39:47',1702629587,NULL),(1878455298,16997964,1,3859915,1,1,1,'A',1,0.97967,1016,939341,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 1633}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',580.376,182380929,2051583,NULL,'2024-01-13 23:13:21',1705187601,NULL),(2251526218,16997964,1,4018619,1,1,1,'S',1,0.990008,1301,921194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1275}, \"maximum_statistics\": {\"great\": 1301, \"legacy_combo_increase\": 1}}',584.521,182469941,1546882,NULL,'2024-01-20 17:51:34',1705773094,NULL),(2444933009,16997964,1,4469113,1,1,1,'A',1,0.97392,1027,869902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 8, \"great\": 2970}, \"maximum_statistics\": {\"great\": 3125}}',590.37,183016649,3426980,NULL,'2024-03-03 14:12:12',1709475132,NULL),(2444985927,16997964,1,1183029,0,1,1,'A',1,0.963927,1066,919793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 5, \"great\": 2037}, \"maximum_statistics\": {\"great\": 2190}}',593.303,183016805,2495633,NULL,'2024-03-03 14:22:24',1709475744,NULL),(1875898131,16997964,1,3859915,1,1,1,'S',1,0.972599,1697,921821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1604}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',595.755,178885679,2058753,NULL,'2023-05-14 16:15:37',1684080937,NULL),(2503364890,16997964,1,3859765,1,1,1,'A',1,0.968639,824,892838,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 1859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1977}}',596.883,183145236,2225829,NULL,'2024-03-14 07:22:07',1710400927,NULL),(2499575737,16997964,1,3874008,1,1,1,'A',1,0.967866,626,919253,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 1461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1556}}',600.297,183138159,1773208,NULL,'2024-03-13 17:06:47',1710349607,NULL),(1878501512,16997964,1,4041736,1,1,1,'S',1,0.986615,2428,916042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 2363}, \"maximum_statistics\": {\"great\": 2428}}',601.691,182410928,2777170,NULL,'2024-01-16 07:34:27',1705390467,NULL),(2597341457,16997964,1,4389762,1,1,1,'A',1,0.979812,1651,891447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 2766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2873}}',612.265,183365170,3298930,NULL,'2024-03-31 09:23:36',1711877016,NULL),(2753522765,16997964,1,4472962,1,1,1,'S',1,0.98999,1948,927351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1909, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1948}}',613.175,183738906,2346400,NULL,'2024-04-30 09:03:30',1714467810,NULL),(2303598857,16997964,1,3907988,1,1,1,'A',1,0.980204,1001,894520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1700}, \"maximum_statistics\": {\"great\": 1768}}',615.875,182696677,2012128,NULL,'2024-02-07 09:47:38',1707299258,NULL),(1875896466,16997964,1,3859766,1,1,1,'S',1,0.981893,1712,951042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1650}, \"maximum_statistics\": {\"great\": 1712}}',618.331,178884917,2110016,NULL,'2023-05-14 15:24:36',1684077876,NULL),(2503399374,16997964,1,2981205,1,1,1,'A',1,0.982571,1163,894925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1691}, \"maximum_statistics\": {\"great\": 1750}}',619.049,183145344,1958294,NULL,'2024-03-14 07:36:53',1710401813,NULL),(2359567215,16997964,1,3953036,1,1,1,'A',1,0.992247,1562,917193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 2735, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2773}}',626.861,182822017,3168100,NULL,'2024-02-17 06:42:53',1708152173,NULL),(1858222920,17013544,1,973735,1,1,1,'C',1,0.732919,69,271278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 41, \"great\": 191}, \"maximum_statistics\": {\"great\": 322}}',4.75254,152268037,140860,NULL,'2020-06-27 19:03:48',1593284628,NULL),(1858278701,17013544,1,328812,0,1,1,'B',1,0.826271,49,423043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',7.29522,152289115,89412,NULL,'2020-06-28 15:00:13',1593356413,NULL),(1859922833,17013544,1,2564476,1,1,1,'C',1,0.761111,31,289500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270}}',7.5574,154974809,93384,NULL,'2020-10-07 20:53:20',1602104000,NULL),(1861243096,17013544,1,1508158,0,1,1,'B',1,0.814433,25,384198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',7.95735,156891811,33818,NULL,'2020-12-15 20:40:59',1608064859,NULL),(1860209217,17013544,1,2564460,1,1,1,'C',1,0.758224,52,298085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',9.0103,155226025,116598,NULL,'2020-10-17 18:27:00',1602959220,NULL),(1861361863,17013544,1,2580853,1,1,1,'C',1,0.795527,100,374023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',9.99215,157108290,148468,NULL,'2020-12-22 14:38:39',1608647919,NULL),(1859880092,17013544,1,2618106,1,1,1,'B',1,0.828947,53,438933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 174, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 228}}',11.1844,154710967,111854,NULL,'2020-09-27 15:38:31',1601221111,NULL),(1858255538,17013544,1,2274687,1,1,1,'B',1,0.82636,84,411670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 239}}',14.1701,152288931,84896,NULL,'2020-06-28 14:50:57',1593355857,NULL),(1858124034,17013544,1,273921,0,1,1,'A',1,0.945055,90,681044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',14.2802,152257467,205833,NULL,'2020-06-27 10:43:50',1593254630,NULL),(1859856341,17013544,1,2594555,1,1,1,'S',1,0.972973,37,761807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',15.3873,154710524,23952,NULL,'2020-09-27 15:20:32',1601220032,NULL),(1858240008,17013544,1,783426,1,1,1,'A',1,0.928571,70,688302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',15.7373,152288619,80339,NULL,'2020-06-28 14:34:57',1593354897,NULL),(1858253114,17013544,1,39193,1,1,1,'S',1,0.974026,77,762052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',16.5663,152288699,154130,NULL,'2020-06-28 14:38:59',1593355139,NULL),(1870981089,17013544,1,3438860,1,1,1,'B',1,0.865957,78,497354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 26, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',16.9488,171442678,116960,NULL,'2022-04-25 12:49:51',1650890991,NULL),(1860766166,17013544,1,2637404,1,1,1,'S',1,0.991379,58,936190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',20.5592,156205530,28370,NULL,'2020-11-23 13:45:26',1606139126,NULL),(1858252358,17013544,1,2270873,1,1,1,'A',1,0.93633,239,724140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',23.51,152269672,276270,NULL,'2020-06-27 20:19:23',1593289163,NULL),(1859024622,17013544,1,1773278,0,1,1,'A',1,0.943965,76,678805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',23.652,153519833,136458,NULL,'2020-08-13 11:59:16',1597319956,NULL),(1858262154,17013544,1,2353457,1,1,1,'A',1,0.956386,128,728376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 295}, \"maximum_statistics\": {\"great\": 321}}',23.7812,152289185,229476,NULL,'2020-06-28 15:03:37',1593356617,NULL),(1858338441,17013544,1,2096995,1,1,1,'A',1,0.910417,92,590745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',23.812,152288998,115252,NULL,'2020-06-28 14:54:08',1593356048,NULL),(1868159286,17013544,1,2594554,1,1,1,'A',1,0.949153,59,722872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',25.049,167307374,36568,NULL,'2021-11-07 19:13:47',1636312427,NULL),(1860771113,17013544,1,2579558,1,1,1,'B',1,0.89645,139,296607,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',28.6333,156093302,174318,NULL,'2020-11-19 17:32:00',1605807120,NULL),(1866667729,17013544,1,3119489,1,1,1,'A',1,0.955319,135,753451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 217, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 235}}',31.0465,165084355,209382,NULL,'2021-08-19 18:29:20',1629397760,NULL),(1861621942,17013544,1,1344760,1,1,1,'A',1,0.901832,95,600495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',31.078,157531848,211441,NULL,'2021-01-05 17:49:01',1609868941,NULL),(1858936629,17013544,1,1879613,1,1,1,'A',1,0.979401,187,839102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 267}}',32.2486,153259191,215725,NULL,'2020-08-03 18:38:43',1596479923,NULL),(1872607331,17013544,1,3449333,1,1,1,'A',1,0.919903,143,661925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',35.5114,174053884,302878,NULL,'2022-08-19 20:34:16',1660941256,NULL),(1861147431,17013544,1,2594556,1,1,1,'S',1,0.964286,70,789957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',36.1812,156725364,48690,NULL,'2020-12-10 15:01:05',1607612465,NULL),(1861205093,17013544,1,2565324,1,1,1,'S',1,0.99359,78,941267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',37.6165,156922786,44330,NULL,'2020-12-16 20:56:34',1608152194,NULL),(1874386933,17013544,1,3850219,1,1,1,'S',1,0.975446,224,946163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 224}}',38.8984,176704538,233024,NULL,'2023-01-08 20:44:18',1673210658,NULL),(1860599961,17013544,1,1987597,0,1,1,'A',1,0.935606,210,750742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',39.2766,155854799,370962,NULL,'2020-11-11 00:08:33',1605053313,NULL),(1861375666,17013544,1,2504977,1,1,1,'A',1,0.956522,321,831302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 322}}',40.2516,157067534,304430,NULL,'2020-12-21 08:16:51',1608538611,NULL),(1861243773,17013544,1,2504977,1,1,1,'A',1,0.951863,222,812783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 295}, \"maximum_statistics\": {\"great\": 322}}',42.2515,156973876,260670,NULL,'2020-12-18 13:26:23',1608297983,NULL),(1860952585,17013544,1,2565325,1,1,1,'S',1,0.965,100,862664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',42.8212,156531652,63350,NULL,'2020-12-04 15:02:51',1607094171,NULL),(1861019895,17013544,1,2618106,1,1,1,'S',1,0.964912,228,841220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 212, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 228}}',44.4944,156521500,258936,NULL,'2020-12-04 07:46:11',1607067971,NULL),(1866562772,17013544,1,3033122,1,1,1,'A',1,0.948324,140,687208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',44.6139,165147078,220924,NULL,'2021-08-21 17:54:11',1629568451,NULL),(1863754998,17013544,1,1344760,1,1,1,'A',1,0.968586,240,795095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',47.798,160732797,328560,NULL,'2021-04-11 16:21:59',1618158119,NULL),(1861469349,17013544,1,2579558,1,1,1,'A',1,0.948225,192,763876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',51.2551,157202694,313382,NULL,'2020-12-25 17:40:02',1608918002,NULL),(1877455508,17013544,1,4168325,1,1,1,'S',1,0.953237,278,881318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',54.836,181151463,287066,NULL,'2023-10-11 15:06:09',1697036769,NULL),(1861145065,17013544,1,2687312,1,1,1,'S',1,0.990909,440,917488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432}, \"maximum_statistics\": {\"great\": 440}}',55.5688,156692431,391860,NULL,'2020-12-09 13:31:27',1607520687,NULL),(1869451252,17013544,1,3103906,1,1,1,'A',1,0.98337,442,906189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',64.0303,169184397,493580,NULL,'2022-01-21 14:27:37',1642775257,NULL),(1865722425,17016321,1,1290497,1,1,1,'D',1,0.676471,29,192653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 82}, \"maximum_statistics\": {\"great\": 170}}',NULL,163735400,45768,NULL,'2021-07-08 02:49:26',1625712566,NULL),(1864075222,17016321,1,70179,0,1,1,'D',1,0.579208,37,213866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',0.536627,161154254,111363,NULL,'2021-04-23 03:45:57',1619149557,NULL),(1864109928,17016321,1,315,0,1,1,'D',1,0.583333,23,109732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 39}, \"maximum_statistics\": {\"great\": 114}}',1.68947,161363864,21190,NULL,'2021-04-28 21:14:31',1619644471,NULL),(1863836962,17016321,1,1492013,0,1,1,'D',1,0.671053,30,287204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 17}, \"maximum_statistics\": {\"great\": 38}}',1.94733,160876168,9254,NULL,'2021-04-15 18:38:11',1618511891,NULL),(1862621563,17016321,1,1265962,1,1,1,'C',1,0.717391,30,345076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',2.11047,159003126,81810,NULL,'2021-02-21 03:36:49',1613878609,NULL),(1864402401,17016321,1,1400196,1,1,1,'C',1,0.71875,16,425872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 7}, \"maximum_statistics\": {\"great\": 16}}',2.86265,161760264,58275,NULL,'2021-05-09 20:53:26',1620593606,NULL),(1863989324,17016321,1,2422329,1,1,1,'C',1,0.726316,61,317776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 60}, \"maximum_statistics\": {\"great\": 95}}',3.04392,161174851,33872,NULL,'2021-04-23 17:21:31',1619198491,NULL),(1862577353,17016321,1,1910565,1,1,1,'C',1,0.79661,36,513710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 59}}',3.67539,158962351,45314,NULL,'2021-02-19 22:51:16',1613775076,NULL),(1864004372,17016321,1,1018714,1,1,1,'C',1,0.767857,31,414688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',4.94618,161154216,65368,NULL,'2021-04-23 03:44:36',1619149476,NULL),(1863746438,17016321,1,2422731,1,1,1,'A',1,0.921875,32,537220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 32}}',7.80362,160876441,28698,NULL,'2021-04-15 18:47:00',1618512420,NULL),(1864208169,17016321,1,70167,0,1,1,'C',1,0.762821,75,404870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',7.89404,161390661,111118,NULL,'2021-04-29 16:11:17',1619712677,NULL),(1863737361,17016321,1,1286990,1,1,1,'C',1,0.797945,75,374331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',7.91472,160844409,54750,NULL,'2021-04-14 21:04:15',1618434255,NULL),(1862603517,17016321,1,932935,0,1,1,'B',1,0.892857,40,612778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',7.97597,159003959,27366,NULL,'2021-02-21 04:11:32',1613880692,NULL),(1862638981,17016321,1,404032,1,1,1,'B',1,0.849057,32,399489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 39, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 53}}',8.0479,158996093,31956,NULL,'2021-02-20 22:22:31',1613859751,NULL),(1862584181,17016321,1,1649004,1,1,1,'B',1,0.860465,67,565736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',8.27501,158962384,57480,NULL,'2021-02-19 22:52:43',1613775163,NULL),(1862638640,17016321,1,402516,0,1,1,'B',1,0.896552,29,592220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',8.27554,158963105,37104,NULL,'2021-02-19 23:22:16',1613776936,NULL),(1864084185,17016321,1,1253831,1,1,1,'B',1,0.843434,66,536973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',8.30756,161154114,115985,NULL,'2021-04-23 03:39:58',1619149198,NULL),(1862660977,17016321,1,1383386,0,1,1,'A',1,0.902439,36,554693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 35, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 41}}',9.38808,159003893,29748,NULL,'2021-02-21 04:08:54',1613880534,NULL),(1863765291,17016321,1,1854032,0,1,1,'B',1,0.853659,41,482287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41}}',9.49387,160876028,77796,NULL,'2021-04-15 18:33:38',1618511618,NULL),(1864025656,17016321,1,1070831,1,1,1,'B',1,0.858696,46,696057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',9.7317,161154193,50544,NULL,'2021-04-23 03:43:16',1619149396,NULL),(1862675854,17016321,1,1104645,1,1,1,'B',1,0.883929,49,643364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 45, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 56}}',9.75554,159003093,71628,NULL,'2021-02-21 03:34:48',1613878488,NULL),(1863769246,17016321,1,2449783,1,1,1,'A',1,0.913043,33,645174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',10.2055,160876571,61038,NULL,'2021-04-15 18:50:42',1618512642,NULL),(1863849816,17016321,1,1196651,1,1,1,'B',1,0.887324,56,580703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',10.2675,160844575,74983,NULL,'2021-04-14 21:10:09',1618434609,NULL),(1862581033,17016321,1,1181187,0,1,1,'A',1,0.909091,29,577992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',10.5366,159003828,29688,NULL,'2021-02-21 04:06:23',1613880383,NULL),(1862580400,17016321,1,1639735,0,1,1,'A',1,0.921569,51,607039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 51}}',10.7344,159003794,31844,NULL,'2021-02-21 04:04:55',1613880295,NULL),(1862652313,17016321,1,2422331,1,1,1,'B',1,0.872549,51,447511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 38}, \"maximum_statistics\": {\"great\": 51}}',10.9708,158962995,33018,NULL,'2021-02-19 23:17:41',1613776661,NULL),(1863826309,17016321,1,896390,1,1,1,'B',1,0.880342,94,611421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',11.3989,160876373,116776,NULL,'2021-04-15 18:44:51',1618512291,NULL),(1863836044,17016321,1,1492013,0,1,1,'A',1,0.921053,38,716830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',11.5566,160844761,13764,NULL,'2021-04-14 21:17:13',1618435033,NULL),(1864091039,17016321,1,85041,1,1,1,'B',1,0.864286,65,518277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',12.3173,161154028,132459,NULL,'2021-04-23 03:36:03',1619148963,NULL),(1863849927,17016321,1,1201505,0,1,1,'B',1,0.897059,34,685915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',12.8253,160876495,36641,NULL,'2021-04-15 18:48:38',1618512518,NULL),(1862603857,17016321,1,932936,0,1,1,'B',1,0.890625,59,604260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',12.9648,159003939,28104,NULL,'2021-02-21 04:10:47',1613880647,NULL),(1864038768,17016321,1,1602890,1,1,1,'B',1,0.885135,72,647578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 59, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 74}}',13.2396,161154375,58342,NULL,'2021-04-23 03:51:18',1619149878,NULL),(1862579962,17016321,1,1180148,1,1,1,'A',1,0.934783,46,662376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 46}}',14.0657,159004019,35586,NULL,'2021-02-21 04:14:18',1613880858,NULL),(1863812803,17016321,1,1655718,0,1,1,'A',1,0.946809,47,711076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',14.4068,160844483,23988,NULL,'2021-04-14 21:06:54',1618434414,NULL),(1864006888,17016321,1,1562307,1,1,1,'B',1,0.846154,122,533570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 120, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 169}}',14.9218,161174725,172251,NULL,'2021-04-23 17:18:03',1619198283,NULL),(1862575515,17016321,1,3519,0,1,1,'B',1,0.885417,50,516441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',14.9824,158962513,57120,NULL,'2021-02-19 22:58:12',1613775492,NULL),(1864095842,17016321,1,624153,1,1,1,'A',1,0.92,75,674452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 63, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 75}}',15.2921,161217460,127559,NULL,'2021-04-24 19:21:28',1619292088,NULL),(1863814452,17016321,1,856291,1,1,1,'A',1,0.936047,86,756479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',15.3195,160876089,86841,NULL,'2021-04-15 18:35:37',1618511737,NULL),(1862666015,17016321,1,1396048,1,1,1,'S',1,0.9625,40,692832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',15.4543,159003848,34254,NULL,'2021-02-21 04:07:13',1613880433,NULL),(1864033509,17016321,1,1094112,0,1,1,'B',1,0.87931,131,573843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174}}',16.0845,161153977,181334,NULL,'2021-04-23 03:33:46',1619148826,NULL),(1863769411,17016321,1,753444,1,1,1,'A',1,0.9375,66,683740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',16.2542,160844459,103993,NULL,'2021-04-14 21:06:07',1618434367,NULL),(1864425151,17016321,1,2676901,1,1,1,'B',1,0.814961,60,431039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 127}}',16.7857,161739442,67030,NULL,'2021-05-09 08:33:10',1620549190,NULL),(1863775136,17016321,1,1407927,1,1,1,'A',1,0.909836,67,641612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 102, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 122}}',17.3237,160844726,129162,NULL,'2021-04-14 21:15:50',1618434950,NULL),(1864026922,17016321,1,1072455,1,1,1,'A',1,0.931373,51,712172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',17.988,161174478,52410,NULL,'2021-04-23 17:10:40',1619197840,NULL),(1864047219,17016321,1,1145040,1,1,1,'S',1,0.969231,65,816963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',18.2472,161154318,61462,NULL,'2021-04-23 03:49:12',1619149752,NULL),(1868826837,17016321,1,328812,1,1,1,'A',1,0.927966,112,706647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 118}}',18.9795,168309809,138174,NULL,'2021-12-17 19:37:33',1639769853,NULL),(1864425599,17016321,1,2788762,1,1,1,'S',1,0.98913,46,935342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',19.1385,161739627,22150,NULL,'2021-05-09 08:40:45',1620549645,NULL),(1864083941,17016321,1,1492009,0,1,1,'A',1,0.923077,65,759079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',19.2209,161218000,31160,NULL,'2021-04-24 19:38:41',1619293121,NULL),(1864168422,17016321,1,1064691,1,1,1,'B',1,0.892157,98,588195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 84, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',19.4538,161434190,71776,NULL,'2021-04-30 19:58:52',1619812732,NULL),(1873100300,17016321,1,1599000,1,1,1,'B',1,0.851508,236,495828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 321, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 431}}',19.6505,174769271,272563,NULL,'2022-09-28 00:56:57',1664326617,NULL),(1864085522,17016321,1,919963,1,1,1,'A',1,0.957031,107,783563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',20.0437,161174553,145956,NULL,'2021-04-23 17:13:01',1619197981,NULL),(1862632933,17016321,1,994523,0,1,1,'S',1,0.98913,46,776893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',20.1312,158962871,69595,NULL,'2021-02-19 23:12:12',1613776332,NULL),(1864165776,17016321,1,1053503,1,1,1,'A',1,0.91841,239,713618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 200, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 239}}',20.4727,161335904,248958,NULL,'2021-04-28 02:04:48',1619575488,NULL),(1864163285,17016321,1,754201,1,1,1,'B',1,0.856061,66,618623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 66}}',20.51,161403367,82823,NULL,'2021-04-29 23:48:04',1619740084,NULL),(1864135531,17016321,1,678915,1,1,1,'A',1,0.943089,105,740315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 111, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 123}}',20.6503,161402481,118747,NULL,'2021-04-29 23:03:15',1619737395,NULL),(1863989777,17016321,1,1852859,1,1,1,'A',1,0.921788,105,676432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',20.8591,161154062,155398,NULL,'2021-04-23 03:37:49',1619149069,NULL),(1864093576,17016321,1,1262488,1,1,1,'A',1,0.942623,122,787923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 108, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 122}}',20.9866,161174287,175870,NULL,'2021-04-23 17:05:45',1619197545,NULL),(1864182186,17016321,1,1107212,1,1,1,'S',1,0.950495,101,734548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',21.5338,161429792,73212,NULL,'2021-04-30 17:43:13',1619804593,NULL),(1864448645,17016321,1,2805714,1,1,1,'B',1,0.888889,63,530956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 63}}',21.5925,161760461,37368,NULL,'2021-05-09 21:00:48',1620594048,NULL),(1864115916,17016321,1,943987,1,1,1,'A',1,0.924528,159,740993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 135, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',21.727,161402387,159434,NULL,'2021-04-29 22:59:11',1619737151,NULL),(1864152776,17016321,1,357902,1,1,1,'S',1,0.969697,99,860876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',22.3265,161403078,342305,NULL,'2021-04-29 23:33:05',1619739185,NULL),(1863990307,17016321,1,1961324,0,1,1,'B',1,0.87395,119,639228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',22.5532,161174199,66840,NULL,'2021-04-23 17:03:24',1619197404,NULL),(1864427296,17016321,1,2909890,1,1,1,'S',1,0.962025,79,810934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',22.8447,161739574,59554,NULL,'2021-05-09 08:38:03',1620549483,NULL),(1864135464,17016321,1,1523372,1,1,1,'A',1,0.911765,110,675257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 114, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 136}}',22.9496,161470718,138451,NULL,'2021-05-01 19:19:05',1619896745,NULL),(1864091631,17016321,1,1261691,0,1,1,'A',1,0.943038,100,703352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',23.3677,161154280,142688,NULL,'2021-04-23 03:47:38',1619149658,NULL),(1866523731,17016321,1,1609798,1,1,1,'A',1,0.93254,126,736202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',23.6408,164776955,88366,NULL,'2021-08-09 16:12:18',1628525538,NULL),(1864196029,17016321,1,1153285,0,1,1,'A',1,0.935484,93,718775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 93}}',23.9871,161432559,65858,NULL,'2021-04-30 19:08:50',1619809730,NULL),(1864190930,17016321,1,54893,1,1,1,'A',1,0.924107,112,701517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 11}}',24.1799,161402610,173400,NULL,'2021-04-29 23:09:05',1619737745,NULL),(1864163006,17016321,1,1051706,1,1,1,'S',1,0.951456,103,881205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',24.3945,161433571,69547,NULL,'2021-04-30 19:39:57',1619811597,NULL),(1864372286,17016321,1,109960,1,1,1,'S',1,0.951807,166,832489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166}}',24.946,161759584,159190,NULL,'2021-05-09 20:28:02',1620592082,NULL),(1864144769,17016321,1,1000659,1,1,1,'A',1,0.915254,115,642837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 152, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 177}}',25.0397,161471340,111992,NULL,'2021-05-01 19:40:28',1619898028,NULL),(1863800507,17016321,1,2764594,1,1,1,'S',1,0.982609,115,867016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 115}}',25.0697,160844924,80396,NULL,'2021-04-14 21:23:39',1618435419,NULL),(1864163295,17016321,1,754201,1,1,1,'S',1,0.984848,66,846668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 66}}',25.1019,161403409,87960,NULL,'2021-04-29 23:50:26',1619740226,NULL),(1869667098,17016321,1,48462,1,1,1,'A',1,0.968421,91,779763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95, \"legacy_combo_increase\": 1}}',25.2824,169630934,177304,NULL,'2022-02-08 02:34:45',1644287685,NULL),(1866755796,17016321,1,1378480,1,1,1,'S',1,0.950311,161,815853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 145, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 161}}',25.3317,165245900,179208,NULL,'2021-08-24 22:37:16',1629844636,NULL),(1864126988,17016321,1,1286716,1,1,1,'A',1,0.949495,99,808551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',25.4012,161336292,69470,NULL,'2021-04-28 02:23:12',1619576592,NULL),(1864228467,17016321,1,2719820,1,1,1,'B',1,0.899281,139,705576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 111}, \"maximum_statistics\": {\"great\": 139}}',25.7669,161402637,90039,NULL,'2021-04-29 23:10:23',1619737823,NULL),(1864182195,17016321,1,1107212,1,1,1,'S',1,0.970297,101,844287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',25.8239,161429833,77925,NULL,'2021-04-30 17:44:21',1619804661,NULL),(1864166562,17016321,1,402511,0,1,1,'A',1,0.945122,82,728354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',25.8477,161402450,50349,NULL,'2021-04-29 23:02:07',1619737327,NULL),(1864012229,17016321,1,2452376,0,1,1,'A',1,0.912429,119,642729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',25.9931,161218093,123578,NULL,'2021-04-24 19:41:18',1619293278,NULL),(1864046977,17016321,1,2338615,0,1,1,'S',1,0.982759,87,819322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 87}}',26.2606,161217776,74900,NULL,'2021-04-24 19:31:50',1619292710,NULL),(1864850655,17016321,1,1711983,0,1,1,'A',1,0.911458,96,696116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',26.3674,162301381,63471,NULL,'2021-05-25 01:04:36',1621904676,NULL),(1864148115,17016321,1,1562307,1,1,1,'A',1,0.908284,158,717578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 141, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 169}}',26.4478,161403451,203620,NULL,'2021-04-29 23:52:17',1619740337,NULL),(1864201236,17016321,1,833290,1,1,1,'A',1,0.956731,102,876764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',26.4745,161470866,83387,NULL,'2021-05-01 19:24:41',1619897081,NULL),(1864051505,17016321,1,2637228,1,1,1,'A',1,0.909211,361,653042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 380}}',26.729,161138594,351365,NULL,'2021-04-22 17:27:37',1619112457,NULL),(1864082265,17016321,1,1668281,1,1,1,'A',1,0.947917,144,827508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',26.8841,161217946,127921,NULL,'2021-04-24 19:37:02',1619293022,NULL),(1864188594,17016321,1,1624513,0,1,1,'B',1,0.89485,100,619897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 233}}',27.5181,161431809,194946,NULL,'2021-04-30 18:45:11',1619808311,NULL),(1864152840,17016321,1,2338615,1,1,1,'S',1,0.977012,87,859412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 87}}',27.5919,161432993,78173,NULL,'2021-04-30 19:23:11',1619810591,NULL),(1866661022,17016321,1,1068098,1,1,1,'A',1,0.935096,208,924944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 181, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 208}}',27.7243,165048594,300018,NULL,'2021-08-18 14:59:56',1629298796,NULL),(1864559870,17016321,1,2909889,1,1,1,'A',1,0.928571,119,779274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',27.735,161901376,106296,NULL,'2021-05-13 22:26:30',1620944790,NULL),(1864157944,17016321,1,1035897,1,1,1,'S',1,0.956349,126,808246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 126}}',27.8983,161432619,161939,NULL,'2021-04-30 19:10:42',1619809842,NULL),(1864422119,17016321,1,2676899,1,1,1,'S',1,0.961957,92,778238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 92}}',28.0867,161739275,72470,NULL,'2021-05-09 08:26:34',1620548794,NULL),(1864143404,17016321,1,1548546,1,1,1,'A',1,0.934593,292,782226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 305, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 344}}',28.3291,161389649,372836,NULL,'2021-04-29 15:39:30',1619710770,NULL),(1864155263,17016321,1,2344902,1,1,1,'A',1,0.930693,133,699316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 202}}',28.4735,161471435,158420,NULL,'2021-05-01 19:43:23',1619898203,NULL),(1864180549,17016321,1,1602890,1,1,1,'S',1,0.966216,74,899010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 74}}',28.7233,161429872,66788,NULL,'2021-04-30 17:45:21',1619804721,NULL),(1864422519,17016321,1,2788751,1,1,1,'S',1,0.979167,72,953435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',29.0336,161739656,43572,NULL,'2021-05-09 08:42:08',1620549728,NULL),(1867722942,17016321,1,38134,1,1,1,'S',1,0.978261,115,760333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 115}}',29.1368,166843691,107862,NULL,'2021-10-22 02:48:34',1634870914,NULL),(1864007618,17016321,1,1358865,1,1,1,'S',1,0.96134,194,809429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 194}}',29.4219,161217533,151722,NULL,'2021-04-24 19:24:04',1619292244,NULL),(1864109317,17016321,1,927976,1,1,1,'A',1,0.935484,186,786876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 186}}',29.4224,161430053,192398,NULL,'2021-04-30 17:51:10',1619805070,NULL),(1864190908,17016321,1,54866,1,1,1,'S',1,0.983871,124,947850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 124}}',29.8791,161432041,149038,NULL,'2021-04-30 18:52:38',1619808758,NULL),(1868836905,17016321,1,2808971,1,1,1,'A',1,0.915361,142,662130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 267, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 319}}',29.992,168309848,202428,NULL,'2021-12-17 19:39:28',1639769968,NULL),(1864154102,17016321,1,2769505,1,1,1,'A',1,0.923469,98,726973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',30.0261,161472588,65167,NULL,'2021-05-01 20:20:11',1619900411,NULL),(1866530363,17016321,1,100682,1,1,1,'S',1,0.963576,151,825709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 2}}',30.0695,164777037,215328,NULL,'2021-08-09 16:15:23',1628525723,NULL),(1865667141,17016321,1,28966,1,1,1,'S',1,0.976415,106,822146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 2}}',30.5953,163735121,129764,NULL,'2021-07-08 02:36:11',1625711771,NULL),(1865746222,17016321,1,678915,1,1,1,'A',1,0.979675,120,919051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 119, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 123}}',31.1557,163735368,140343,NULL,'2021-07-08 02:48:03',1625712483,NULL),(1864228856,17016321,1,2242731,1,1,1,'S',1,0.959596,198,806322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',31.2874,161390784,171164,NULL,'2021-04-29 16:14:45',1619712885,NULL),(1864201151,17016321,1,833290,1,1,1,'S',1,0.990385,104,914009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',31.2982,161429933,83050,NULL,'2021-04-30 17:47:24',1619804844,NULL),(1864703041,17016321,1,2223258,1,1,1,'A',1,0.919847,131,720543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',31.3393,162104058,102827,NULL,'2021-05-19 15:03:26',1621436606,NULL),(1864198105,17016321,1,2398251,1,1,1,'S',1,0.973958,96,884862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',31.3665,161364007,65700,NULL,'2021-04-28 21:20:33',1619644833,NULL),(1864143411,17016321,1,1548546,1,1,1,'A',1,0.956395,295,796212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 316, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 344}}',31.3849,161402938,377005,NULL,'2021-04-29 23:25:40',1619738740,NULL),(1864394556,17016321,1,1381995,1,1,1,'S',1,0.988024,167,935569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',31.634,161760579,164470,NULL,'2021-05-09 21:05:18',1620594318,NULL),(1864418972,17016321,1,2366904,1,1,1,'S',1,0.993827,81,933478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 81}}',31.7173,161738945,63660,NULL,'2021-05-09 08:13:51',1620548031,NULL),(1864423610,17016321,1,2676900,1,1,1,'S',1,0.961538,52,835500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',31.8039,161739385,34868,NULL,'2021-05-09 08:30:30',1620549030,NULL),(1864367524,17016321,1,2453448,1,1,1,'A',1,0.906114,229,757731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',31.8112,161760977,180798,NULL,'2021-05-09 21:19:04',1620595144,NULL),(1863836052,17016321,1,1492013,0,1,1,'S',1,0.986842,38,962371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',31.9539,160844825,15048,NULL,'2021-04-14 21:19:37',1618435177,NULL),(1865395675,17016321,1,1341762,1,1,1,'S',1,0.96798,203,916088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 190, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 203}}',32.4449,163349027,253214,NULL,'2021-06-26 05:25:17',1624685117,NULL),(1864117792,17016321,1,1714573,1,1,1,'S',1,0.990476,105,883112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105}}',33.4147,161363912,69074,NULL,'2021-04-28 21:16:42',1619644602,NULL),(1864130870,17016321,1,668122,1,1,1,'S',1,0.980645,155,870042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',33.5526,161431373,189128,NULL,'2021-04-30 18:32:22',1619807542,NULL),(1864424398,17016321,1,806793,1,1,1,'S',1,0.988095,210,902657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 210}}',33.6229,161789517,318929,NULL,'2021-05-10 17:46:26',1620668786,NULL),(1864165823,17016321,1,1053503,1,1,1,'S',1,0.985356,239,933426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',33.893,161430539,272720,NULL,'2021-04-30 18:06:31',1619805991,NULL),(1864759072,17016321,1,666304,1,1,1,'S',1,0.957792,308,838907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 282, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 308}}',33.906,162301571,455075,NULL,'2021-05-25 01:12:55',1621905175,NULL),(1864206509,17016321,1,1473811,1,1,1,'S',1,0.987705,122,888292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 122}}',33.9382,161403196,153430,NULL,'2021-04-29 23:39:10',1619739550,NULL),(1864231629,17016321,1,2725400,1,1,1,'S',1,0.966851,181,843111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 169, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 181}}',33.9992,161363801,198910,NULL,'2021-04-28 21:12:01',1619644321,NULL),(1864405714,17016321,1,1059410,1,1,1,'S',1,0.986111,108,913153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 108}}',34.2622,161760109,89726,NULL,'2021-05-09 20:47:32',1620593252,NULL),(1864188159,17016321,1,461894,1,1,1,'S',1,0.959722,360,880927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 331, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 360}}',34.6695,161470474,480853,NULL,'2021-05-01 19:12:24',1619896344,NULL),(1864405236,17016321,1,1409615,1,1,1,'A',1,0.97549,98,868010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 99, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 102}}',34.672,161760319,85169,NULL,'2021-05-09 20:55:30',1620593730,NULL),(1864141931,17016321,1,1541746,0,1,1,'A',1,0.965812,169,746537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',34.7507,161336221,233653,NULL,'2021-04-28 02:20:41',1619576441,NULL),(1864410172,17016321,1,767404,1,1,1,'A',1,0.941048,229,798237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 202, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 229}}',34.9704,161760897,258218,NULL,'2021-05-09 21:16:17',1620594977,NULL),(1864196736,17016321,1,476632,1,1,1,'S',1,0.976636,214,879573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 204, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 214}}',35.1875,161402573,204390,NULL,'2021-04-29 23:07:13',1619737633,NULL),(1864198879,17016321,1,2398251,1,1,1,'S',1,0.984375,96,965894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',35.1983,161471106,68304,NULL,'2021-05-01 19:32:52',1619897572,NULL),(1864448714,17016321,1,2925205,1,1,1,'S',1,0.993151,146,990919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 146}}',35.2949,161759724,165028,NULL,'2021-05-09 20:33:00',1620592380,NULL),(1864137872,17016321,1,983897,1,1,1,'S',1,0.982456,114,886574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 114}}',35.3397,161470333,109339,NULL,'2021-05-01 19:07:42',1619896062,NULL),(1864117904,17016321,1,1714573,1,1,1,'S',1,0.990476,105,934070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',35.3741,161431855,70280,NULL,'2021-04-30 18:46:42',1619808402,NULL),(1864412603,17016321,1,1079179,1,1,1,'S',1,0.991071,168,977008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 168}}',35.6216,161790566,214995,NULL,'2021-05-10 18:20:19',1620670819,NULL),(1864118232,17016321,1,264143,1,1,1,'S',1,0.980769,286,889676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',35.7844,161402982,290264,NULL,'2021-04-29 23:28:38',1619738918,NULL),(1864119868,17016321,1,2587112,1,1,1,'S',1,0.970238,168,912650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',35.9249,161403579,239085,NULL,'2021-04-29 23:58:31',1619740711,NULL),(1864372090,17016321,1,1910555,1,1,1,'S',1,0.962687,134,867332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',36.0202,161790934,136726,NULL,'2021-05-10 18:32:20',1620671540,NULL),(1864126538,17016321,1,1513222,1,1,1,'S',1,0.993289,149,923665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 149}}',36.4876,161472441,270145,NULL,'2021-05-01 20:15:32',1619900132,NULL),(1864152571,17016321,1,2338613,1,1,1,'A',1,0.950382,127,770645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 120, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 131}}',36.5713,161471261,133962,NULL,'2021-05-01 19:38:00',1619897880,NULL),(1864436920,17016321,1,1158631,1,1,1,'S',1,0.977012,174,959466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 174}}',36.6912,161759333,162430,NULL,'2021-05-09 20:19:00',1620591540,NULL),(1864375146,17016321,1,299180,1,1,1,'S',1,0.979798,198,921866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 198}}',36.9958,161790353,305710,NULL,'2021-05-10 18:13:22',1620670402,NULL),(1864461868,17016321,1,538114,1,1,1,'A',1,0.964444,192,778750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 210, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 225}}',37.1965,161789320,204454,NULL,'2021-05-10 17:41:06',1620668466,NULL),(1864458258,17016321,1,1659050,1,1,1,'S',1,0.9875,200,927375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',37.3309,161761098,180280,NULL,'2021-05-09 21:22:47',1620595367,NULL),(1864366542,17016321,1,1286716,1,1,1,'X',1,1,99,1007424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',37.5957,161790489,76394,NULL,'2021-05-10 18:17:51',1620670671,NULL),(1865412168,17016321,1,2637626,1,1,1,'S',1,0.992278,259,879321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 255, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 259}}',37.6571,163349152,273871,NULL,'2021-06-26 05:31:23',1624685483,NULL),(1864458210,17016321,1,1658830,1,1,1,'A',1,0.939502,165,715606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',37.9694,161761313,180616,NULL,'2021-05-09 21:31:05',1620595865,NULL),(1864174783,17016321,1,2133075,1,1,1,'S',1,0.988095,84,981375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',38.2092,161471026,50940,NULL,'2021-05-01 19:30:08',1619897408,NULL),(1864174965,17016321,1,1083903,1,1,1,'S',1,0.979032,310,854544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 297, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 310}}',38.592,161433961,338158,NULL,'2021-04-30 19:51:45',1619812305,NULL),(1865359653,17016321,1,536977,1,1,1,'A',1,0.975225,220,924562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 213, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 222}}',38.8086,163064430,287415,NULL,'2021-06-17 04:00:34',1623902434,NULL),(1864447803,17016321,1,2691917,1,1,1,'A',1,0.927052,131,672455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',38.9292,161758716,246170,NULL,'2021-05-09 19:59:27',1620590367,NULL),(1864467264,17016321,1,2570840,1,1,1,'A',1,0.956522,137,812603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 127, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',40.3088,161758898,129888,NULL,'2021-05-09 20:05:10',1620590710,NULL),(1864512610,17016321,1,678088,1,1,1,'S',1,0.992754,207,917577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 207}}',40.4413,161901221,203965,NULL,'2021-05-13 22:19:52',1620944392,NULL),(1865719888,17016321,1,1539044,1,1,1,'S',1,0.977876,226,843359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 226}}',40.7564,163735262,364395,NULL,'2021-07-08 02:43:31',1625712211,NULL),(1864129871,17016321,1,2062382,1,1,1,'S',1,0.976923,325,834708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 310, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 325}}',40.8951,161434102,367416,NULL,'2021-04-30 19:55:36',1619812536,NULL),(1864417645,17016321,1,2787089,1,1,1,'S',1,0.988688,221,1002784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',40.9175,161790036,185595,NULL,'2021-05-10 18:02:30',1620669750,NULL),(1864445757,17016321,1,1649595,1,1,1,'A',1,0.989691,478,860752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 476, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 485}}',41.2928,161759226,512846,NULL,'2021-05-09 20:15:28',1620591328,NULL),(1864418993,17016321,1,2366904,1,1,1,'S',1,0.962963,81,860896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 81}}',42.2105,161739008,59247,NULL,'2021-05-09 08:16:21',1620548181,NULL),(1864377458,17016321,1,1317707,1,1,1,'S',1,0.996933,163,968840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 163}}',42.8481,161789755,167370,NULL,'2021-05-10 17:53:31',1620669211,NULL),(1864390656,17016321,1,2114797,1,1,1,'S',1,0.956803,463,877633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',43.3465,161791165,506364,NULL,'2021-05-10 18:39:43',1620671983,NULL),(1864210646,17016321,1,2895674,1,1,1,'S',1,0.987864,206,911969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 206}}',43.6946,161430657,211300,NULL,'2021-04-30 18:09:41',1619806181,NULL),(1864142038,17016321,1,1541746,1,1,1,'S',1,0.978632,234,894004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',44.8495,161430764,294289,NULL,'2021-04-30 18:13:17',1619806397,NULL),(1864616933,17016321,1,2452376,1,1,1,'S',1,0.974576,177,940600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 177}}',46.2938,161901428,193305,NULL,'2021-05-13 22:28:32',1620944912,NULL),(1864220171,17016321,1,2560852,1,1,1,'S',1,0.986667,375,905330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 365, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 375}}',46.3877,161430235,480442,NULL,'2021-04-30 17:56:39',1619805399,NULL),(1864472682,17016321,1,243984,1,1,1,'X',1,1,232,978987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232}}',46.7212,161789906,264892,NULL,'2021-05-10 17:58:24',1620669504,NULL),(1864225588,17016321,1,905578,1,1,1,'S',1,0.994209,259,924382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',46.9147,161431046,273846,NULL,'2021-04-30 18:21:57',1619806917,NULL),(1864410271,17016321,1,160276,1,1,1,'S',1,0.998529,340,985399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 339, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 340}}',50.8576,161761234,350680,NULL,'2021-05-09 21:27:41',1620595661,NULL),(1864438968,17016321,1,1456616,1,1,1,'S',1,0.995098,510,917260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 505, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 510}}',54.9923,161790808,534108,NULL,'2021-05-10 18:27:37',1620671257,NULL),(1877278005,17016474,1,127620,0,1,1,'B',1,0.827947,107,417357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 387}, \"maximum_statistics\": {\"great\": 526}}',34.8349,180701064,228516,NULL,'2023-09-09 13:16:38',1694265398,NULL),(1863551935,17016474,1,58716,0,1,1,'A',1,0.905145,289,700120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 311}}',54.1096,160363697,275640,NULL,'2021-04-01 16:50:43',1617295843,NULL),(1870819437,17016474,1,185497,0,1,1,'A',1,0.911483,122,581525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 359}, \"maximum_statistics\": {\"great\": 418}}',61.7619,171281357,209392,NULL,'2022-04-18 13:54:59',1650290099,NULL),(1863151804,17016474,1,170216,0,1,1,'A',1,0.942857,188,694806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 315}}',64.9877,159825140,215884,NULL,'2021-03-18 08:40:21',1616056821,NULL),(1870427952,17016474,1,930302,0,1,1,'A',1,0.953165,261,761028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 361}, \"maximum_statistics\": {\"great\": 395}}',76.8888,170836865,323614,NULL,'2022-03-30 11:19:24',1648639164,NULL),(1868460147,17016474,1,3275612,1,1,1,'A',1,0.901003,244,635029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',78.3058,167743411,310900,NULL,'2021-11-25 11:47:53',1637840873,NULL),(1864136851,17016474,1,1527448,1,1,1,'A',1,0.936887,232,677493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 721}, \"maximum_statistics\": {\"great\": 816}}',84.4249,161421728,613088,NULL,'2021-04-30 13:47:36',1619790456,NULL),(1870844335,17016474,1,239315,1,1,1,'A',1,0.967911,507,772914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 812}, \"maximum_statistics\": {\"great\": 857}}',99.4221,171342563,705820,NULL,'2022-04-21 11:39:28',1650541168,NULL),(1863266013,17016474,1,1378838,0,1,1,'A',1,0.956578,623,775873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 53, \"great\": 1830, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1946}}',181.704,160112181,1791466,NULL,'2021-03-26 06:38:26',1616740706,NULL),(1873688648,17018309,1,131056,1,1,1,'C',1,0.793556,104,389646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 273}, \"maximum_statistics\": {\"great\": 419}}',12.1817,175460149,282387,NULL,'2022-11-03 11:01:11',1667473271,NULL),(1873628496,17018309,1,49355,1,1,1,'B',1,0.843115,84,435810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 329}, \"maximum_statistics\": {\"great\": 443}}',19.0847,175460079,207866,NULL,'2022-11-03 10:56:18',1667472978,NULL),(1857885717,17028751,1,1041738,0,1,1,'D',1,0.635417,27,194844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 25}, \"maximum_statistics\": {\"great\": 48}}',0.407794,151824135,19482,NULL,'2020-06-11 05:14:41',1591852481,NULL),(1857373109,17028751,1,1660762,0,1,1,'D',1,0.665049,59,208456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 44, \"great\": 112}, \"maximum_statistics\": {\"great\": 206}}',1.0768,151044174,109501,NULL,'2020-05-15 05:32:19',1589520739,NULL),(1857439175,17028751,1,1242687,0,1,1,'C',1,0.700758,27,280309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 74}, \"maximum_statistics\": {\"great\": 132}}',1.53201,151044420,64165,NULL,'2020-05-15 05:47:18',1589521638,NULL),(1875258070,17028751,1,549274,0,1,1,'C',1,0.715556,35,231352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 48, \"great\": 145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',2.84104,177991676,63212,NULL,'2023-03-23 00:32:54',1679531574,NULL),(1858324789,17028751,1,2383275,1,1,1,'D',1,0.697446,41,224126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 83, \"great\": 284}, \"maximum_statistics\": {\"great\": 509}}',3.34606,152338390,162814,NULL,'2020-06-30 14:24:51',1593527091,NULL),(1857474234,17028751,1,1012836,0,1,1,'C',1,0.77027,68,344992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 222}}',4.12366,151135582,119189,NULL,'2020-05-18 02:57:47',1589770667,NULL),(1863087628,17028751,1,1361,0,1,1,'C',1,0.702703,34,224830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 148}}',4.2436,159767810,50066,NULL,'2021-03-16 14:54:02',1615906442,NULL),(1857555312,17028751,1,1442774,0,1,1,'C',1,0.767943,67,289864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 134}, \"maximum_statistics\": {\"great\": 209}}',5.13442,151141809,80526,NULL,'2020-05-18 09:27:22',1589794042,NULL),(1857479155,17028751,1,1022108,0,1,1,'C',1,0.726962,57,243907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 79, \"great\": 345}, \"maximum_statistics\": {\"great\": 586}}',5.31499,151135681,171109,NULL,'2020-05-18 03:04:40',1589771080,NULL),(1857543262,17028751,1,1582991,0,1,1,'C',1,0.755507,46,312798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 139}, \"maximum_statistics\": {\"great\": 227}}',5.46093,151141503,132690,NULL,'2020-05-18 09:11:03',1589793063,NULL),(1875301318,17028751,1,67792,0,1,1,'C',1,0.784,35,367521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 176}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',6.19228,177896507,161130,NULL,'2023-03-17 13:32:35',1679059955,NULL),(1857388315,17028751,1,2149120,0,1,1,'C',1,0.739706,99,277264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 57, \"great\": 383}, \"maximum_statistics\": {\"great\": 680}}',6.87637,151041372,220640,NULL,'2020-05-15 02:44:42',1589510682,NULL),(1857547946,17028751,1,1442771,0,1,1,'B',1,0.854167,64,479853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',6.93822,151141771,83586,NULL,'2020-05-18 09:25:31',1589793931,NULL),(1857951020,17028751,1,931497,0,1,1,'B',1,0.843511,77,504469,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',8.72691,151742231,57392,NULL,'2020-06-08 03:22:35',1591586555,NULL),(1863125707,17028751,1,972065,0,1,1,'C',1,0.770921,135,352187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 43, \"great\": 302}, \"maximum_statistics\": {\"great\": 478}}',9.2831,159768202,265855,NULL,'2021-03-16 15:04:31',1615907071,NULL),(1857390852,17028751,1,64702,0,1,1,'C',1,0.792857,52,349525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 210}}',9.85612,151041152,82218,NULL,'2020-05-15 02:32:33',1589509953,NULL),(1857907993,17028751,1,62180,0,1,1,'C',1,0.786885,85,374348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 277}, \"maximum_statistics\": {\"great\": 427}}',10.923,151742103,259539,NULL,'2020-06-08 03:13:10',1591585990,NULL),(1857951013,17028751,1,931497,1,1,1,'A',1,0.927481,131,704174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',17.2356,151742161,83899,NULL,'2020-06-08 03:17:43',1591586263,NULL),(1857877689,17028751,1,800250,0,1,1,'A',1,0.9,173,601094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 230}}',17.9205,151742395,168825,NULL,'2020-06-08 03:32:35',1591587155,NULL),(1857941941,17028751,1,206985,0,1,1,'B',1,0.888724,181,547016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 337}}',19.7058,151741856,287232,NULL,'2020-06-08 02:54:24',1591584864,NULL),(1857910198,17028751,1,64713,0,1,1,'X',1,1,78,856825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',22.4657,151807559,102652,NULL,'2020-06-10 14:26:39',1591799199,NULL),(1857736309,17028751,1,800263,0,1,1,'S',1,0.96729,107,729643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 107}}',22.9606,151657972,101011,NULL,'2020-06-05 01:15:27',1591319727,NULL),(1857574344,17028751,1,2412043,1,1,1,'A',1,0.944196,138,719373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 224}}',23.2808,151135913,143459,NULL,'2020-05-18 03:19:02',1589771942,NULL),(1857520315,17028751,1,62403,0,1,1,'A',1,0.929119,261,761670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 224}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',24.5635,151141901,340535,NULL,'2020-05-18 09:31:46',1589794306,NULL),(1859465589,17028751,1,1774604,0,1,1,'A',1,0.932665,154,644181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',24.8136,154217049,201942,NULL,'2020-09-09 04:49:16',1599626956,NULL),(2691044284,17032160,1,1492013,0,1,1,'S',1,0.960526,38,805936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,183585218,14246,NULL,'2024-04-18 12:46:31',1713444391,NULL),(1857430468,17040507,1,1954913,0,1,1,'B',1,0.805031,39,342040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 159}}',6.6295,150985802,46991,NULL,'2020-05-13 09:13:47',1589361227,NULL),(1857349222,17040507,1,1774604,0,1,1,'B',1,0.823782,42,373128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',8.50102,150985631,107818,NULL,'2020-05-13 09:06:30',1589360790,NULL),(1878364432,17040626,1,735164,1,1,1,'B',1,0.81701,147,403030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 280}, \"maximum_statistics\": {\"great\": 388}}',25.0929,182345116,197250,NULL,'2024-01-11 07:14:53',1704957293,NULL),(1878208609,17040626,1,183646,1,1,1,'B',1,0.852804,99,448863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 46, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 856}}',42.6901,182147594,425454,NULL,'2023-12-27 06:50:13',1703659813,NULL),(1858049684,17040626,1,2300968,1,1,1,'A',1,0.918552,100,305759,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 221}}',52.9393,152018982,93418,NULL,'2020-06-18 07:42:53',1592466173,NULL),(1858058627,17040626,1,76450,0,1,1,'A',1,0.914474,159,329046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 335}, \"maximum_statistics\": {\"great\": 380}}',53.8154,152018966,197168,NULL,'2020-06-18 07:41:45',1592466105,NULL),(1878250381,17040626,1,1736334,0,1,1,'B',1,0.86551,103,484617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',54.9249,182134591,213168,NULL,'2023-12-26 08:08:01',1703578081,NULL),(1859265085,17040626,1,2300968,1,1,1,'A',1,0.902715,163,635930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 221}}',55.4023,153938009,160896,NULL,'2020-08-29 03:13:40',1598670820,NULL),(1878306655,17040626,1,147178,1,1,1,'A',1,0.93026,156,649823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 380}, \"maximum_statistics\": {\"great\": 423}}',65.8951,182145764,269616,NULL,'2023-12-27 02:51:00',1703645460,NULL),(1859283218,17040626,1,2156790,1,1,1,'A',1,0.940382,324,711255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 810}, \"maximum_statistics\": {\"great\": 889}}',81.6637,153938459,737586,NULL,'2020-08-29 03:39:31',1598672371,NULL),(1878251281,17040626,1,1738446,1,1,1,'A',1,0.980655,263,855192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',92.3718,182134577,309204,NULL,'2023-12-26 08:06:11',1703577971,NULL),(1858091198,17040873,1,1214824,0,1,1,'D',1,0.660606,41,245918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 81}, \"maximum_statistics\": {\"great\": 165}}',1.48821,152075427,123956,NULL,'2020-06-20 09:09:55',1592644195,NULL),(1868364904,17040873,1,2509131,0,1,1,'B',1,0.827586,42,404246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',5.62235,167787961,43488,NULL,'2021-11-27 06:57:13',1637996233,NULL),(1857526299,17040873,1,2393990,0,1,1,'B',1,0.854651,46,468858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',7.37657,151136783,36542,NULL,'2020-05-18 04:23:13',1589775793,NULL),(1858766071,17040873,1,2393989,0,1,1,'B',1,0.823129,62,397529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',9.2505,153239701,58502,NULL,'2020-08-03 02:42:40',1596422560,NULL),(1858139038,17040873,1,1910827,0,1,1,'B',1,0.826425,48,391304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 193}}',9.5063,152073878,75516,NULL,'2020-06-20 07:43:40',1592639020,NULL),(1857793318,17040873,1,2039304,1,1,1,'B',1,0.891534,189,629909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 148}, \"maximum_statistics\": {\"great\": 189}}',12.2611,151578537,211302,NULL,'2020-06-02 07:42:33',1591083753,NULL),(1858282543,17040873,1,1094112,0,1,1,'B',1,0.862069,60,489647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 174}}',13.869,152380449,140869,NULL,'2020-07-02 06:47:30',1593672450,NULL),(3038225529,17040873,1,2521931,0,1,1,'B',1,0.877358,54,485135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 178}, \"maximum_statistics\": {\"great\": 212}}',15.3113,184384526,84504,NULL,'2024-06-22 07:16:31',1719040591,NULL),(1857566919,17040873,1,2239272,0,1,1,'B',1,0.882682,87,505911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 179}}',15.9619,151168133,79148,NULL,'2020-05-19 07:13:36',1589872416,NULL),(1858986133,17050376,1,240093,0,1,1,'D',1,0.669811,50,307047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',1.11898,153620696,152206,NULL,'2020-08-17 07:55:32',1597650932,NULL),(1861491547,17050376,1,971095,1,1,1,'D',1,0.661364,28,235717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 53, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',1.56199,157372020,129920,NULL,'2020-12-31 08:42:30',1609404150,NULL),(1866636214,17050376,1,993493,1,1,1,'C',1,0.730392,23,366884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',2.38264,165012008,117899,NULL,'2021-08-17 10:12:11',1629195131,NULL),(1859038540,17050376,1,2094904,1,1,1,'B',1,0.833333,101,469132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 141, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 183}}',8.81073,153514138,157664,NULL,'2020-08-13 05:56:04',1597298164,NULL),(1857388293,17050376,1,2149120,0,1,1,'C',1,0.766912,196,342822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 44, \"great\": 407}, \"maximum_statistics\": {\"great\": 680}}',9.52215,151017530,288270,NULL,'2020-05-14 09:16:11',1589447771,NULL),(1858205936,17050376,1,89350,1,1,1,'C',1,0.799724,108,371348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 261, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362}}',10.7292,152152553,177944,NULL,'2020-06-23 08:14:21',1592900061,NULL),(1857324471,17050376,1,222556,0,1,1,'B',1,0.858374,94,450778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',14.7344,151048271,169446,NULL,'2020-05-15 09:19:34',1589534374,NULL),(1861426960,17050376,1,17249,1,1,1,'A',1,0.915138,148,638116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 192, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',17.8543,157372243,238398,NULL,'2020-12-31 08:56:10',1609404970,NULL),(1875821156,17050376,1,70324,1,1,1,'B',1,0.876923,103,522224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',19.0252,178734197,208648,NULL,'2023-05-05 17:29:57',1683307797,NULL),(1875770210,17050376,1,160276,0,1,1,'B',1,0.883824,78,531312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',19.1279,178733583,191687,NULL,'2023-05-05 16:46:34',1683305194,NULL),(1857942699,17050376,1,89250,1,1,1,'A',1,0.909326,93,618918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 166, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 193}}',20.1465,151670498,168850,NULL,'2020-06-05 13:11:21',1591362681,NULL),(1857914580,17050376,1,368121,1,1,1,'B',1,0.868902,51,483692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 261, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 328}}',20.5036,151674036,177888,NULL,'2020-06-05 15:20:15',1591370415,NULL),(1875894467,17050376,1,154555,0,1,1,'B',1,0.831579,66,402993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 68, \"great\": 509}, \"maximum_statistics\": {\"great\": 665}}',22.0887,178973367,270472,NULL,'2023-05-20 10:28:53',1684578533,NULL),(1877638440,17050376,1,102490,0,1,1,'B',1,0.87,126,542725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 300}}',23.1016,181332043,180312,NULL,'2023-10-25 13:57:19',1698242239,NULL),(1867717175,17050376,1,32764,1,1,1,'B',1,0.876518,90,534717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 247}}',25.579,166823003,162864,NULL,'2021-10-21 09:43:38',1634809418,NULL),(1857874931,17050376,1,282888,1,1,1,'A',1,0.965909,143,804402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 165, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 176}}',28.3283,151856463,218078,NULL,'2020-06-12 09:59:28',1591955968,NULL),(2608304951,17050376,1,2881346,1,1,1,'B',1,0.875661,171,530354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 299}, \"maximum_statistics\": {\"great\": 378}}',30.0238,183392411,233986,NULL,'2024-04-02 15:17:40',1712071060,NULL),(1867703382,17050376,1,17250,1,1,1,'B',1,0.881024,313,643147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 254, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 3}}',36.1333,166796346,410980,NULL,'2021-10-20 09:21:52',1634721712,NULL),(1867221098,17050376,1,161834,0,1,1,'A',1,0.937673,361,744991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 316, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 361}}',55.4716,165984643,343023,NULL,'2021-09-20 10:29:57',1632133797,NULL),(1875809682,17050376,1,222216,0,1,1,'A',1,0.934058,182,702343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 620}, \"maximum_statistics\": {\"great\": 690}}',57.2981,178733964,565308,NULL,'2023-05-05 17:16:10',1683306970,NULL),(1865881366,17050376,1,271617,1,1,1,'B',1,0.887701,561,678806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 435, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 561, \"legacy_combo_increase\": 1}}',59.8543,164004474,650630,NULL,'2021-07-16 13:18:06',1626441486,NULL),(1871939065,17055908,1,1951720,1,1,1,'B',1,0.826509,117,390222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 47, \"great\": 350}, \"maximum_statistics\": {\"great\": 464}}',NULL,173047994,259590,NULL,'2022-07-02 23:05:09',1656803109,NULL),(1857378616,17055908,1,1509440,0,1,1,'D',1,0.54,21,78334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 62, \"great\": 78}, \"maximum_statistics\": {\"great\": 200}}',0.287589,151032197,55230,NULL,'2020-05-14 18:35:37',1589481337,NULL),(1857330937,17055908,1,1965541,0,1,1,'D',1,0.630268,32,136654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 51, \"great\": 119}, \"maximum_statistics\": {\"great\": 261}}',1.28978,151032130,64894,NULL,'2020-05-14 18:32:27',1589481147,NULL),(1871998240,17055908,1,2030431,1,1,1,'D',1,0.641667,26,145763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 56}, \"maximum_statistics\": {\"great\": 120}}',2.09824,173048008,35020,NULL,'2022-07-02 23:06:19',1656803179,NULL),(1872043370,17055908,1,453094,0,1,1,'A',1,0.9,50,571325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 205}}',19.5737,173047891,127194,NULL,'2022-07-02 22:56:42',1656802602,NULL),(1857475097,17058713,1,32934,0,1,1,'D',1,0.618421,22,172572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 73}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',0.487577,151139218,77318,NULL,'2020-05-18 07:05:49',1589785549,NULL),(1857491149,17058713,1,288495,0,1,1,'D',1,0.619048,17,280245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 28}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',0.562386,151128906,147402,NULL,'2020-05-17 20:46:40',1589748400,NULL),(1857436694,17058713,1,2051068,0,1,1,'C',1,0.709375,21,209163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 99}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.06423,151041206,37976,NULL,'2020-05-15 02:35:33',1589510133,NULL),(1859865325,17058713,1,984293,0,1,1,'D',1,0.694313,60,247076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 121}, \"maximum_statistics\": {\"great\": 211}}',2.37708,154696051,104836,NULL,'2020-09-27 05:03:02',1601182982,NULL),(1857516281,17058713,1,614217,0,1,1,'C',1,0.710674,30,235589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 103}, \"maximum_statistics\": {\"great\": 178}}',2.62349,151164765,94518,NULL,'2020-05-19 03:48:28',1589860108,NULL),(1859756755,17058713,1,1896731,0,1,1,'C',1,0.707865,45,246674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 157}, \"maximum_statistics\": {\"great\": 267}}',3.01801,154697121,98884,NULL,'2020-09-27 05:54:12',1601186052,NULL),(1857531661,17058713,1,2305810,1,1,1,'C',1,0.701128,35,243882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 32, \"great\": 139}, \"maximum_statistics\": {\"great\": 266}}',4.00312,151129110,102862,NULL,'2020-05-17 20:56:31',1589748991,NULL),(1859815436,17058713,1,1601345,0,1,1,'C',1,0.768868,97,374281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 106}}',4.31012,154697194,73728,NULL,'2020-09-27 05:57:40',1601186260,NULL),(1859789560,17058713,1,274323,0,1,1,'C',1,0.769767,81,335781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 144}, \"maximum_statistics\": {\"great\": 215}}',5.99131,154697315,106704,NULL,'2020-09-27 06:03:14',1601186594,NULL),(1857543632,17058713,1,2313444,0,1,1,'B',1,0.809633,79,391711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 218}}',6.33257,151128292,91749,NULL,'2020-05-17 20:19:50',1589746790,NULL),(1859846929,17058713,1,1242687,0,1,1,'B',1,0.837121,27,464620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 132}}',6.40832,154697357,71930,NULL,'2020-09-27 06:05:02',1601186702,NULL),(1857395794,17058713,1,67792,0,1,1,'C',1,0.776,63,343438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 164}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',6.50316,151071360,141860,NULL,'2020-05-16 01:15:46',1589591746,NULL),(1859847677,17058713,1,1245460,0,1,1,'C',1,0.786325,44,347771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 163}, \"maximum_statistics\": {\"great\": 234}}',6.80175,154697395,88119,NULL,'2020-09-27 06:06:42',1601186802,NULL),(1859760633,17058713,1,225660,0,1,1,'B',1,0.807432,71,460578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 148}}',7.02406,154696125,187459,NULL,'2020-09-27 05:06:28',1601183188,NULL),(1859840268,17058713,1,1466169,0,1,1,'B',1,0.844828,82,501967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 116}}',7.71433,154697235,117483,NULL,'2020-09-27 05:59:27',1601186367,NULL),(1859869704,17058713,1,994744,1,1,1,'B',1,0.896226,52,585482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 53}}',7.73969,154697432,83169,NULL,'2020-09-27 06:08:33',1601186913,NULL),(1857534817,17058713,1,2310345,1,1,1,'B',1,0.862205,49,547914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 127}}',8.67472,151129077,115036,NULL,'2020-05-17 20:54:47',1589748887,NULL),(1857480494,17058713,1,2156602,0,1,1,'C',1,0.78863,93,350419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 343}}',8.88679,151128386,140175,NULL,'2020-05-17 20:23:58',1589747038,NULL),(1858358612,17058713,1,2280432,0,1,1,'B',1,0.802053,61,348644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 242}, \"maximum_statistics\": {\"great\": 341}}',9.29443,152612411,112678,NULL,'2020-07-11 02:27:24',1594434444,NULL),(1859794865,17058713,1,1558860,1,1,1,'B',1,0.810924,91,371079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 169}, \"maximum_statistics\": {\"great\": 238}}',9.61329,154724881,91903,NULL,'2020-09-28 03:19:38',1601263178,NULL),(1857436909,17058713,1,433977,0,1,1,'B',1,0.851682,56,403953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 259}, \"maximum_statistics\": {\"great\": 327}}',9.7109,151041508,121892,NULL,'2020-05-15 02:52:06',1589511126,NULL),(1876554394,17058713,1,3886994,1,1,1,'B',1,0.8375,65,414230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 200}}',10.4047,179818278,71324,NULL,'2023-07-13 11:57:10',1689249430,NULL),(1859871395,17058713,1,1951529,0,1,1,'B',1,0.806402,60,357889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 220}, \"maximum_statistics\": {\"great\": 328}}',10.9921,154696330,111260,NULL,'2020-09-27 05:15:33',1601183733,NULL),(1859779753,17058713,1,804920,0,1,1,'B',1,0.848837,49,407117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 129}}',11.3666,154747310,59528,NULL,'2020-09-28 23:45:45',1601336745,NULL),(1859773002,17058713,1,28894,0,1,1,'B',1,0.862385,43,436653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',11.8079,154631527,68484,NULL,'2020-09-25 05:06:18',1601010378,NULL),(1859850983,17058713,1,77255,0,1,1,'B',1,0.84375,46,498252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 120}, \"maximum_statistics\": {\"great\": 160}}',12.27,154724859,176284,NULL,'2020-09-28 03:17:49',1601263069,NULL),(1857547132,17058713,1,2089679,0,1,1,'B',1,0.835968,117,412636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 253}}',12.762,151129247,121372,NULL,'2020-05-17 21:02:26',1589749346,NULL),(1859760726,17058713,1,225661,0,1,1,'B',1,0.852273,69,477204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 235}, \"maximum_statistics\": {\"great\": 308}}',13.1073,154696195,231994,NULL,'2020-09-27 05:09:36',1601183376,NULL),(1859789729,17058713,1,274767,0,1,1,'A',1,0.90708,82,582129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',13.3111,154697280,104640,NULL,'2020-09-27 06:01:33',1601186493,NULL),(1857458529,17058713,1,105797,0,1,1,'B',1,0.87931,84,541914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 174}}',14.323,151155353,133875,NULL,'2020-05-18 19:18:50',1589829530,NULL),(1876590036,17058713,1,3324280,1,1,1,'B',1,0.863014,58,454200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 223}, \"maximum_statistics\": {\"great\": 292}}',14.6017,179818320,108975,NULL,'2023-07-13 12:01:22',1689249682,NULL),(1857503606,17058713,1,155915,0,1,1,'B',1,0.834842,169,478497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 221}}',14.9105,151128975,135777,NULL,'2020-05-17 20:49:56',1589748596,NULL),(1859841862,17058713,1,1468244,1,1,1,'B',1,0.846639,49,410706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 238}}',15.2896,154631450,83945,NULL,'2020-09-25 05:00:07',1601010007,NULL),(1859820506,17058713,1,2302084,1,1,1,'B',1,0.805405,123,388951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 379}, \"maximum_statistics\": {\"great\": 555}}',15.5298,154725463,254142,NULL,'2020-09-28 03:58:50',1601265530,NULL),(1857403149,17058713,1,2268024,1,1,1,'B',1,0.846966,183,469866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 296}, \"maximum_statistics\": {\"great\": 379}}',18.0648,151068902,203844,NULL,'2020-05-15 22:57:54',1589583474,NULL),(1859823116,17058713,1,56548,0,1,1,'A',1,0.900901,81,511163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',20.7922,154725610,208768,NULL,'2020-09-28 04:08:39',1601266119,NULL),(1857473070,17058713,1,31853,0,1,1,'A',1,0.905579,204,621681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',22.0033,151154480,209642,NULL,'2020-05-18 18:40:23',1589827223,NULL),(1859455811,17058713,1,1774604,0,1,1,'A',1,0.932665,82,610272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',23.6435,154066861,161638,NULL,'2020-09-03 04:30:35',1599107435,NULL),(1857553828,17058713,1,421078,0,1,1,'A',1,0.914402,349,702042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 368}}',38.018,151154812,329846,NULL,'2020-05-18 18:55:02',1589828102,NULL),(1858336842,17060628,1,460045,0,1,1,'D',1,0.664894,22,213208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 94}}',NULL,152452528,30038,NULL,'2020-07-04 22:53:01',1593903181,NULL),(1858347432,17060628,1,460045,0,1,1,'C',1,0.712766,49,145462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 94}}',NULL,152563886,32992,NULL,'2020-07-09 05:39:17',1594273157,NULL),(1857400178,17060628,1,355580,0,1,1,'D',1,0.24875,4,1388,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 271, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',0.000695,151071803,32490,NULL,'2020-05-16 01:40:45',1589593245,NULL),(1857400191,17060628,1,355580,0,1,1,'D',1,0.3775,15,3990,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 200, \"great\": 102, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 400}}',0.016654,151071905,49944,NULL,'2020-05-16 01:45:57',1589593557,NULL),(1857454641,17060628,1,970928,0,1,1,'D',1,0.589286,12,28210,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',0.111662,151137478,104830,NULL,'2020-05-18 05:11:08',1589778668,NULL),(1863001559,17060628,1,355580,0,1,1,'D',1,0.4975,17,29454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 154, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',0.227278,159631921,64878,NULL,'2021-03-12 18:12:27',1615572747,NULL),(1858389583,17060628,1,298372,0,1,1,'D',1,0.501945,23,39739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 185, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',0.263343,152537393,98928,NULL,'2020-07-08 05:00:42',1594184442,NULL),(1857517518,17060628,1,60763,0,1,1,'D',1,0.611111,24,36294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 20, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63}}',0.285048,151137560,106188,NULL,'2020-05-18 05:16:29',1589778989,NULL),(1857648705,17060628,1,355580,0,1,1,'D',1,0.5875,19,12113,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 115, \"great\": 185, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 400}}',0.486272,151279177,81782,NULL,'2020-05-22 23:14:30',1590189270,NULL),(1870206913,17060628,1,2133344,1,1,1,'D',1,0.670455,34,258925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 44}}',1.22939,170401113,14134,NULL,'2022-03-12 02:06:46',1647050806,NULL),(1857512910,17060628,1,1715243,0,1,1,'D',1,0.69,25,106117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 87, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',1.81546,151255378,54230,NULL,'2020-05-22 05:08:20',1590124100,NULL),(1870805822,17060628,1,2133344,0,1,1,'D',1,0.693182,32,139648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 44}}',2.16865,171356635,13378,NULL,'2022-04-22 01:08:27',1650589707,NULL),(1857691940,17060628,1,955216,0,1,1,'C',1,0.752632,43,418042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 51, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 95}}',3.52271,151458456,104879,NULL,'2020-05-29 03:46:24',1590723984,NULL),(1857499731,17060628,1,46803,0,1,1,'C',1,0.793651,53,383541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.89556,151255631,61743,NULL,'2020-05-22 05:23:31',1590125011,NULL),(1857700034,17060628,1,2396071,0,1,1,'B',1,0.816406,64,449185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',4.9667,151431640,71742,NULL,'2020-05-28 06:37:56',1590647876,NULL),(1857663688,17060628,1,1954913,0,1,1,'C',1,0.773585,41,312689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 100, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 159}}',5.53239,151315894,50428,NULL,'2020-05-24 06:10:02',1590300602,NULL),(1861497536,17060628,1,2602025,1,1,1,'B',1,0.824194,55,194772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 227, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 310}}',11.1445,157300415,111058,NULL,'2020-12-28 22:50:18',1609195818,NULL),(1860007400,17060628,1,2051068,0,1,1,'B',1,0.85,52,449288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 117, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.2234,154884571,74156,NULL,'2020-10-04 04:03:23',1601784203,NULL),(1871708809,17060628,1,2133344,1,1,1,'S',1,0.954545,44,801711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',14.4608,172729034,21624,NULL,'2022-06-19 04:19:46',1655612386,NULL),(1858472737,17060628,1,2503590,1,1,1,'B',1,0.896104,102,605875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',16.2785,152480699,99724,NULL,'2020-07-06 00:25:37',1593995137,NULL),(1872606127,17060628,1,2022846,0,1,1,'B',1,0.846154,86,458207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',17.623,174037346,139118,NULL,'2022-08-19 01:52:48',1660873968,NULL),(1863006445,17060628,1,1774604,0,1,1,'A',1,0.911175,175,610434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 294, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',21.9117,159596922,213075,NULL,'2021-03-11 18:30:23',1615487423,NULL),(1873272891,17074679,1,1774604,0,1,1,'B',1,0.896848,105,536127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',18.746,174941102,157140,NULL,'2022-10-06 10:30:46',1665052246,NULL),(1858763074,17075939,1,1437574,1,1,1,'D',1,0.558333,14,154045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 50}, \"maximum_statistics\": {\"great\": 120}}',0.243981,153192225,76419,NULL,'2020-08-01 12:10:54',1596283854,NULL),(1858731897,17075939,1,1079179,1,1,1,'D',1,0.589286,27,180593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',0.431311,153225896,85520,NULL,'2020-08-02 15:20:54',1596381654,NULL),(1858844484,17075939,1,1056206,0,1,1,'D',1,0.627329,34,202062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',0.67639,153225713,97808,NULL,'2020-08-02 15:12:44',1596381164,NULL),(1873757519,17075939,1,3390429,1,1,1,'C',1,0.733728,30,259404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 169}}',3.2264,175674915,62656,NULL,'2022-11-14 11:22:14',1668424934,NULL),(1858965254,17075939,1,1035918,1,1,1,'C',1,0.796992,55,373071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 133}}',5.14061,153303517,99701,NULL,'2020-08-05 09:48:57',1596620937,NULL),(1858962483,17075939,1,1031718,0,1,1,'C',1,0.788,24,311673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 125}}',5.15954,153303483,41571,NULL,'2020-08-05 09:47:18',1596620838,NULL),(1878267741,17095391,1,358259,0,1,1,'A',1,0.9,25,655096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 25}}',5.72428,182164898,45030,NULL,'2023-12-28 12:58:19',1703768299,NULL),(1863488559,17095391,1,1533513,1,1,1,'B',1,0.854545,53,564485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 55}}',6.3992,160344058,67104,NULL,'2021-04-01 03:49:16',1617248956,NULL),(1861152084,17095391,1,1766191,1,1,1,'B',1,0.875758,101,533093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 165}}',9.7229,156776952,77813,NULL,'2020-12-12 05:42:16',1607751736,NULL),(1857499669,17095391,1,303460,1,1,1,'S',1,0.987342,158,881335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',24.3502,151240967,234746,NULL,'2020-05-21 16:49:26',1590079766,NULL),(1873046288,17099052,1,3734265,1,1,1,'C',1,0.79375,29,351478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 80}}',5.00793,174484501,23972,NULL,'2022-09-11 20:46:22',1662929182,NULL),(1858019030,17099052,1,46804,0,1,1,'B',1,0.80819,55,366934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 161}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',13.0333,151880872,85796,NULL,'2020-06-13 06:00:10',1592028010,NULL),(1857643333,17099052,1,2051068,0,1,1,'B',1,0.896875,129,564042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',19.9449,151371004,91864,NULL,'2020-05-26 02:13:23',1590459203,NULL),(1877852341,17099052,1,2846067,1,1,1,'A',1,0.932796,66,608934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',20.4433,181691145,79864,NULL,'2023-11-22 02:44:12',1700621052,NULL),(1858009399,17099052,1,46803,0,1,1,'A',1,0.97619,77,722461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.1539,151880761,66040,NULL,'2020-06-13 05:53:57',1592027637,NULL),(1871520879,17099339,1,1227053,1,1,1,'D',1,0.356669,38,10444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 423, \"miss\": 951, \"great\": 433}, \"maximum_statistics\": {\"great\": 1807, \"legacy_combo_increase\": 177}}',NULL,172256829,240370,NULL,'2022-05-29 21:33:15',1653859995,NULL),(1868523361,17099339,1,549274,0,1,1,'D',1,0.5,32,31738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 79, \"great\": 79}, \"maximum_statistics\": {\"great\": 225}}',0.152357,167863352,38294,NULL,'2021-11-30 03:10:31',1638241831,NULL),(1862500983,17099339,1,1888715,0,1,1,'C',1,0.744898,45,252055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 151}, \"maximum_statistics\": {\"great\": 245}}',3.35368,158925099,68971,NULL,'2021-02-18 20:53:43',1613681623,NULL),(1857706282,17099339,1,466435,0,1,1,'C',1,0.778481,40,347498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 79}}',4.07599,151518316,28891,NULL,'2020-05-31 02:54:36',1590893676,NULL),(1857620680,17099339,1,549275,0,1,1,'B',1,0.812,39,352222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 125}}',5.57651,151344963,37626,NULL,'2020-05-25 05:46:14',1590385574,NULL),(1857451386,17099339,1,1774604,0,1,1,'C',1,0.780802,42,310284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',5.93908,151159049,103132,NULL,'2020-05-18 22:15:34',1589840134,NULL),(1874303609,17099339,1,813834,0,1,1,'B',1,0.833333,108,465681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 159}}',7.31561,176556166,80913,NULL,'2023-01-01 02:36:28',1672540588,NULL),(1877118516,17099339,1,2531193,1,1,1,'C',1,0.76749,53,329629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 153}, \"maximum_statistics\": {\"great\": 243}}',7.90727,180531648,109518,NULL,'2023-08-29 00:29:04',1693268944,NULL),(1876916808,17099339,1,2531237,1,1,1,'A',1,0.923077,130,673598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 110}, \"maximum_statistics\": {\"great\": 130}}',17.7295,180334690,111791,NULL,'2023-08-15 13:18:43',1692105523,NULL),(1875841804,17099597,1,2051068,0,1,1,'C',1,0.784375,49,312795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 110}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.23953,178678067,52028,NULL,'2023-05-01 22:37:33',1682980653,NULL),(1871176875,17099597,1,1256135,0,1,1,'B',1,0.837302,55,463030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 126}}',7.12276,172001880,96633,NULL,'2022-05-19 14:04:02',1652969042,NULL),(1874741116,17099597,1,468991,0,1,1,'C',1,0.79078,69,336705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',12.3366,177296871,108662,NULL,'2023-02-11 05:21:10',1676092870,NULL),(1873599978,17099597,1,2073781,0,1,1,'B',1,0.851399,100,455746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',12.5532,175457355,127523,NULL,'2022-11-03 07:01:07',1667458867,NULL),(1878337787,17100381,1,1164264,0,1,1,'A',1,0.976271,194,806334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 295}}',37.469,182266810,200134,NULL,'2024-01-05 03:53:02',1704426782,NULL),(1857982330,17102670,1,1902800,1,1,1,'C',1,0.712815,43,212838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 68, \"great\": 254, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 437}}',3.70626,151962186,157796,NULL,'2020-06-16 05:05:32',1592283932,NULL),(1864095458,17102670,1,2217012,0,1,1,'C',1,0.710821,42,226067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',4.44504,161233658,72438,NULL,'2021-04-25 06:13:24',1619331204,NULL),(1876227182,17102670,1,2365349,1,1,1,'C',1,0.720085,42,243355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',4.45339,179366444,72716,NULL,'2023-06-14 02:06:56',1686708416,NULL),(1858442902,17102670,1,2237505,1,1,1,'C',1,0.770299,44,309469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 79, \"great\": 332, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 468}}',6.78801,152481269,198817,NULL,'2020-07-06 01:04:34',1593997474,NULL),(1874381306,17102670,1,3848159,0,1,1,'B',1,0.815287,28,372448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',6.85168,176689026,53084,NULL,'2023-01-08 03:10:19',1673147419,NULL),(1860555955,17102670,1,2388386,0,1,1,'B',1,0.876923,52,536127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 101, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 130}}',7.7238,155832716,83424,NULL,'2020-11-10 05:21:29',1604985689,NULL),(1860548538,17102670,1,2387666,0,1,1,'C',1,0.773134,104,334354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 207, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 335}}',7.89994,155832802,154404,NULL,'2020-11-10 05:28:14',1604986094,NULL),(1859723390,17102670,1,2012563,0,1,1,'B',1,0.854839,44,504851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',9.09385,154454129,26416,NULL,'2020-09-18 18:33:20',1600454000,NULL),(1864066641,17102670,1,2879862,0,1,1,'C',1,0.78,69,339172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 142, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 225}}',9.63315,161114461,91278,NULL,'2021-04-22 00:51:57',1619052717,NULL),(1860551290,17102670,1,2387667,0,1,1,'B',1,0.864629,60,487526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 178, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 229}}',11.0713,155832758,120428,NULL,'2020-11-10 05:24:47',1604985887,NULL),(1858428416,17102670,1,892534,0,1,1,'A',1,0.910112,63,679257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 89}}',11.5328,152481215,161645,NULL,'2020-07-06 01:01:20',1593997280,NULL),(1874509032,17102670,1,3454877,1,1,1,'B',1,0.841623,81,452018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',14.3489,176887597,194182,NULL,'2023-01-19 02:29:26',1674095366,NULL),(1875575593,17102670,1,3867321,0,1,1,'B',1,0.829268,32,417172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',14.3815,178277883,76098,NULL,'2023-04-07 20:24:01',1680899041,NULL),(1860534598,17102670,1,1773277,0,1,1,'B',1,0.822695,68,409333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',14.8345,155908192,193524,NULL,'2020-11-13 00:32:28',1605227548,NULL),(1876227098,17102670,1,2365347,1,1,1,'B',1,0.83631,99,470943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',15.6141,179366425,95652,NULL,'2023-06-14 02:04:38',1686708278,NULL),(1857782118,17102670,1,2025911,0,1,1,'B',1,0.887173,85,510539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 345, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',19.2117,151654147,192442,NULL,'2020-06-04 21:34:35',1591306475,NULL),(1875154134,17102670,1,3471043,1,1,1,'A',1,0.916667,76,695981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78}}',20.5477,177806443,53428,NULL,'2023-03-12 01:38:07',1678585087,NULL),(1857551901,17102670,1,2092274,0,1,1,'A',1,0.914397,91,603665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',21.3295,151180555,140955,NULL,'2020-05-19 16:08:13',1589904493,NULL),(1857943236,17102670,1,1772048,0,1,1,'B',1,0.862825,98,478413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 53, \"great\": 500, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',22.3035,151854338,283098,NULL,'2020-06-12 07:57:21',1591948641,NULL),(1874398505,17102670,1,3638600,1,1,1,'A',1,0.909091,39,574417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',22.6543,176688999,42310,NULL,'2023-01-08 03:07:50',1673147270,NULL),(1874440277,17102670,1,3870204,1,1,1,'A',1,0.914966,83,630572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',23.5966,176688969,102874,NULL,'2023-01-08 03:05:23',1673147123,NULL),(1864092162,17102670,1,2217010,0,1,1,'B',1,0.892265,172,669933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 181}}',25.5729,161233622,152070,NULL,'2021-04-25 06:11:43',1619331103,NULL),(1857722781,17102670,1,1774604,0,1,1,'A',1,0.968481,180,752231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',33.1613,151654069,237547,NULL,'2020-06-04 21:29:27',1591306167,NULL),(1858063023,17102670,1,906953,0,1,1,'A',1,0.936364,199,688985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',34.9119,151962122,201504,NULL,'2020-06-16 05:01:30',1592283690,NULL),(1875013541,17102670,1,3790223,1,1,1,'A',1,0.904332,187,653831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',38.2242,177563626,213078,NULL,'2023-02-26 02:00:49',1677376849,NULL),(1863741466,17104800,1,2565325,1,1,1,'D',1,0.435,14,19050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 25}, \"maximum_statistics\": {\"great\": 100}}',0.039489,160834030,13210,NULL,'2021-04-14 15:20:27',1618413627,NULL),(1872739737,17104800,1,3037752,0,1,1,'B',1,0.875,45,560128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 45, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 56}}',11.6335,174161187,24408,NULL,'2022-08-25 14:55:16',1661439316,NULL),(1865104000,17104800,1,2359193,1,1,1,'B',1,0.871622,50,499851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 148}}',13.4384,162829036,60848,NULL,'2021-06-09 16:37:45',1623256665,NULL),(1864975021,17104800,1,2565325,1,1,1,'B',1,0.87,62,519049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 100}}',20.5999,162634266,38540,NULL,'2021-06-03 17:24:52',1622741092,NULL),(1864937553,17113895,1,1442771,0,1,1,'D',1,0.614583,32,197135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 96}}',0.572368,162597101,70713,NULL,'2021-06-02 15:41:49',1622648509,NULL),(1872463527,17113895,1,2202592,1,1,1,'D',1,0.597872,24,146115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 68, \"great\": 114}, \"maximum_statistics\": {\"great\": 235}}',0.732859,173838302,103918,NULL,'2022-08-08 23:10:16',1660000216,NULL),(1872463534,17113895,1,2202593,1,1,1,'B',1,0.860825,41,490384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 97}}',6.89394,173838238,106447,NULL,'2022-08-08 23:05:57',1659999957,NULL),(1865053885,17113895,1,1774604,0,1,1,'A',1,0.93553,190,662113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',25.5595,162703454,216175,NULL,'2021-06-05 16:50:12',1622911812,NULL),(1869338081,17126459,1,1111447,1,1,1,'D',1,0.196407,7,3736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 625, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 835}}',NULL,169047372,60450,NULL,'2022-01-15 20:02:15',1642276935,NULL),(1869142626,17126459,1,890366,0,1,1,'B',1,0.857143,62,443222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 196}}',13.8941,168955169,80942,NULL,'2022-01-12 02:29:21',1641954561,NULL),(1869168461,17126459,1,2536353,1,1,1,'A',1,0.909091,79,604650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 121}}',22.158,168955225,54800,NULL,'2022-01-12 02:32:49',1641954769,NULL),(1869309026,17126459,1,1635449,1,1,1,'A',1,0.9375,109,645383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 192}}',23.6239,169059692,100919,NULL,'2022-01-16 07:00:22',1642316422,NULL),(1869401991,17126459,1,3023186,0,1,1,'B',1,0.877863,50,541288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',24.3349,169205290,45810,NULL,'2022-01-22 08:25:54',1642839954,NULL),(1869113768,17126459,1,813819,0,1,1,'B',1,0.888013,100,550965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 257}, \"maximum_statistics\": {\"great\": 317}}',24.6773,168955129,178754,NULL,'2022-01-12 02:26:23',1641954383,NULL),(1869210695,17126459,1,3023186,1,1,1,'S',1,0.977099,131,890320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',30.7423,168955198,91730,NULL,'2022-01-12 02:31:24',1641954684,NULL),(1869128133,17130334,1,29621,0,1,1,'C',1,0.727907,53,248963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 123}, \"maximum_statistics\": {\"great\": 215}}',4.44845,168934024,86532,NULL,'2022-01-11 03:32:20',1641871940,NULL),(1861664124,17130334,1,2434731,1,1,1,'SH',1,0.964286,28,874259,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 28}}',9.50304,157544031,17474,NULL,'2021-01-06 03:35:27',1609904127,NULL),(1861663912,17130334,1,2434731,1,1,1,'S',1,0.982143,28,771249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',10.1994,157458782,16738,NULL,'2021-01-03 05:12:57',1609650777,NULL),(1861372175,17130334,1,1504000,0,1,1,'B',1,0.888489,43,491784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',12.2346,157125877,47475,NULL,'2020-12-23 02:47:54',1608691674,NULL),(1861595866,17130334,1,2485650,1,1,1,'B',1,0.891566,47,510799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 166}}',13.5217,157458260,64177,NULL,'2021-01-03 04:47:47',1609649267,NULL),(1861659506,17130334,1,2650914,1,1,1,'B',1,0.873134,60,478802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 218}, \"maximum_statistics\": {\"great\": 268}}',13.9065,157478682,119728,NULL,'2021-01-03 20:48:53',1609706933,NULL),(1861350202,17130334,1,46803,0,1,1,'A',1,0.904762,65,554713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.677,157125834,59071,NULL,'2020-12-23 02:45:39',1608691539,NULL),(1872470380,17145830,1,46803,0,1,1,'B',1,0.865079,109,580951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.7486,173882973,99026,NULL,'2022-08-11 02:20:12',1660184412,NULL),(1857804451,17145830,1,2403898,1,1,1,'B',1,0.839181,62,428464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 171}}',12.8563,151492231,75510,NULL,'2020-05-30 06:46:36',1590821196,NULL),(1857693069,17145830,1,1774604,0,1,1,'B',1,0.861032,180,527207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',15.8669,151309800,221531,NULL,'2020-05-23 23:58:37',1590278317,NULL),(1858297344,17145830,1,1832115,0,1,1,'B',1,0.877953,64,545237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',15.942,152406926,70920,NULL,'2020-07-03 07:43:40',1593762220,NULL),(1857718813,17145830,1,2333501,1,1,1,'A',1,0.923077,128,656490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 169}}',16.555,151492058,102615,NULL,'2020-05-30 06:37:30',1590820650,NULL),(1857807859,17145830,1,2409333,0,1,1,'B',1,0.833333,53,401095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 332}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',16.557,151492335,183436,NULL,'2020-05-30 06:53:08',1590821588,NULL),(1857812825,17145830,1,2223391,0,1,1,'A',1,0.941964,112,763505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',19.8921,151491784,74196,NULL,'2020-05-30 06:22:44',1590819764,NULL),(1857785610,17145830,1,386863,1,1,1,'A',1,0.928571,177,669789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 287}}',20.8272,151492512,200773,NULL,'2020-05-30 07:04:36',1590822276,NULL),(1857717922,17145830,1,2333500,1,1,1,'B',1,0.886824,154,570111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 296}}',25.4158,151492154,190760,NULL,'2020-05-30 06:42:56',1590820976,NULL),(2563536526,17149146,1,61285,0,1,1,'C',1,0.7,12,269288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 17}, \"maximum_statistics\": {\"great\": 25}}',0.670235,183284731,113040,NULL,'2024-03-25 02:58:27',1711335507,NULL),(1872804117,17149146,1,3618045,0,1,1,'B',1,0.848837,40,416065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',8.10858,174189877,27766,NULL,'2022-08-27 02:27:39',1661567259,NULL),(1859213902,17150554,1,777724,1,1,1,'C',1,0.737603,60,273889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 149}, \"maximum_statistics\": {\"great\": 242}}',5.49436,153713228,92150,NULL,'2020-08-20 20:25:26',1597955126,NULL),(1860212048,17150554,1,1846146,1,1,1,'C',1,0.764286,50,287015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 264}, \"maximum_statistics\": {\"great\": 420}}',9.95776,155293309,152326,NULL,'2020-10-20 11:59:33',1603195173,NULL),(1859114930,17150554,1,1920738,0,1,1,'C',1,0.794053,110,375506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',11.1007,153680520,224516,NULL,'2020-08-19 15:36:07',1597851367,NULL),(1860227303,17150554,1,66534,0,1,1,'A',1,0.918478,91,693845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',11.3381,155292700,242106,NULL,'2020-10-20 11:27:14',1603193234,NULL),(1859837818,17150554,1,67792,0,1,1,'B',1,0.854,126,538731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',14.1172,154714731,255524,NULL,'2020-09-27 18:16:15',1601230575,NULL),(1860247668,17150554,1,2158529,1,1,1,'B',1,0.831034,61,400882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 317}, \"maximum_statistics\": {\"great\": 435}}',14.5021,155292790,183500,NULL,'2020-10-20 11:32:08',1603193528,NULL),(1859121100,17150554,1,1070346,0,1,1,'A',1,0.922747,106,621060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 233}}',16.7325,153783301,113798,NULL,'2020-08-23 11:33:01',1598182381,NULL),(1874652070,17150554,1,625573,0,1,1,'A',1,0.929245,106,679613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',17.7231,177034847,77820,NULL,'2023-01-27 12:31:33',1674822693,NULL),(1859378433,17150554,1,1070326,0,1,1,'B',1,0.844127,189,471014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 35, \"great\": 492}, \"maximum_statistics\": {\"great\": 664}}',22.7538,154134952,360662,NULL,'2020-09-05 19:54:37',1599335677,NULL),(1861245168,17150554,1,1920739,0,1,1,'A',1,0.944231,88,678693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',25.5465,156823394,158828,NULL,'2020-12-13 14:54:55',1607871295,NULL),(1865044985,17155507,1,1774124,1,1,1,'D',1,0.694712,217,242119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 498, \"miss\": 132, \"great\": 618}, \"maximum_statistics\": {\"great\": 1248}}',NULL,162810356,480160,NULL,'2021-06-09 01:08:08',1623200888,NULL),(1870565667,17155507,1,1385216,1,1,1,'D',1,0.631387,33,137530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 72}, \"maximum_statistics\": {\"great\": 137}}',1.13946,171033678,35750,NULL,'2022-04-08 02:04:58',1649383498,NULL),(1865013146,17155507,1,2436235,1,1,1,'D',1,0.676724,23,284902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 116}}',1.97093,162777055,171309,NULL,'2021-06-07 23:54:31',1623110071,NULL),(1865025748,17155507,1,1762730,1,1,1,'C',1,0.705882,41,205480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 87}, \"maximum_statistics\": {\"great\": 153}}',4.74858,162810404,46880,NULL,'2021-06-09 01:10:18',1623201018,NULL),(1865025608,17155507,1,1762727,1,1,1,'C',1,0.754967,31,264166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 151}}',8.38583,162810439,51200,NULL,'2021-06-09 01:11:45',1623201105,NULL),(1873797998,17155507,1,1640290,1,1,1,'B',1,0.803385,63,331004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 52, \"great\": 285}, \"maximum_statistics\": {\"great\": 384}}',10.1997,175721085,156741,NULL,'2022-11-17 01:14:25',1668647665,NULL),(1873777158,17155507,1,1778776,1,1,1,'B',1,0.838636,104,458021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 167}, \"maximum_statistics\": {\"great\": 220}}',11.9645,175720944,145073,NULL,'2022-11-17 01:02:10',1668646930,NULL),(1868297114,17155507,1,1808734,0,1,1,'B',1,0.827778,79,483763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 90}}',12.2525,167510829,48410,NULL,'2021-11-15 19:09:54',1637003394,NULL),(1865127989,17155507,1,2225449,1,1,1,'B',1,0.851515,42,408964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 262}, \"maximum_statistics\": {\"great\": 330}}',17.0681,162777127,127269,NULL,'2021-06-07 23:58:07',1623110287,NULL),(1865058787,17155507,1,2090845,0,1,1,'B',1,0.810705,67,369490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 276}, \"maximum_statistics\": {\"great\": 383}}',18.781,162810287,138170,NULL,'2021-06-09 01:04:18',1623200658,NULL),(1865047056,17155507,1,2784228,1,1,1,'B',1,0.800971,38,362162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 140}, \"maximum_statistics\": {\"great\": 206}}',18.9606,162777088,70015,NULL,'2021-06-07 23:55:41',1623110141,NULL),(1870576557,17155507,1,1415001,0,1,1,'A',1,0.925926,37,563267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',20.36,171033668,28580,NULL,'2022-04-08 02:04:13',1649383453,NULL),(1870606407,17155507,1,724618,0,1,1,'B',1,0.886667,70,502601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 225}}',22.5068,171033639,103290,NULL,'2022-04-08 02:02:00',1649383320,NULL),(1870534306,17155507,1,1262545,1,1,1,'B',1,0.880783,97,511801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 281}}',23.2794,171033590,135951,NULL,'2022-04-08 01:58:18',1649383098,NULL),(1870610720,17155507,1,1762731,0,1,1,'A',1,0.91954,64,532338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',23.7446,171033656,40888,NULL,'2022-04-08 02:02:58',1649383378,NULL),(1870625907,17155507,1,783398,0,1,1,'A',1,0.948718,74,644185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 156}}',25.3027,171033707,111462,NULL,'2022-04-08 02:06:48',1649383608,NULL),(1865102932,17155507,1,1808059,1,1,1,'B',1,0.878,233,524461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 408}, \"maximum_statistics\": {\"great\": 500}}',26.0279,162777306,298639,NULL,'2021-06-08 00:07:20',1623110840,NULL),(1858979781,17155507,1,2400867,0,1,1,'B',1,0.874593,180,502609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 498}, \"maximum_statistics\": {\"great\": 614}}',26.5817,153434121,319034,NULL,'2020-08-10 06:17:13',1597040233,NULL),(1873831268,17155507,1,1236450,1,1,1,'A',1,0.93956,104,714135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 248}, \"maximum_statistics\": {\"great\": 273}}',26.6227,175721005,367923,NULL,'2022-11-17 01:08:05',1668647285,NULL),(1873754145,17155507,1,671413,0,1,1,'A',1,0.934043,71,627451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 235}}',27.4254,175720965,106476,NULL,'2022-11-17 01:04:16',1668647056,NULL),(1870580909,17155507,1,2313527,1,1,1,'B',1,0.895652,71,549128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 230}}',27.6856,171033618,103912,NULL,'2022-04-08 01:59:54',1649383194,NULL),(1865319460,17155507,1,169846,0,1,1,'B',1,0.860279,122,471689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 402}, \"maximum_statistics\": {\"great\": 501}}',29.2563,163153554,229538,NULL,'2021-06-19 21:16:54',1624137414,NULL),(1865076818,17155507,1,1604928,1,1,1,'A',1,0.905573,107,542683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 282}, \"maximum_statistics\": {\"great\": 323}}',30.4613,162777163,156116,NULL,'2021-06-07 23:59:54',1623110394,NULL),(1873836011,17155507,1,1273122,0,1,1,'B',1,0.876528,90,486344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 322}, \"maximum_statistics\": {\"great\": 409}}',33.602,175721048,214852,NULL,'2022-11-17 01:11:04',1668647464,NULL),(1865655696,17155507,1,2439569,1,1,1,'A',1,0.935223,99,718113,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 247}}',35.5184,163810911,144061,NULL,'2021-07-10 10:31:49',1625913109,NULL),(1865655678,17155507,1,2439569,1,1,1,'A',1,0.955466,230,763455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 247}}',40.0121,163810829,195852,NULL,'2021-07-10 10:28:08',1625912888,NULL),(1873722672,17155507,1,163272,1,1,1,'A',1,0.966361,157,779609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 327}}',41.6654,175721127,376081,NULL,'2022-11-17 01:19:11',1668647951,NULL),(1865435582,17155507,1,800234,1,1,1,'A',1,0.95941,373,754549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 502}, \"maximum_statistics\": {\"great\": 542}}',46.0958,163252133,466907,NULL,'2021-06-23 04:20:47',1624422047,NULL),(1865702168,17155507,1,1503637,1,1,1,'A',1,0.921694,202,640019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 669}, \"maximum_statistics\": {\"great\": 779}}',50.4938,163810757,537801,NULL,'2021-07-10 10:25:15',1625912715,NULL),(1859069850,17156245,1,1774604,0,1,1,'C',1,0.789398,39,325689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',6.34209,153538894,108265,NULL,'2020-08-14 04:00:41',1597377641,NULL),(1858971722,17156245,1,2025911,0,1,1,'C',1,0.790974,47,332464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',7.29494,153429204,147276,NULL,'2020-08-10 00:26:21',1597019181,NULL),(1858878352,17156245,1,2348934,1,1,1,'B',1,0.872807,64,514570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 114}}',9.97229,153429418,71314,NULL,'2020-08-10 00:41:18',1597020078,NULL),(1859112308,17156245,1,2536491,1,1,1,'S',1,0.951923,52,825365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52}}',20.4642,153458709,31806,NULL,'2020-08-11 03:38:32',1597117112,NULL),(1860859718,17163217,1,1774604,0,1,1,'C',1,0.755014,53,281419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 209}, \"maximum_statistics\": {\"great\": 349}}',4.92416,156378388,105991,NULL,'2020-11-29 08:15:18',1606637718,NULL),(1860972352,17163449,1,46804,0,1,1,'B',1,0.810345,40,370917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 168}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',11.3236,156458035,86574,NULL,'2020-12-02 02:42:02',1606876922,NULL),(1860491629,17163449,1,2092274,0,1,1,'B',1,0.889105,65,516115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 221}, \"maximum_statistics\": {\"great\": 257}}',14.7789,155718342,107528,NULL,'2020-11-06 04:47:48',1604638068,NULL),(1860511908,17163449,1,1774604,0,1,1,'B',1,0.885387,46,491734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',15.2512,155718282,129286,NULL,'2020-11-06 04:42:34',1604637754,NULL),(1860955829,17163449,1,46803,0,1,1,'A',1,0.928571,105,686151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.3194,156457998,93879,NULL,'2020-12-02 02:40:25',1606876825,NULL),(1857606932,17168447,1,1491486,0,1,1,'C',1,0.745536,60,308288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 112}}',3.80461,151389530,34202,NULL,'2020-05-26 17:07:11',1590512831,NULL),(1858578909,17174322,1,83014,0,1,1,'D',1,0.693023,31,226216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 44, \"great\": 127, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',2.15502,152661632,79401,NULL,'2020-07-13 00:52:29',1594601549,NULL),(3130124155,17174322,1,3955096,1,1,1,'C',1,0.735816,58,286174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',4.70927,184586245,111366,NULL,'2024-07-09 07:54:10',1720511650,NULL),(1857721625,17174322,1,2252930,1,1,1,'C',1,0.778281,45,322439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 146, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 221}}',4.80306,151488718,76383,NULL,'2020-05-30 03:32:25',1590809545,NULL),(1870652497,17174322,1,387075,0,1,1,'C',1,0.776074,64,341806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',5.76461,171223275,66682,NULL,'2022-04-16 04:59:06',1650085146,NULL),(1870626908,17174322,1,346779,0,1,1,'B',1,0.845588,136,602832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',10.8106,171013995,75067,NULL,'2022-04-07 04:37:10',1649306230,NULL),(1878126432,17174322,1,3623204,1,1,1,'A',1,0.908582,248,709203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',20.6161,181935747,247870,NULL,'2023-12-11 00:45:22',1702255522,NULL),(1874004984,17178638,1,3865759,0,1,1,'C',1,0.701258,29,240067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 159}}',2.17098,176072094,50924,NULL,'2022-12-06 06:37:28',1670308648,NULL),(1866110370,17178638,1,65641,0,1,1,'C',1,0.785714,33,398262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 77}}',2.96019,164317399,91176,NULL,'2021-07-26 08:05:04',1627286704,NULL),(1874478409,17178638,1,3884598,1,1,1,'C',1,0.72093,91,274606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 129}}',3.5512,176727114,49904,NULL,'2023-01-10 03:48:07',1673322487,NULL),(1866041342,17178638,1,2336858,0,1,1,'B',1,0.855422,57,484839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 166}}',9.42957,164317475,73172,NULL,'2021-07-26 08:09:09',1627286949,NULL),(1865999871,17178638,1,2879862,0,1,1,'B',1,0.813333,59,374307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 164}, \"maximum_statistics\": {\"great\": 225}}',10.0213,164090833,84472,NULL,'2021-07-19 04:49:30',1626670170,NULL),(1866065159,17178638,1,454537,0,1,1,'B',1,0.852273,138,490599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 176}}',10.8776,164317436,133003,NULL,'2021-07-26 08:07:02',1627286822,NULL),(1866040686,17178638,1,2336386,1,1,1,'B',1,0.826923,39,431222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 208}}',12.8255,164317296,87920,NULL,'2021-07-26 07:59:48',1627286388,NULL),(1866137721,17178638,1,94792,1,1,1,'B',1,0.888554,123,585715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',14.6111,164317361,261465,NULL,'2021-07-26 08:03:18',1627286598,NULL),(1864118850,17178638,1,1954913,0,1,1,'B',1,0.886792,54,494878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 159}}',14.9302,161410761,56694,NULL,'2021-04-30 05:41:00',1619761260,NULL),(1864242874,17178638,1,2749707,0,1,1,'B',1,0.869748,127,471136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 280}, \"maximum_statistics\": {\"great\": 357}}',15.9632,161577922,163698,NULL,'2021-05-04 19:54:40',1620158080,NULL),(1864336320,17178638,1,2700556,0,1,1,'B',1,0.88522,58,508370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 318}}',16.3363,161577179,126245,NULL,'2021-05-04 19:31:46',1620156706,NULL),(1871985203,17178638,1,3551870,1,1,1,'B',1,0.859903,46,445735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 207}}',16.6172,173115066,76264,NULL,'2022-07-06 02:14:22',1657073662,NULL),(1858588425,17184238,1,750791,1,1,1,'B',1,0.84359,73,516797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 141, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 4}}',NULL,152657087,431887,NULL,'2020-07-12 20:07:31',1594584451,NULL),(1858398589,17184238,1,2038622,1,1,1,'C',1,0.749057,57,279301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 84, \"great\": 348, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 530}}',NULL,152531837,255676,NULL,'2020-07-07 22:54:49',1594162489,NULL),(1858339148,17184238,1,865481,0,1,1,'D',1,0.566964,47,118071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 39}, \"maximum_statistics\": {\"great\": 112}}',0.861774,152324368,32453,NULL,'2020-06-30 00:32:57',1593477177,NULL),(1858418683,17184238,1,1734082,1,1,1,'D',1,0.563025,16,97285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 52, \"great\": 82}, \"maximum_statistics\": {\"great\": 238}}',0.910574,152560948,45812,NULL,'2020-07-09 02:09:07',1594260547,NULL),(1858511698,17184238,1,1540186,0,1,1,'D',1,0.690217,46,206775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',4.37183,152739738,78090,NULL,'2020-07-16 02:25:43',1594866343,NULL),(1858439021,17184238,1,1841187,0,1,1,'C',1,0.780952,40,419060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 63, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 105}}',5.06388,152480301,145272,NULL,'2020-07-06 00:03:11',1593993791,NULL),(1858310783,17184238,1,1945657,1,1,1,'C',1,0.75436,74,303148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 225}, \"maximum_statistics\": {\"great\": 344}}',5.93253,152323344,200688,NULL,'2020-06-29 23:21:01',1593472861,NULL),(1858251615,17184238,1,1864005,1,1,1,'C',1,0.742958,49,265882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 52, \"great\": 259, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 426}}',6.80602,152370921,145413,NULL,'2020-07-01 19:58:19',1593633499,NULL),(1860904472,17184238,1,2675300,1,1,1,'B',1,0.850575,87,276093,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 61, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',8.89229,156270877,54447,NULL,'2020-11-25 19:42:27',1606333347,NULL),(1858332423,17184238,1,2389700,1,1,1,'B',1,0.813559,62,525762,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 119, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 177}}',12.7821,152325382,242262,NULL,'2020-06-30 01:45:03',1593481503,NULL),(1858397503,17184238,1,1513625,1,1,1,'B',1,0.809119,58,347092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 81, \"great\": 481, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 647}}',13.5377,152480448,207886,NULL,'2020-07-06 00:11:37',1593994297,NULL),(1858319478,17184238,1,83333,1,1,1,'A',1,0.927778,64,704850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',14.3147,152323429,165078,NULL,'2020-06-29 23:25:41',1593473141,NULL),(1858251227,17184238,1,2348987,0,1,1,'B',1,0.851485,46,544583,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',14.5405,152342135,49264,NULL,'2020-06-30 17:07:37',1593536857,NULL),(1858619871,17184238,1,2305077,1,1,1,'S',1,0.990909,55,932909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',16.5701,152931354,26282,NULL,'2020-07-23 01:17:53',1595467073,NULL),(1858357064,17184238,1,1639407,1,1,1,'B',1,0.8176,134,413818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 28, \"great\": 425, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 625}}',17.2168,152582978,354990,NULL,'2020-07-09 23:08:07',1594336087,NULL),(1858419438,17184238,1,1735076,1,1,1,'B',1,0.823276,69,450865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 116}}',17.397,152583031,59597,NULL,'2020-07-09 23:11:36',1594336296,NULL),(1857648196,17184238,1,2348987,0,1,1,'S',1,0.955446,101,763518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',19.5497,151448301,78257,NULL,'2020-05-28 18:32:40',1590690760,NULL),(1858307776,17184238,1,1417325,0,1,1,'C',1,0.783019,66,332058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 273, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 424}}',19.8483,152451990,163950,NULL,'2020-07-04 22:21:43',1593901303,NULL),(1858278959,17184238,1,1832114,0,1,1,'B',1,0.869565,48,475875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 230}}',20.4823,152370398,92918,NULL,'2020-07-01 19:34:47',1593632087,NULL),(1857753054,17184238,1,2348987,1,1,1,'S',1,0.955446,101,814278,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 101}}',21.3695,151511258,81286,NULL,'2020-05-30 20:02:24',1590868944,NULL),(1858270823,17184238,1,822644,0,1,1,'B',1,0.87931,41,637511,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',21.5604,152324397,46527,NULL,'2020-06-30 00:35:02',1593477302,NULL),(1858313659,17184238,1,1173883,0,1,1,'B',1,0.83627,92,415030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 44, \"great\": 502, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 681}}',23.0082,152426637,280334,NULL,'2020-07-04 00:36:44',1593823004,NULL),(1858306770,17184238,1,1415659,1,1,1,'A',1,0.94964,139,734749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',23.4924,152323580,125135,NULL,'2020-06-29 23:37:40',1593473860,NULL),(1857797625,17184238,1,1417324,0,1,1,'S',1,0.96129,155,789693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 155}}',24.112,151479597,119821,NULL,'2020-05-29 19:29:24',1590780564,NULL),(1858839536,17184238,1,1045999,1,1,1,'S',1,0.954741,232,767842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 211, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 232}}',24.408,153061292,345922,NULL,'2020-07-27 21:25:49',1595885149,NULL),(1857643765,17184238,1,2347933,0,1,1,'B',1,0.879781,158,567020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',26.0013,151451803,148438,NULL,'2020-05-28 21:05:50',1590699950,NULL),(1858052968,17184238,1,2025910,0,1,1,'B',1,0.841426,142,449179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 24, \"great\": 474}, \"maximum_statistics\": {\"great\": 659}}',26.209,151930471,339382,NULL,'2020-06-14 22:24:30',1592173470,NULL),(1858583114,17184238,1,2498475,1,1,1,'S',1,0.976923,130,847209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 130}}',26.6865,152844547,133545,NULL,'2020-07-19 19:30:22',1595187022,NULL),(1858369072,17184238,1,28287,0,1,1,'B',1,0.8213,108,419142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 185, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 277}}',26.8411,152552027,156180,NULL,'2020-07-08 18:09:11',1594231751,NULL),(1858675809,17184238,1,1596704,1,1,1,'A',1,0.93133,233,767603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',27.9134,152930498,212139,NULL,'2020-07-23 00:27:34',1595464054,NULL),(1857666771,17184238,1,1832115,0,1,1,'S',1,0.96063,127,805496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',27.9386,151425193,105344,NULL,'2020-05-27 23:28:01',1590622081,NULL),(1860904484,17184238,1,2675300,1,1,1,'A',1,0.948276,87,853345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',30.0461,156270948,72843,NULL,'2020-11-25 19:45:40',1606333540,NULL),(1858700545,17184238,1,2419372,1,1,1,'S',1,0.958333,132,828476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',31.2107,153038571,96998,NULL,'2020-07-27 00:56:32',1595811392,NULL),(1871477185,17184238,1,1892774,1,1,1,'S',1,0.985294,170,910328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 170}}',31.4266,172233503,149483,NULL,'2022-05-29 01:22:57',1653787377,NULL),(1858306779,17184238,1,1415659,1,1,1,'A',1,0.917266,139,737656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 116}, \"maximum_statistics\": {\"great\": 139}}',34.269,152323651,130850,NULL,'2020-06-29 23:41:49',1593474109,NULL),(1858055272,17184238,1,1417323,0,1,1,'A',1,0.901818,275,674439,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 221}, \"maximum_statistics\": {\"great\": 275}}',34.4303,151934555,262498,NULL,'2020-06-15 02:56:07',1592189767,NULL),(1858235163,17184238,1,1486579,0,1,1,'B',1,0.891304,160,573712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 553, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 690}}',35.7557,152426543,506521,NULL,'2020-07-04 00:29:51',1593822591,NULL),(1859369017,17184238,1,468991,0,1,1,'B',1,0.89539,218,644833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',36.0146,153964136,255776,NULL,'2020-08-30 01:50:16',1598752216,NULL),(1858723446,17184238,1,2461926,1,1,1,'S',1,0.974684,79,907956,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',37.129,152981859,63861,NULL,'2020-07-24 22:38:04',1595630284,NULL),(1858614360,17184238,1,2025911,1,1,1,'S',1,0.957245,421,790593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 385, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 421}}',37.1583,153009490,416126,NULL,'2020-07-25 22:22:23',1595715743,NULL),(1858706321,17184238,1,1646600,1,1,1,'A',1,0.949257,404,807430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 363, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 404}}',38.3797,152899147,430283,NULL,'2020-07-21 20:15:02',1595362502,NULL),(1871520297,17184238,1,2623781,1,1,1,'S',1,0.959677,186,835389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 171}, \"maximum_statistics\": {\"great\": 186}}',41.5891,172233579,159590,NULL,'2022-05-29 01:28:46',1653787726,NULL),(1858055283,17184238,1,1417323,0,1,1,'A',1,0.94,275,760840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 242}, \"maximum_statistics\": {\"great\": 275}}',42.5622,151976327,272564,NULL,'2020-06-16 16:46:18',1592325978,NULL),(1871477231,17184238,1,1892797,1,1,1,'A',1,0.949206,164,768825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 315}}',47.7544,172233605,274622,NULL,'2022-05-29 01:31:06',1653787866,NULL),(1858724058,17184238,1,2461927,1,1,1,'A',1,0.944444,180,823968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 160}, \"maximum_statistics\": {\"great\": 180}}',49.9588,152981599,184633,NULL,'2020-07-24 22:23:46',1595629426,NULL),(1858724045,17184238,1,2461927,1,1,1,'S',1,0.966667,180,828606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 180}}',50.1808,152981569,180696,NULL,'2020-07-24 22:21:59',1595629319,NULL),(1858919565,17184238,1,2441774,1,1,1,'S',1,0.965969,191,865393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 191}}',50.6049,153351738,177044,NULL,'2020-08-07 02:45:39',1596768339,NULL),(1871555720,17184238,1,3572346,1,1,1,'S',1,0.978896,308,891006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 295}, \"maximum_statistics\": {\"great\": 308}}',56.339,172394693,327164,NULL,'2022-06-04 21:21:35',1654377695,NULL),(1858441634,17184238,1,1772048,0,1,1,'A',1,0.944805,352,753264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 554, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',57.3157,152578344,539908,NULL,'2020-07-09 18:56:57',1594321017,NULL),(1858724072,17184238,1,2461927,1,1,1,'SH',1,0.986111,180,986757,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 180}}',57.3415,152981780,195815,NULL,'2020-07-24 22:33:11',1595629991,NULL),(1858710268,17184238,1,191661,0,1,1,'A',1,0.942953,447,807790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 396, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',61.1067,153033128,464650,NULL,'2020-07-26 19:53:18',1595793198,NULL),(1860708148,17191887,1,907591,0,1,1,'B',1,0.810345,56,380777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 145}}',9.92044,156129320,48170,NULL,'2020-11-20 22:09:41',1605910181,NULL),(1860653401,17191887,1,1051707,0,1,1,'S',1,0.951923,52,814868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',11.2167,156129361,21563,NULL,'2020-11-20 22:11:32',1605910292,NULL),(1860777732,17191887,1,2672216,0,1,1,'A',1,0.919753,82,599443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 162}}',16.7483,156159861,68476,NULL,'2020-11-21 22:02:00',1605996120,NULL),(1860851356,17191887,1,173311,1,1,1,'B',1,0.825843,125,468072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 178}}',16.878,156271347,100852,NULL,'2020-11-25 20:02:51',1606334571,NULL),(1860735703,17191887,1,968338,0,1,1,'B',1,0.844737,163,536921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 190}}',18.1062,156183040,140326,NULL,'2020-11-22 16:59:36',1606064376,NULL),(1860676825,17191887,1,1112736,1,1,1,'S',1,0.95,100,711031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',18.5288,156129461,85710,NULL,'2020-11-20 22:16:04',1605910564,NULL),(1860881175,17191887,1,1772048,0,1,1,'B',1,0.857955,163,474465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 55, \"great\": 496}, \"maximum_statistics\": {\"great\": 616}}',21.1997,156339122,292128,NULL,'2020-11-28 02:05:12',1606529112,NULL),(1860851397,17191887,1,173312,0,1,1,'B',1,0.826159,73,413808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 210}, \"maximum_statistics\": {\"great\": 302}}',21.3609,156404050,131774,NULL,'2020-11-30 04:36:48',1606711008,NULL),(1860711108,17191887,1,346778,0,1,1,'A',1,0.907216,109,625180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 194}}',21.7873,156130881,103818,NULL,'2020-11-20 23:32:00',1605915120,NULL),(1857620451,17191887,1,2025911,0,1,1,'A',1,0.912114,56,539985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 373}, \"maximum_statistics\": {\"great\": 421}}',22.1406,151452839,164237,NULL,'2020-05-28 21:54:08',1590702848,NULL),(1860708551,17191887,1,907593,0,1,1,'A',1,0.928571,98,772234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 98}}',22.5192,156131525,59100,NULL,'2020-11-21 00:07:32',1605917252,NULL),(1860711184,17191887,1,346780,0,1,1,'B',1,0.882812,183,596431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 256}}',25.203,156192574,170662,NULL,'2020-11-23 01:07:19',1606093639,NULL),(1860724888,17191887,1,1832115,0,1,1,'A',1,0.96063,99,742739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',25.4028,156065609,83282,NULL,'2020-11-18 17:38:07',1605721087,NULL),(1860652781,17191887,1,1051706,0,1,1,'S',1,0.980583,103,885143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',26.2869,156130940,65836,NULL,'2020-11-20 23:35:00',1605915300,NULL),(1860676722,17191887,1,1112727,1,1,1,'A',1,0.945122,80,660190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 164}}',28.3168,156131245,111654,NULL,'2020-11-20 23:50:33',1605916233,NULL),(1860720047,17191887,1,1773278,0,1,1,'S',1,0.965517,232,831938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',28.6511,156160076,213371,NULL,'2020-11-21 22:13:24',1605996804,NULL),(1857596588,17191887,1,1774604,0,1,1,'A',1,0.961318,220,738583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 349}}',31.0106,151421849,240652,NULL,'2020-05-27 20:30:16',1590611416,NULL),(1860721051,17191887,1,679394,0,1,1,'A',1,0.962312,134,737355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',35.0033,156131182,123637,NULL,'2020-11-20 23:47:11',1605916031,NULL),(1860873621,17191887,1,468989,0,1,1,'S',1,0.957346,211,764422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 211}}',37.074,156218784,189928,NULL,'2020-11-23 23:59:05',1606175945,NULL),(1860872393,17191887,1,1051708,0,1,1,'S',1,0.955621,169,831790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',39.674,156238659,150538,NULL,'2020-11-24 17:39:23',1606239563,NULL),(1860886427,17191887,1,1773277,0,1,1,'A',1,0.934988,232,698434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 379}, \"maximum_statistics\": {\"great\": 423}}',44.5019,156334919,340710,NULL,'2020-11-27 22:38:41',1606516721,NULL),(1860903901,17191887,1,2672215,1,1,1,'S',1,0.962766,282,858447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 261}, \"maximum_statistics\": {\"great\": 282}}',61.9553,156402323,255770,NULL,'2020-11-30 02:38:42',1606703922,NULL),(1872494683,17198759,1,1700575,1,1,1,'D',1,0.284026,7,4059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 655, \"great\": 198}, \"maximum_statistics\": {\"great\": 1058}}',NULL,173769793,91200,NULL,'2022-08-05 18:16:49',1659723409,NULL),(1862899726,17198759,1,1035897,0,1,1,'D',1,0.440476,10,128407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 51, \"great\": 36}, \"maximum_statistics\": {\"great\": 126}}',0.037767,159376025,75570,NULL,'2021-03-05 03:11:09',1614913869,NULL),(1862943960,17198759,1,2357605,0,1,1,'C',1,0.732558,44,262548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 129}}',2.59729,159375781,41587,NULL,'2021-03-05 02:59:34',1614913174,NULL),(1871679528,17203185,1,460046,0,1,1,'A',1,0.93662,47,599049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',NULL,172585014,34094,NULL,'2022-06-12 23:24:10',1655076250,NULL),(1873213866,17203185,1,460058,0,1,1,'A',1,0.923077,26,643647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 22}, \"maximum_statistics\": {\"great\": 26}}',NULL,174881124,40812,NULL,'2022-10-02 20:48:19',1664743699,NULL),(1874039198,17203185,1,2316313,1,1,1,'C',1,0.771084,23,347815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 83}}',4.51393,176004134,37894,NULL,'2022-12-02 19:46:35',1670010395,NULL),(1857668777,17203185,1,678090,0,1,1,'C',1,0.765101,54,274612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 190}, \"maximum_statistics\": {\"great\": 298}}',7.54478,151451882,108456,NULL,'2020-05-28 21:09:51',1590700191,NULL),(1873204385,17203185,1,2299632,1,1,1,'B',1,0.813725,57,385347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 153}}',9.93774,174968024,56366,NULL,'2022-10-07 21:15:58',1665177358,NULL),(1857619835,17203185,1,2025911,0,1,1,'B',1,0.859857,85,439323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 333}, \"maximum_statistics\": {\"great\": 421}}',14.2824,151447726,154163,NULL,'2020-05-28 18:08:17',1590689297,NULL),(1875884095,17203185,1,3664839,1,1,1,'A',1,0.959184,39,730696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',14.8109,178791093,17652,NULL,'2023-05-08 23:29:31',1683588571,NULL),(1857601464,17203185,1,1774604,0,1,1,'B',1,0.891117,75,516846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',17.4395,151448641,146788,NULL,'2020-05-28 18:47:45',1590691665,NULL),(1875844965,17203185,1,2350876,1,1,1,'X',1,1,50,884438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',19.2673,178791151,27400,NULL,'2023-05-08 23:37:24',1683589044,NULL),(1874039268,17203185,1,2316325,1,1,1,'A',1,0.949153,40,700751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',22.0182,176004115,39598,NULL,'2022-12-02 19:45:46',1670010346,NULL),(1875774271,17203185,1,517476,1,1,1,'S',1,0.988506,87,848584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',24.0162,178804666,44828,NULL,'2023-05-09 21:05:07',1683666307,NULL),(1857917756,17203185,1,2025910,0,1,1,'B',1,0.85129,343,498332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 35, \"great\": 498}, \"maximum_statistics\": {\"great\": 659}}',24.8247,151812658,423740,NULL,'2020-06-10 18:05:42',1591812342,NULL),(1865277300,17203185,1,2441627,0,1,1,'B',1,0.835341,95,415445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 366}, \"maximum_statistics\": {\"great\": 498}}',27.8702,163085361,195000,NULL,'2021-06-17 19:54:00',1623959640,NULL),(1875770791,17203185,1,3833035,1,1,1,'S',1,0.990942,276,852169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 276}}',31.8609,178791226,242902,NULL,'2023-05-08 23:51:47',1683589907,NULL),(1858322331,17203185,1,209484,0,1,1,'B',1,0.839318,181,242237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 411}, \"maximum_statistics\": {\"great\": 557}}',33.9031,152348062,243402,NULL,'2020-06-30 22:02:05',1593554525,NULL),(1861067358,17203185,1,2300427,0,1,1,'B',1,0.869099,174,261609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 359}, \"maximum_statistics\": {\"great\": 466}}',34.0145,156737796,196744,NULL,'2020-12-10 23:32:49',1607643169,NULL),(1858287442,17203185,1,2300427,1,1,1,'A',1,0.907725,187,604452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 404}, \"maximum_statistics\": {\"great\": 466}}',38.2167,152400032,280620,NULL,'2020-07-02 23:15:55',1593731755,NULL),(1857755834,17203185,1,2280432,0,1,1,'A',1,0.94868,192,723622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 341}}',39.3074,151478779,245120,NULL,'2020-05-29 18:51:10',1590778270,NULL),(1857819102,17203185,1,736217,0,1,1,'A',1,0.975332,451,813017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 502}, \"maximum_statistics\": {\"great\": 527}}',48.9244,151469493,454856,NULL,'2020-05-29 12:50:46',1590756646,NULL),(1857818825,17203185,1,736216,0,1,1,'A',1,0.918831,244,640686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 658}, \"maximum_statistics\": {\"great\": 770}}',57.1754,151469833,576600,NULL,'2020-05-29 13:04:07',1590757447,NULL),(1859343915,17203185,1,209484,0,1,1,'A',1,0.917415,157,629510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 483}, \"maximum_statistics\": {\"great\": 557}}',64.8778,153872658,355316,NULL,'2020-08-26 17:59:06',1598464746,NULL),(1858272558,17209460,1,824719,0,1,1,'D',1,0.541667,21,132582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',0.192978,152350767,76134,NULL,'2020-07-01 01:17:49',1593566269,NULL),(1858108718,17209460,1,2090848,0,1,1,'C',1,0.706522,51,233874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 122}, \"maximum_statistics\": {\"great\": 230}}',4.2709,152083392,73278,NULL,'2020-06-20 15:08:58',1592665738,NULL),(1873484263,17209460,1,3373368,1,1,1,'B',1,0.874652,111,517996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',22.6041,175249329,194150,NULL,'2022-10-23 03:20:28',1666495228,NULL),(1871144993,17209460,1,3373382,1,1,1,'A',1,0.947964,203,760135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',26.5914,171778037,191078,NULL,'2022-05-09 22:03:03',1652133783,NULL),(1871126604,17209460,1,822694,0,1,1,'A',1,0.940741,116,757862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',27.4177,171778651,76500,NULL,'2022-05-09 22:50:21',1652136621,NULL),(1866763291,17227267,1,1596704,0,1,1,'C',1,0.729614,31,252556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 135}, \"maximum_statistics\": {\"great\": 233}}',3.49203,165152842,73961,NULL,'2021-08-21 21:52:27',1629582747,NULL),(1860741074,17227267,1,1774604,0,1,1,'C',1,0.707736,140,262103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 19, \"great\": 164}, \"maximum_statistics\": {\"great\": 349}}',4.23147,156011847,142481,NULL,'2020-11-16 16:36:27',1605544587,NULL),(1864561030,17227267,1,46804,0,1,1,'C',1,0.732759,77,286287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 139}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',5.14944,162035551,95524,NULL,'2021-05-17 14:52:28',1621263148,NULL),(1864535851,17227267,1,1774604,0,1,1,'B',1,0.840974,130,234281,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',11.038,161939055,143185,NULL,'2021-05-14 23:20:24',1621034424,NULL),(1864568866,17227267,1,2025911,0,1,1,'B',1,0.871734,142,246327,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 326}, \"maximum_statistics\": {\"great\": 421}}',16.0015,161939303,168764,NULL,'2021-05-14 23:30:33',1621035033,NULL),(1875363446,17227267,1,3929720,1,1,1,'A',1,0.912371,72,578448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 194}}',16.7884,177890825,88762,NULL,'2023-03-17 03:38:49',1679024329,NULL),(1860718989,17227267,1,1832115,0,1,1,'A',1,0.913386,127,705399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 105}, \"maximum_statistics\": {\"great\": 127}}',20.78,156046074,104494,NULL,'2020-11-18 00:18:46',1605658726,NULL),(1864550861,17227267,1,46803,0,1,1,'S',1,0.972222,126,836777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.0607,162006670,116702,NULL,'2021-05-16 17:06:28',1621184788,NULL),(1875362224,17227267,1,3929545,1,1,1,'A',1,0.918567,106,616532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 307}}',29.0211,177890842,183680,NULL,'2023-03-17 03:41:19',1679024479,NULL),(1858994113,17237344,1,505086,0,1,1,'D',1,0.677824,42,91779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 55, \"great\": 140}, \"maximum_statistics\": {\"great\": 239}}',2.02285,153604959,53350,NULL,'2020-08-16 16:27:59',1597595279,NULL),(1863807304,17237344,1,505057,0,1,1,'C',1,0.722467,35,236634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 140}, \"maximum_statistics\": {\"great\": 227}}',4.53816,160726143,64090,NULL,'2021-04-11 12:36:32',1618144592,NULL),(1861443365,17237344,1,1179346,0,1,1,'C',1,0.782456,44,349841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 200}, \"maximum_statistics\": {\"great\": 285}}',7.10955,157382887,144438,NULL,'2020-12-31 16:51:12',1609433472,NULL),(1861649867,17237344,1,1412625,0,1,1,'B',1,0.808682,59,358610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 231}, \"maximum_statistics\": {\"great\": 311}}',9.38653,157411680,104952,NULL,'2021-01-01 16:43:02',1609519382,NULL),(1865287018,17237344,1,1553380,0,1,1,'B',1,0.873303,59,481993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 1}}',17.7057,163194423,95808,NULL,'2021-06-21 07:01:23',1624258883,NULL),(1863407610,17237344,1,46804,0,1,1,'B',1,0.831897,56,414394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',18.9192,160201225,96300,NULL,'2021-03-28 11:13:07',1616929987,NULL),(1862653163,17237344,1,2422426,0,1,1,'B',1,0.8825,69,499927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 200}}',19.3347,158986043,94886,NULL,'2021-02-20 16:01:54',1613836914,NULL),(1862599018,17237344,1,1783149,0,1,1,'B',1,0.894977,70,524687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 190}, \"maximum_statistics\": {\"great\": 219}}',19.4237,159049602,92544,NULL,'2021-02-22 14:50:09',1614005409,NULL),(1873343472,17237344,1,2521931,0,1,1,'A',1,0.903302,89,563176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 186}, \"maximum_statistics\": {\"great\": 212}}',19.62,175110104,106168,NULL,'2022-10-15 16:11:18',1665850278,NULL),(1863459251,17237344,1,968339,0,1,1,'B',1,0.841509,77,427243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 199}, \"maximum_statistics\": {\"great\": 265}}',20.5344,160247812,108072,NULL,'2021-03-29 15:41:11',1617032471,NULL),(1862010885,17237344,1,2633376,1,1,1,'B',1,0.887464,316,632820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 351}}',21.7795,158088374,303072,NULL,'2021-01-24 16:29:15',1611505755,NULL),(1861495582,17237344,1,1292934,0,1,1,'S',1,0.976852,108,843048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',24.0882,157382345,68962,NULL,'2020-12-31 16:30:33',1609432233,NULL),(1863401029,17237344,1,190371,0,1,1,'B',1,0.883268,103,524748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 210}, \"maximum_statistics\": {\"great\": 257}}',26.9661,160242522,126200,NULL,'2021-03-29 12:59:46',1617022786,NULL),(1863434579,17237344,1,252629,0,1,1,'B',1,0.882641,67,495564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 339}, \"maximum_statistics\": {\"great\": 409}}',27.0225,160242642,165251,NULL,'2021-03-29 13:03:11',1617022991,NULL),(1863784988,17237344,1,2884908,1,1,1,'A',1,0.963636,70,679754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 220}}',28.8551,160726030,112310,NULL,'2021-04-11 12:32:11',1618144331,NULL),(1862624386,17237344,1,1504000,0,1,1,'S',1,0.982014,139,867180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',30.3923,159049549,103326,NULL,'2021-02-22 14:48:15',1614005295,NULL),(1863417606,17237344,1,505086,0,1,1,'B',1,0.891213,168,583340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 194}, \"maximum_statistics\": {\"great\": 239}}',31.9368,160201037,143080,NULL,'2021-03-28 11:05:22',1616929522,NULL),(1862632491,17237344,1,1292933,0,1,1,'A',1,0.91133,160,652723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 203}}',32.7214,159049722,143744,NULL,'2021-02-22 14:54:06',1614005646,NULL),(1861887619,17237344,1,2706416,0,1,1,'A',1,0.963785,264,763430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 403}, \"maximum_statistics\": {\"great\": 428}}',38.617,157978763,387010,NULL,'2021-01-21 03:02:17',1611198137,NULL),(1867454153,17241304,1,801374,1,1,1,'S',1,0.964286,84,852721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',NULL,166420228,48460,NULL,'2021-10-06 20:30:37',1633552237,NULL),(1867543938,17241304,1,1441192,1,1,1,'B',1,0.87037,90,481910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 226}, \"maximum_statistics\": {\"great\": 270}}',NULL,166347782,116502,NULL,'2021-10-03 20:27:58',1633292878,NULL),(1868387540,17241304,1,905991,0,1,1,'D',1,0.625,30,160593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 38}, \"maximum_statistics\": {\"great\": 76}}',0.645205,167811215,17258,NULL,'2021-11-28 01:31:13',1638063073,NULL),(1864442898,17241304,1,1832115,0,1,1,'C',1,0.759843,19,272198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 90}, \"maximum_statistics\": {\"great\": 127}}',3.18621,161819304,34116,NULL,'2021-05-11 15:47:21',1620748041,NULL),(1873124455,17241304,1,1655718,0,1,1,'B',1,0.840426,18,444168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',4.22653,174786610,17334,NULL,'2022-09-28 20:19:58',1664396398,NULL),(1873127353,17241304,1,538750,0,1,1,'B',1,0.831429,55,385799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 175}}',7.10716,174786470,88759,NULL,'2022-09-28 20:13:38',1664396018,NULL),(1876984871,17241304,1,2403898,1,1,1,'B',1,0.807018,72,374515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 126}, \"maximum_statistics\": {\"great\": 171}}',7.39737,180444152,71360,NULL,'2023-08-23 04:57:28',1692766648,NULL),(1873608853,17241304,1,29257,1,1,1,'A',1,0.900641,71,555920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',11.7271,175471428,176293,NULL,'2022-11-04 00:57:33',1667523453,NULL),(1874212242,17241304,1,3865759,0,1,1,'B',1,0.883648,67,539595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 159}}',12.4765,176260498,76902,NULL,'2022-12-16 18:07:11',1671214031,NULL),(1867087410,17241304,1,1978383,1,1,1,'A',1,0.9375,55,696564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',13.9166,165851658,32649,NULL,'2021-09-15 19:03:18',1631732598,NULL),(1874222878,17241304,1,3870264,1,1,1,'A',1,0.912088,58,589457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 91}}',13.9229,176260466,51224,NULL,'2022-12-16 18:04:34',1671213874,NULL),(1874445263,17241304,1,2712724,1,1,1,'S',1,0.950549,91,756546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',14.4421,176624878,64251,NULL,'2023-01-04 19:42:49',1672861369,NULL),(1872597156,17241304,1,2444045,0,1,1,'B',1,0.864706,35,458165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 208}, \"maximum_statistics\": {\"great\": 255}}',15.0071,173977249,96930,NULL,'2022-08-15 21:04:25',1660597465,NULL),(1875502563,17241304,1,3963581,1,1,1,'A',1,0.945122,42,676899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',15.2129,178169487,41639,NULL,'2023-04-01 21:19:49',1680383989,NULL),(1873707150,17241304,1,3570859,1,1,1,'B',1,0.895397,89,540358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 204}, \"maximum_statistics\": {\"great\": 239}}',16.2253,175467730,112132,NULL,'2022-11-03 19:24:59',1667503499,NULL),(1869169933,17241304,1,973994,0,1,1,'B',1,0.849265,82,474672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 136}}',16.3126,168800754,62674,NULL,'2022-01-05 20:37:24',1641415044,NULL),(1868455717,17241304,1,2393989,0,1,1,'B',1,0.891156,52,512354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',16.6739,167809285,60284,NULL,'2021-11-27 23:23:20',1638055400,NULL),(1869791706,17241304,1,2463116,0,1,1,'A',1,0.963087,88,706472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',17.2361,169867469,62514,NULL,'2022-02-17 22:03:19',1645135399,NULL),(1868455859,17241304,1,2393990,1,1,1,'S',1,0.965116,86,772243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',17.9139,167809251,54529,NULL,'2021-11-27 23:21:35',1638055295,NULL),(1872834804,17241304,1,2687312,0,1,1,'B',1,0.867045,104,502359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 352}, \"maximum_statistics\": {\"great\": 440}}',18.177,174300901,199718,NULL,'2022-09-02 01:40:20',1662082820,NULL),(1867534948,17241304,1,3205768,0,1,1,'B',1,0.878125,96,496484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 160}}',18.6165,166419842,79110,NULL,'2021-10-06 20:09:54',1633550994,NULL),(1873604804,17241304,1,24451,1,1,1,'A',1,0.92663,87,610342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 184}}',18.6781,175471593,110718,NULL,'2022-11-04 01:11:04',1667524264,NULL),(1874084294,17241304,1,972256,0,1,1,'S',1,0.976923,65,838127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',18.8473,176006164,32982,NULL,'2022-12-02 22:19:38',1670019578,NULL),(1868501370,17241304,1,905992,0,1,1,'S',1,0.965909,44,821805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',19.1355,167835207,18231,NULL,'2021-11-28 22:42:06',1638139326,NULL),(1874113659,17241304,1,3706005,1,1,1,'A',1,0.94,105,659200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 225}}',19.5567,176243277,121442,NULL,'2022-12-15 19:20:29',1671132029,NULL),(1867882358,17241304,1,2100984,0,1,1,'A',1,0.902672,153,602714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 262}}',20.3775,166865584,152821,NULL,'2021-10-22 21:02:49',1634936569,NULL),(1872736769,17241304,1,964184,1,1,1,'A',1,0.940678,66,629735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 118}}',20.9776,174136541,58096,NULL,'2022-08-24 04:49:57',1661316597,NULL),(2429198790,17241304,1,3248847,1,1,1,'A',1,0.959893,95,741041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 187}}',21.5733,182981286,120519,NULL,'2024-02-29 20:43:22',1709239402,NULL),(1873686498,17241304,1,128025,1,1,1,'A',1,0.941358,83,700054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',22.3779,175471532,174065,NULL,'2022-11-04 01:05:49',1667523949,NULL),(1873982584,17241304,1,3854551,1,1,1,'A',1,0.955645,72,673125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',23.798,176136696,60850,NULL,'2022-12-09 22:53:37',1670626417,NULL),(1872695275,17241304,1,2137035,1,1,1,'A',1,0.940397,138,729612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 151}}',24.2234,174243554,114304,NULL,'2022-08-29 19:46:53',1661802413,NULL),(2583770447,17241304,1,2359016,1,1,1,'S',1,0.950673,223,782369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 223}}',26.1053,183332568,192816,NULL,'2024-03-28 23:01:22',1711666882,NULL),(1871064306,17241304,1,2362256,1,1,1,'S',1,0.975248,202,833961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 202}}',26.6041,171677293,128124,NULL,'2022-05-05 20:51:17',1651783877,NULL),(1873115565,17241304,1,170565,0,1,1,'S',1,0.987179,117,808973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 117}}',26.7493,174786325,74750,NULL,'2022-09-28 20:07:32',1664395652,NULL),(1870774520,17241304,1,1774604,0,1,1,'A',1,0.941261,192,692222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',27.1187,171332056,237625,NULL,'2022-04-20 21:51:54',1650491514,NULL),(1873080606,17241304,1,1790166,1,1,1,'A',1,0.969758,192,756679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 248}}',27.6186,174786597,178844,NULL,'2022-09-28 20:19:14',1664396354,NULL),(1873657389,17241304,1,3833035,1,1,1,'A',1,0.972826,138,769577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 276}}',27.7892,175449593,204598,NULL,'2022-11-02 20:06:37',1667419597,NULL),(1872674815,17241304,1,1192272,1,1,1,'S',1,0.971831,142,827903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',27.9315,173980313,107973,NULL,'2022-08-16 01:21:12',1660612872,NULL),(1873339985,17241304,1,2791137,1,1,1,'S',1,0.978659,164,882416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',29.2589,175061620,129532,NULL,'2022-10-12 22:50:55',1665615055,NULL),(1877071969,17241304,1,3531897,1,1,1,'A',1,0.960352,118,770200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 227}}',30.1019,180545450,166462,NULL,'2023-08-29 22:08:43',1693346923,NULL),(2273424556,17241304,1,3116210,1,1,1,'A',1,0.972628,207,788862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 274}}',30.3265,182626691,203853,NULL,'2024-02-01 19:45:18',1706816718,NULL),(1867440064,17241304,1,2687314,1,1,1,'S',1,0.981419,296,878944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 285}, \"maximum_statistics\": {\"great\": 296}}',30.3317,166365789,251678,NULL,'2021-10-04 15:19:34',1633360774,NULL),(1873701915,17241304,1,3848159,0,1,1,'S',1,0.952229,157,802072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 142}, \"maximum_statistics\": {\"great\": 157}}',31.3702,175471465,139748,NULL,'2022-11-04 01:00:35',1667523635,NULL),(1867515054,17241304,1,972266,1,1,1,'S',1,0.984848,99,883259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',31.4802,166439418,70876,NULL,'2021-10-07 16:18:50',1633623530,NULL),(1875528605,17241304,1,170564,0,1,1,'A',1,0.94186,150,705520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 172}}',32.0069,178350235,123710,NULL,'2023-04-11 23:00:50',1681254050,NULL),(1874477134,17241304,1,931662,1,1,1,'A',1,0.926349,144,595346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 423}, \"maximum_statistics\": {\"great\": 482}}',33.4971,176642200,271155,NULL,'2023-01-05 18:08:16',1672942096,NULL),(1870853469,17241304,1,2681474,1,1,1,'S',1,0.971098,173,860463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 173}}',33.9574,171285688,163898,NULL,'2022-04-18 17:37:42',1650303462,NULL),(1877274040,17241304,1,2846067,1,1,1,'S',1,0.994624,186,872336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 186}}',34.1945,180690241,142300,NULL,'2023-09-08 20:38:14',1694205494,NULL),(1873939895,17241304,1,3428844,1,1,1,'S',1,0.977049,305,820166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 291}, \"maximum_statistics\": {\"great\": 305}}',34.6648,175848370,269522,NULL,'2022-11-23 21:57:10',1669240630,NULL),(1876551481,17241304,1,3884456,1,1,1,'S',1,0.989691,291,929072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 291}}',39.3499,179809394,245268,NULL,'2023-07-12 19:21:50',1689189710,NULL),(1861884689,17244551,1,2644260,0,1,1,'C',1,0.710177,53,237239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 124}, \"maximum_statistics\": {\"great\": 226}}',3.34496,157830770,71058,NULL,'2021-01-16 00:53:52',1610758432,NULL),(1860686506,17244551,1,2268506,0,1,1,'B',1,0.845455,52,583501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 55}}',8.2168,156023071,20286,NULL,'2020-11-17 03:12:12',1605582732,NULL),(1862335269,17244551,1,2640147,0,1,1,'C',1,0.767081,62,287612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 196}, \"maximum_statistics\": {\"great\": 322}}',8.49162,158638120,99804,NULL,'2021-02-10 14:43:02',1612968182,NULL),(1858185579,17244551,1,2025911,0,1,1,'B',1,0.80285,80,357966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 285}, \"maximum_statistics\": {\"great\": 421}}',9.03484,152202511,162532,NULL,'2020-06-25 06:48:44',1593067724,NULL),(1864828983,17245942,1,1799371,1,1,1,'C',1,0.795455,49,350073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 132}}',6.73145,162414450,45578,NULL,'2021-05-28 09:11:50',1622193110,NULL),(1864375971,17245942,1,2609958,1,1,1,'C',1,0.791774,42,349913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 260}, \"maximum_statistics\": {\"great\": 389}}',8.23885,161742154,131228,NULL,'2021-05-09 10:27:27',1620556047,NULL),(1873529142,17245942,1,77690,1,1,1,'B',1,0.896825,63,607803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 50}, \"maximum_statistics\": {\"great\": 63}}',10.008,175385435,148608,NULL,'2022-10-30 07:50:53',1667116253,NULL),(1872562173,17245942,1,2369615,1,1,1,'B',1,0.846626,116,467910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 361}, \"maximum_statistics\": {\"great\": 489}}',17.573,173964170,223906,NULL,'2022-08-15 06:04:20',1660543460,NULL),(1870881158,17245942,1,2051068,0,1,1,'B',1,0.896875,86,553225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',18.6266,171405824,86324,NULL,'2022-04-23 22:25:28',1650752728,NULL),(1870762942,17245942,1,2014323,0,1,1,'A',1,0.906393,219,678933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 178}, \"maximum_statistics\": {\"great\": 219}}',19.6231,171152950,191526,NULL,'2022-04-13 02:53:24',1649818404,NULL),(1872665093,17245942,1,3508271,1,1,1,'A',1,0.919048,231,654764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 420}}',27.2747,173983915,303817,NULL,'2022-08-16 06:57:48',1660633068,NULL),(1857834088,17245942,1,1774604,0,1,1,'A',1,0.93553,349,736382,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 304}, \"maximum_statistics\": {\"great\": 349}}',28.0413,151708324,304449,NULL,'2020-06-06 20:24:03',1591475043,NULL),(1873564014,17245942,1,1987597,0,1,1,'A',1,0.907828,276,649645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 337}, \"maximum_statistics\": {\"great\": 396}}',28.5792,175250373,308020,NULL,'2022-10-23 04:32:17',1666499537,NULL),(1858056206,17245942,1,2025911,0,1,1,'A',1,0.925178,278,664554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 421}}',29.7084,151953633,323002,NULL,'2020-06-15 19:53:00',1592250780,NULL),(1857921417,17245942,1,1832115,0,1,1,'S',1,0.972441,127,844524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',30.1178,151708813,109720,NULL,'2020-06-06 20:46:32',1591476392,NULL),(1878395478,17245942,1,1954912,1,1,1,'A',1,0.938492,252,779609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 221}, \"maximum_statistics\": {\"great\": 252}}',42.2398,182343277,231200,NULL,'2024-01-11 02:01:44',1704938504,NULL),(2739776612,17247932,1,2445033,1,1,1,'A',1,0.92953,208,647509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 401}, \"maximum_statistics\": {\"great\": 447}}',NULL,183705481,298086,NULL,'2024-04-27 18:15:33',1714241733,NULL),(1872250576,17247932,1,3068730,0,1,1,'B',1,0.884906,55,483139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 228}, \"maximum_statistics\": {\"great\": 265}}',13.4344,173430360,96307,NULL,'2022-07-20 14:33:33',1658327613,NULL),(2739576689,17247932,1,487707,0,1,1,'S',1,0.994253,87,890236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',23.0965,183705034,47036,NULL,'2024-04-27 17:36:56',1714239416,NULL),(1877716133,17247932,1,4190596,1,1,1,'A',1,0.917763,198,638975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 21, \"great\": 275}, \"maximum_statistics\": {\"great\": 304}}',29.1917,181396526,219384,NULL,'2023-10-30 13:57:39',1698674259,NULL),(2425666652,17247932,1,3321170,1,1,1,'X',1,1,147,954230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147}, \"maximum_statistics\": {\"great\": 147}}',32.3361,182972994,104480,NULL,'2024-02-29 05:02:54',1709182974,NULL),(3214329031,17247932,1,3816925,1,1,1,'A',1,0.986607,190,825893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 224}}',33.4215,184771617,185926,NULL,'2024-07-24 20:46:03',1721853963,NULL),(1877765931,17247932,1,2122783,1,1,1,'A',1,0.988,158,823651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 250}}',36.2798,181396386,200696,NULL,'2023-10-30 13:44:36',1698673476,NULL),(1877754687,17247932,1,3321169,1,1,1,'A',1,0.940154,76,657173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 259}}',36.3499,181396094,128870,NULL,'2023-10-30 13:17:57',1698671877,NULL),(2638526612,17247932,1,3845231,1,1,1,'S',1,0.988263,213,857206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 213}}',41.0626,183463135,205320,NULL,'2024-04-08 05:00:58',1712552458,NULL),(1873206450,17247932,1,2545186,1,1,1,'S',1,0.99256,336,901637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 336}}',42.7045,175006132,318218,NULL,'2022-10-09 16:25:24',1665332724,NULL),(1878501102,17247932,1,2122781,1,1,1,'A',1,0.939744,253,709458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 359}, \"maximum_statistics\": {\"great\": 390}}',43.234,182410451,340876,NULL,'2024-01-16 06:03:01',1705384981,NULL),(1875896299,17247932,1,2853864,1,1,1,'A',1,0.928571,206,663919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 573}, \"maximum_statistics\": {\"great\": 644}}',44.6475,178961693,486412,NULL,'2023-05-19 18:04:39',1684519479,NULL),(1878500533,17247932,1,1567656,0,1,1,'A',1,0.976608,131,786315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 171}}',47.629,182409839,130524,NULL,'2024-01-16 04:20:13',1705378813,NULL),(1877789869,17247932,1,2025911,0,1,1,'S',1,0.997625,421,870864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 421}}',48.7113,181396433,392124,NULL,'2023-10-30 13:49:20',1698673760,NULL),(3214339848,17247932,1,4294235,1,1,1,'S',1,0.985714,175,928316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 175}}',55.6116,184771637,169905,NULL,'2024-07-24 20:48:17',1721854097,NULL),(2739533692,17247932,1,3781852,1,1,1,'A',1,0.970046,161,785965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 415}, \"maximum_statistics\": {\"great\": 434}}',57.1857,183704952,382832,NULL,'2024-04-27 17:28:42',1714238922,NULL),(2739544652,17247932,1,3845230,1,1,1,'S',1,0.970486,288,824903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 271}, \"maximum_statistics\": {\"great\": 288}}',59.0314,183704971,286626,NULL,'2024-04-27 17:30:47',1714239047,NULL),(2425673761,17247932,1,4294233,1,1,1,'S',1,0.99026,308,909678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 308}}',59.5516,182973009,336588,NULL,'2024-02-29 05:05:44',1709183144,NULL),(1865178944,17249599,1,46803,0,1,1,'D',1,0.65873,25,229605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 69}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.53686,162892644,48661,NULL,'2021-06-11 17:03:11',1623430991,NULL),(1864853288,17249599,1,77499,0,1,1,'D',1,0.698276,21,197620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 156}, \"maximum_statistics\": {\"great\": 290}}',3.35472,162285390,131247,NULL,'2021-05-24 14:48:56',1621867736,NULL),(1864754709,17249599,1,653798,1,1,1,'C',1,0.724085,30,225204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 62, \"great\": 209}, \"maximum_statistics\": {\"great\": 328}}',3.44093,162285276,86922,NULL,'2021-05-24 14:45:20',1621867520,NULL),(1864645487,17249599,1,2637404,0,1,1,'A',1,0.913793,51,691886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',10.6752,162160724,23900,NULL,'2021-05-21 06:40:51',1621579251,NULL),(1864712948,17249599,1,2565324,0,1,1,'B',1,0.891026,30,514064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 78}}',15.0699,162160705,24290,NULL,'2021-05-21 06:39:57',1621579197,NULL),(2360990764,17249599,1,2565325,1,1,1,'A',1,0.915,61,608803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',21.9223,182825419,40330,NULL,'2024-02-17 12:42:24',1708173744,NULL),(2909008888,17249599,1,2354863,0,1,1,'A',1,0.927481,67,633238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',26.7996,184093286,59954,NULL,'2024-05-29 13:49:56',1716990596,NULL),(1868185501,17250931,1,340625,0,1,1,'B',1,0.897975,93,532163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 51, \"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 642}}',NULL,167250887,285520,NULL,'2021-11-05 21:02:27',1636146147,NULL),(1870554260,17250931,1,505583,1,1,1,'B',1,0.824635,73,396810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 53, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',NULL,171052541,182682,NULL,'2022-04-08 22:00:48',1649455248,NULL),(1876519374,17250931,1,859274,1,1,1,'B',1,0.849754,67,446553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',NULL,179619629,186486,NULL,'2023-06-30 13:13:10',1688130790,NULL),(1876409490,17250931,1,902501,1,1,1,'A',1,0.953875,65,667996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',NULL,179619671,152154,NULL,'2023-06-30 13:15:54',1688130954,NULL),(1868659189,17250931,1,1046830,1,1,1,'C',1,0.782857,136,355752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 29, \"great\": 326}, \"maximum_statistics\": {\"great\": 525}}',NULL,168163388,234818,NULL,'2021-12-11 21:46:11',1639259171,NULL),(1858297884,17250931,1,1134237,1,1,1,'D',1,0.656644,73,89776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 591, \"miss\": 167, \"great\": 589}, \"maximum_statistics\": {\"great\": 1347}}',NULL,152296665,318374,NULL,'2020-06-28 21:33:01',1593379981,NULL),(1858533723,17250931,1,1141084,1,1,1,'D',1,0.667942,44,90395,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 550, \"miss\": 159, \"great\": 598}, \"maximum_statistics\": {\"great\": 1307}}',NULL,152769854,289222,NULL,'2020-07-17 05:42:42',1594964562,NULL),(1858280934,17250931,1,1539079,1,1,1,'D',1,0.675585,36,187092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 74, \"great\": 284}, \"maximum_statistics\": {\"great\": 598}}',NULL,152296046,143240,NULL,'2020-06-28 20:55:40',1593377740,NULL),(1858206903,17250931,1,1774124,1,1,1,'D',1,0.605369,32,64365,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 583, \"miss\": 201, \"great\": 464}, \"maximum_statistics\": {\"great\": 1248}}',NULL,152064475,265650,NULL,'2020-06-19 21:48:15',1592603295,NULL),(1867529524,17250931,1,1778466,1,1,1,'C',1,0.73038,53,260805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 52, \"great\": 234, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 395}}',NULL,166317273,137244,NULL,'2021-10-02 20:12:29',1633205549,NULL),(1858536354,17250931,1,632263,0,1,1,'D',1,0.619048,38,147369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',0.995067,152760893,29790,NULL,'2020-07-16 20:43:02',1594932182,NULL),(1858518912,17250931,1,1956842,0,1,1,'D',1,0.628272,25,151130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 73, \"great\": 171, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 382}}',1.4069,152750198,130154,NULL,'2020-07-16 12:52:59',1594903979,NULL),(1857781372,17250931,1,882402,1,1,1,'C',1,0.716312,32,343043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 81, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 141}}',2.24488,151590719,213016,NULL,'2020-06-02 17:13:07',1591117987,NULL),(1857800703,17250931,1,78335,0,1,1,'C',1,0.752475,23,302456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',2.623,151589660,88830,NULL,'2020-06-02 16:26:23',1591115183,NULL),(1858175760,17250931,1,2025910,0,1,1,'C',1,0.726859,105,130146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 128, \"great\": 427, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 659}}',4.04922,152244672,199816,NULL,'2020-06-26 21:08:29',1593205709,NULL),(1870556037,17250931,1,1628413,1,1,1,'C',1,0.719262,44,237871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',5.06108,170986409,68200,NULL,'2022-04-05 20:57:51',1649192271,NULL),(1858160781,17250931,1,1349922,0,1,1,'B',1,0.818584,65,452179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 82, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 113}}',5.66861,152064372,128310,NULL,'2020-06-19 21:42:29',1592602949,NULL),(1857956234,17250931,1,2409646,0,1,1,'B',1,0.8125,32,419185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 57, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 80}}',6.20893,151700296,59960,NULL,'2020-06-06 14:15:09',1591452909,NULL),(1858265984,17250931,1,1892115,0,1,1,'C',1,0.796875,39,375787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',6.35439,152295969,39930,NULL,'2020-06-28 20:51:21',1593377481,NULL),(1870022434,17250931,1,3191333,1,1,1,'C',1,0.77,34,301566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',6.37686,170183072,61088,NULL,'2022-03-02 14:27:27',1646231247,NULL),(1866095799,17250931,1,531780,0,1,1,'C',1,0.789308,68,343470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 109, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',6.59865,164366772,96415,NULL,'2021-07-27 20:28:01',1627417681,NULL),(1867476447,17250931,1,171027,0,1,1,'C',1,0.763789,58,290808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 68, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',7.70432,166319276,129317,NULL,'2021-10-02 21:35:38',1633210538,NULL),(1864535907,17250931,1,2515403,0,1,1,'C',1,0.79918,56,361100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 244}}',7.84112,161977005,101250,NULL,'2021-05-15 22:11:45',1621116705,NULL),(1868192972,17250931,1,2649297,1,1,1,'C',1,0.785714,50,334957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',8.05882,167432746,48488,NULL,'2021-11-12 22:13:29',1636755209,NULL),(1868126857,17250931,1,2547756,1,1,1,'C',1,0.790831,81,345206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 52, \"great\": 255, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 349}}',8.47229,167250431,140746,NULL,'2021-11-05 20:41:15',1636144875,NULL),(1858106564,17250931,1,110576,0,1,1,'B',1,0.835714,51,459399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',8.57798,152193610,182859,NULL,'2020-06-24 21:47:03',1593035223,NULL),(1865412313,17250931,1,2637763,1,1,1,'C',1,0.794304,64,340594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 49, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',8.63204,163404137,102260,NULL,'2021-06-27 20:47:02',1624826822,NULL),(1863361353,17250931,1,2594555,1,1,1,'A',1,0.918919,36,634087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',9.64116,160245658,22584,NULL,'2021-03-29 14:37:36',1617028656,NULL),(1870047429,17250931,1,3322793,1,1,1,'C',1,0.75431,34,279753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 41, \"great\": 218, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 348}}',9.71906,170183516,106722,NULL,'2022-03-02 14:50:35',1646232635,NULL),(1858162916,17250931,1,354306,1,1,1,'B',1,0.865385,59,625932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',9.88517,152255610,306180,NULL,'2020-06-27 09:08:22',1593248902,NULL),(1857829045,17250931,1,1832115,0,1,1,'B',1,0.858268,69,504410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 100, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 127}}',10.1727,151588235,68142,NULL,'2020-06-02 15:23:25',1591111405,NULL),(1868192473,17250931,1,3009899,1,1,1,'B',1,0.826087,39,389867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',10.5549,167250502,93916,NULL,'2021-11-05 20:43:58',1636145038,NULL),(1858177858,17250931,1,1128262,1,1,1,'B',1,0.805556,108,378627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',10.7254,152064578,130839,NULL,'2020-06-19 21:54:08',1592603648,NULL),(1866648607,17250931,1,2854815,0,1,1,'C',1,0.766272,110,322292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',10.9906,165076580,130680,NULL,'2021-08-19 13:36:27',1629380187,NULL),(1858249404,17250931,1,1282754,1,1,1,'B',1,0.80758,135,415380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 236, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 343}}',11.0354,152297181,294449,NULL,'2020-06-28 22:07:12',1593382032,NULL),(1866644849,17250931,1,2724725,1,1,1,'B',1,0.834091,88,436300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',11.0898,165076997,96488,NULL,'2021-08-19 13:50:31',1629381031,NULL),(1868821416,17250931,1,2367475,1,1,1,'B',1,0.816623,71,386496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 52, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',12.7961,168312763,149456,NULL,'2021-12-17 22:02:07',1639778527,NULL),(1861415444,17250931,1,2524134,0,1,1,'A',1,0.927536,46,649464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',13.1383,157146322,30144,NULL,'2020-12-23 19:10:34',1608750634,NULL),(1866858349,17250931,1,2321978,1,1,1,'B',1,0.813099,90,400008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 223}, \"maximum_statistics\": {\"great\": 313}}',13.6486,165414846,149776,NULL,'2021-08-30 13:33:18',1630330398,NULL),(1876739093,17250931,1,1230171,0,1,1,'C',1,0.759302,122,314098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 50, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 430}}',13.7955,179945929,165898,NULL,'2023-07-21 17:55:49',1689962149,NULL),(1869670730,17250931,1,2520199,1,1,1,'B',1,0.82125,65,380547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 305, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 400}}',13.8647,169548296,160256,NULL,'2022-02-04 22:43:24',1644014604,NULL),(1868865504,17250931,1,438894,0,1,1,'B',1,0.808316,78,379835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 55, \"great\": 359, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 493}}',14.272,168440732,224098,NULL,'2021-12-22 21:59:29',1640210369,NULL),(1859254313,17250931,1,1710247,1,1,1,'B',1,0.885965,68,554063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',14.3228,153931626,50008,NULL,'2020-08-28 20:59:49',1598648389,NULL),(1858569936,17250931,1,2343388,1,1,1,'B',1,0.867647,112,524118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 204}}',14.6828,152769750,127582,NULL,'2020-07-17 05:36:32',1594964192,NULL),(1876500731,17250931,1,310733,0,1,1,'C',1,0.79,110,366432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 279, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 400}}',14.7524,179619450,201580,NULL,'2023-06-30 13:01:31',1688130091,NULL),(1866153583,17250931,1,2264048,1,1,1,'B',1,0.814759,212,469012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',14.8517,164366209,205326,NULL,'2021-07-27 20:06:43',1627416403,NULL),(1868281094,17250931,1,1601976,1,1,1,'B',1,0.819307,102,398294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',14.9614,167603796,157298,NULL,'2021-11-19 18:40:04',1637347204,NULL),(1869649136,17250931,1,3125948,1,1,1,'B',1,0.809074,113,378621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 53, \"great\": 380, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 529}}',14.9888,169548202,235290,NULL,'2022-02-04 22:38:55',1644014335,NULL),(1876426762,17250931,1,3737515,1,1,1,'B',1,0.817726,43,380296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',15.1132,179619484,107808,NULL,'2023-06-30 13:03:25',1688130205,NULL),(1868151575,17250931,1,2949880,0,1,1,'B',1,0.838384,85,429840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 62, \"great\": 397, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 495}}',15.4485,167433178,240344,NULL,'2021-11-12 22:34:15',1636756455,NULL),(1858113354,17250931,1,2262644,1,1,1,'B',1,0.864549,45,438682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 237, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 299}}',15.9236,152140850,110296,NULL,'2020-06-22 19:24:27',1592853867,NULL),(1858272215,17250931,1,316035,0,1,1,'B',1,0.846505,49,464362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',16.0442,152296179,262207,NULL,'2020-06-28 21:03:34',1593378214,NULL),(1876726300,17250931,1,4143305,1,1,1,'C',1,0.793103,66,347938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',16.236,179945824,114890,NULL,'2023-07-21 17:46:50',1689961610,NULL),(1866562188,17250931,1,3033122,1,1,1,'B',1,0.850559,67,441197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 286, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',16.4294,165076891,143832,NULL,'2021-08-19 13:46:58',1629380818,NULL),(1876880072,17250931,1,107671,0,1,1,'C',1,0.774854,78,330358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 45, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',16.6165,180147541,208972,NULL,'2023-08-03 14:06:34',1691071594,NULL),(1866102219,17250931,1,958863,0,1,1,'B',1,0.854582,65,501044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 193, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 251}}',16.8374,164366286,139290,NULL,'2021-07-27 20:09:39',1627416579,NULL),(1859205387,17250931,1,2489174,1,1,1,'A',1,0.968085,35,738143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',17.3463,153781580,19116,NULL,'2020-08-23 10:14:05',1598177645,NULL),(1866120203,17250931,1,75071,0,1,1,'B',1,0.859922,137,538300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',17.5526,164366080,175305,NULL,'2021-07-27 20:02:17',1627416137,NULL),(1869661540,17250931,1,2264049,1,1,1,'C',1,0.799327,81,360806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 307}, \"maximum_statistics\": {\"great\": 446}}',17.5796,169548093,162148,NULL,'2022-02-04 22:33:33',1644014013,NULL),(1866135921,17250931,1,92198,1,1,1,'A',1,0.929487,115,734445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 138, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156}}',18.105,164366993,218710,NULL,'2021-07-27 20:36:20',1627418180,NULL),(1863361373,17250931,1,2594555,1,1,1,'S',1,0.986486,37,854093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',18.4974,160245707,25501,NULL,'2021-03-29 14:39:00',1617028740,NULL),(1868160917,17250931,1,75275,1,1,1,'B',1,0.803175,78,364097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',18.6245,167431806,160034,NULL,'2021-11-12 21:26:55',1636752415,NULL),(1866064379,17250931,1,156722,0,1,1,'A',1,0.91875,68,668118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 160}}',18.7015,164366883,204743,NULL,'2021-07-27 20:32:01',1627417921,NULL),(1858833012,17250931,1,2362256,0,1,1,'A',1,0.933168,112,667455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 202}}',18.915,153203147,98166,NULL,'2020-08-01 20:18:28',1596313108,NULL),(1873066902,17250931,1,763626,0,1,1,'B',1,0.833333,92,429225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',19.352,174549123,168942,NULL,'2022-09-15 19:08:47',1663268927,NULL),(1857826486,17250931,1,2367474,1,1,1,'A',1,0.924699,110,659840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 146, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 166}}',19.4471,151616934,100248,NULL,'2020-06-03 15:32:43',1591198363,NULL),(1859222536,17250931,1,1505875,0,1,1,'B',1,0.870833,92,512466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240}}',19.4823,153647948,143582,NULL,'2020-08-18 09:56:06',1597744566,NULL),(1858267042,17250931,1,1892117,1,1,1,'S',1,0.965517,58,793524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 58}}',19.5975,152295985,38960,NULL,'2020-06-28 20:52:12',1593377532,NULL),(1868111697,17250931,1,2524132,1,1,1,'B',1,0.896825,66,581289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',19.8004,167250537,63140,NULL,'2021-11-05 20:45:44',1636145144,NULL),(1870636641,17250931,1,3413216,1,1,1,'B',1,0.807692,121,387320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 270}, \"maximum_statistics\": {\"great\": 377}}',20.1015,171052366,166726,NULL,'2022-04-08 21:49:30',1649454570,NULL),(1858633785,17250931,1,2318773,1,1,1,'A',1,0.936957,71,669717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',20.3199,152998400,101273,NULL,'2020-07-25 13:48:36',1595684916,NULL),(1868108440,17250931,1,2074490,1,1,1,'B',1,0.855297,111,493461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',20.4128,167431871,221844,NULL,'2021-11-12 21:30:04',1636752604,NULL),(1867509787,17250931,1,586753,0,1,1,'B',1,0.843633,91,441359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 415, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 534}}',20.4768,166316903,240134,NULL,'2021-10-02 19:58:56',1633204736,NULL),(1866818243,17250931,1,1892118,1,1,1,'B',1,0.835821,48,438725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134}}',20.4921,165414116,59780,NULL,'2021-08-30 13:04:25',1630328665,NULL),(1876752276,17250931,1,799111,0,1,1,'B',1,0.827945,84,393258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 51, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',20.5572,179946944,167390,NULL,'2023-07-21 19:22:52',1689967372,NULL),(1860517984,17250931,1,2561653,1,1,1,'A',1,0.90367,184,644740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',20.5998,155711368,163653,NULL,'2020-11-05 21:35:47',1604612147,NULL),(1858946966,17250931,1,750665,0,1,1,'A',1,0.918539,91,635335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 150, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',22.1291,153391044,162867,NULL,'2020-08-08 14:17:50',1596896270,NULL),(2600445003,17250931,1,3386000,1,1,1,'B',1,0.815126,67,379008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 46, \"great\": 346}, \"maximum_statistics\": {\"great\": 476}}',22.3653,183373145,176386,NULL,'2024-03-31 22:36:13',1711924573,NULL),(1858185170,17250931,1,2025911,0,1,1,'A',1,0.904988,126,559702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 356, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 421}}',22.6578,152192790,218202,NULL,'2020-06-24 21:00:12',1593032412,NULL),(1862825242,17250931,1,2613378,1,1,1,'B',1,0.867925,86,560249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 212}}',22.9113,159186952,101478,NULL,'2021-02-26 21:55:54',1614376554,NULL),(1858555386,17250931,1,2002993,0,1,1,'A',1,0.93379,66,665744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 199, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 219}}',23.0768,152759475,140782,NULL,'2020-07-16 19:33:25',1594928005,NULL),(1866144197,17250931,1,315634,0,1,1,'A',1,0.938462,94,628567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 235, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 260}}',23.3254,164366437,331677,NULL,'2021-07-27 20:15:45',1627416945,NULL),(1858875800,17250931,1,2064683,0,1,1,'B',1,0.872973,80,507370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 297, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 370}}',23.6209,153426331,211434,NULL,'2020-08-09 21:32:24',1597008744,NULL),(1873049243,17250931,1,3232772,0,1,1,'B',1,0.85396,53,437862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 202}}',23.6219,174549070,72390,NULL,'2022-09-15 19:05:20',1663268720,NULL),(1876758475,17250931,1,817145,0,1,1,'B',1,0.844237,115,456175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',24.0932,179946889,158262,NULL,'2023-07-21 19:18:38',1689967118,NULL),(1876683459,17250931,1,3785200,1,1,1,'B',1,0.838641,156,457486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',24.099,179946081,245228,NULL,'2023-07-21 18:10:46',1689963046,NULL),(1864791623,17250931,1,2123693,1,1,1,'B',1,0.893891,82,552949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 311}}',24.1415,162431172,177108,NULL,'2021-05-28 18:41:15',1622227275,NULL),(1858639272,17250931,1,553225,0,1,1,'S',1,0.984848,66,751539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66}}',24.479,152912922,49394,NULL,'2020-07-22 10:08:41',1595412521,NULL),(1876703942,17250931,1,3813264,1,1,1,'B',1,0.80404,126,379402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',24.7027,179946279,213300,NULL,'2023-07-21 18:28:05',1689964085,NULL),(1866126813,17250931,1,2631577,0,1,1,'A',1,0.932432,41,589137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',24.7897,164367089,82258,NULL,'2021-07-27 20:39:37',1627418377,NULL),(1858866513,17250931,1,2344739,0,1,1,'A',1,0.90301,122,581214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 255, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 299}}',25.2683,153394545,217770,NULL,'2020-08-08 17:03:24',1596906204,NULL),(1876708482,17250931,1,2603857,1,1,1,'B',1,0.823741,84,410140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 27, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 417}}',25.3596,179945970,184470,NULL,'2023-07-21 17:59:52',1689962392,NULL),(1876521846,17250931,1,3846588,1,1,1,'B',1,0.850664,126,463256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 39, \"great\": 356, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 4}}',25.4742,179619756,281836,NULL,'2023-06-30 13:21:39',1688131299,NULL),(1868734660,17250931,1,431320,1,1,1,'A',1,0.903509,114,652817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',25.6495,168313197,79984,NULL,'2021-12-17 22:23:48',1639779828,NULL),(1858209906,17250931,1,2330344,0,1,1,'A',1,0.945274,116,703455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',26.0003,152244151,123100,NULL,'2020-06-26 20:39:07',1593203947,NULL),(1867482745,17250931,1,2568431,1,1,1,'B',1,0.874667,210,578211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 304, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 375}}',26.3302,166318526,286514,NULL,'2021-10-02 21:01:04',1633208464,NULL),(1864595003,17250931,1,2573531,1,1,1,'A',1,0.937229,119,675543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 209, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 231}}',26.4693,161977289,153470,NULL,'2021-05-15 22:21:08',1621117268,NULL),(1863361671,17250931,1,2594556,1,1,1,'B',1,0.885714,70,654257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',26.5563,160245863,46602,NULL,'2021-03-29 14:43:27',1617029007,NULL),(1865910477,17250931,1,306409,1,1,1,'B',1,0.854194,135,467473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 59, \"great\": 591, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 751}}',26.6585,164136661,397304,NULL,'2021-07-20 15:11:17',1626793877,NULL),(1868090386,17250931,1,2284485,1,1,1,'A',1,0.913158,174,700833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',27.1735,167250206,176168,NULL,'2021-11-05 20:30:43',1636144243,NULL),(1876425416,17250931,1,2823561,1,1,1,'B',1,0.820542,90,408849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 312, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 443}}',27.3057,179595265,217108,NULL,'2023-06-28 21:48:21',1687988901,NULL),(1864609050,17250931,1,558861,0,1,1,'A',1,0.918708,153,610911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 395, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 449}}',27.8956,161977701,291934,NULL,'2021-05-15 22:36:40',1621118200,NULL),(1859202838,17250931,1,2489173,1,1,1,'A',1,0.929577,71,769688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',28.6439,153781546,42500,NULL,'2020-08-23 10:12:44',1598177564,NULL),(1876744268,17250931,1,315035,0,1,1,'B',1,0.849869,214,507752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 383}}',28.7423,179945744,240304,NULL,'2023-07-21 17:39:08',1689961148,NULL),(1858309796,17250931,1,2318773,1,1,1,'S',1,0.976087,230,883881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 1}}',29.0484,152295724,189490,NULL,'2020-06-28 20:37:38',1593376658,NULL),(1868816462,17250931,1,1666281,0,1,1,'B',1,0.858586,102,488146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',29.4516,168312236,149698,NULL,'2021-12-17 21:34:10',1639776850,NULL),(1877271381,17250931,1,3247374,1,1,1,'B',1,0.848633,86,432950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 397}, \"maximum_statistics\": {\"great\": 512}}',29.9412,180754036,186150,NULL,'2023-09-12 21:03:09',1694552589,NULL),(1868365115,17250931,1,2875950,1,1,1,'B',1,0.872054,80,554067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',29.9625,167772103,167975,NULL,'2021-11-26 16:47:01',1637945221,NULL),(1873034535,17250931,1,3558716,1,1,1,'B',1,0.860305,135,490570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',30.0863,174549035,302030,NULL,'2022-09-15 19:03:23',1663268603,NULL),(1872954747,17250931,1,2747730,1,1,1,'B',1,0.845096,147,453632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 64, \"great\": 641, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 836}}',30.6501,174549217,424816,NULL,'2022-09-15 19:15:27',1663269327,NULL),(1868256113,17250931,1,2367473,0,1,1,'A',1,0.927509,85,623669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',30.7797,167603859,148400,NULL,'2021-11-19 18:42:47',1637347367,NULL),(1876486689,17250931,1,750225,0,1,1,'B',1,0.858763,99,464355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 385, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 485}}',30.806,179619707,240112,NULL,'2023-06-30 13:18:26',1688131106,NULL),(1876827014,17250931,1,2335907,1,1,1,'B',1,0.866834,86,472918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',30.8485,180147681,244190,NULL,'2023-08-03 14:15:39',1691072139,NULL),(1865393372,17250931,1,2604968,1,1,1,'B',1,0.894602,217,603558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',31.4643,163404592,265788,NULL,'2021-06-27 21:06:16',1624827976,NULL),(1866014130,17250931,1,272594,1,1,1,'A',1,0.92451,91,604822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 454, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 510}}',32.3926,164136267,300954,NULL,'2021-07-20 14:59:18',1626793158,NULL),(1876712465,17250931,1,3932838,1,1,1,'A',1,0.92,112,720809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',32.4547,180041874,79180,NULL,'2023-07-27 21:05:56',1690491956,NULL),(1859194156,17250931,1,2002993,1,1,1,'S',1,0.977169,219,826046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 219}}',32.534,153703102,243247,NULL,'2020-08-20 12:34:55',1597926895,NULL),(1876748803,17250931,1,2081704,1,1,1,'B',1,0.843373,172,460099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 42, \"great\": 612, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 830}}',33.9684,180037319,441424,NULL,'2023-07-27 15:14:16',1690470856,NULL),(1866046685,17250931,1,2521931,0,1,1,'A',1,0.95283,61,673566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',34.0392,164366525,112766,NULL,'2021-07-27 20:18:52',1627417132,NULL),(1868199764,17250931,1,3018401,1,1,1,'B',1,0.878336,118,527867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 509, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 637}}',34.0769,167250730,351784,NULL,'2021-11-05 20:55:23',1636145723,NULL),(1866658163,17250931,1,1415001,1,1,1,'S',1,0.969136,81,872629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',34.7155,165077058,53000,NULL,'2021-08-19 13:52:32',1629381152,NULL),(1876761634,17250931,1,3162854,1,1,1,'B',1,0.884507,123,546416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',35.0031,179946552,187766,NULL,'2023-07-21 18:52:22',1689965542,NULL),(1868107375,17250931,1,2881346,1,1,1,'A',1,0.907407,122,580267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',35.0965,167431736,220672,NULL,'2021-11-12 21:23:01',1636752181,NULL),(1863361195,17250931,1,2594554,1,1,1,'S',1,0.991525,59,885588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',35.1817,160245927,39465,NULL,'2021-03-29 14:44:50',1617029090,NULL),(1877003762,17250931,1,1677982,1,1,1,'B',1,0.882667,164,552855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',35.3656,180397467,205890,NULL,'2023-08-19 20:51:07',1692478267,NULL),(1868364314,17250931,1,2875949,1,1,1,'B',1,0.89022,280,595493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',35.3703,167772033,410526,NULL,'2021-11-26 16:43:36',1637945016,NULL),(1872958401,17250931,1,3295419,1,1,1,'A',1,0.942408,151,728485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',35.393,174548961,152418,NULL,'2022-09-15 18:58:54',1663268334,NULL),(1858306501,17250931,1,1837012,1,1,1,'S',1,0.991329,173,889287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 173}}',35.7269,152346145,169588,NULL,'2020-06-30 20:18:41',1593548321,NULL),(1876691452,17250931,1,2561662,1,1,1,'B',1,0.841828,65,427401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 569}}',35.9027,179945784,239240,NULL,'2023-07-21 17:42:58',1689961378,NULL),(1864863984,17250931,1,494066,0,1,1,'A',1,0.90303,88,562672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 567, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 660}}',36.4397,162431841,361702,NULL,'2021-05-28 19:03:22',1622228602,NULL),(1870627066,17250931,1,2856639,1,1,1,'B',1,0.879794,181,562771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',38.0342,170986096,375424,NULL,'2022-04-05 20:39:31',1649191171,NULL),(1864628247,17250931,1,285041,0,1,1,'A',1,0.988806,184,856592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 264, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 268}}',38.1392,162185554,220866,NULL,'2021-05-21 21:30:24',1621632624,NULL),(1876784864,17250931,1,4103586,1,1,1,'B',1,0.847769,90,452655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',38.4244,179946338,173372,NULL,'2023-07-21 18:32:20',1689964340,NULL),(1876678435,17250931,1,1443907,1,1,1,'B',1,0.874402,136,500245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 684, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 836}}',38.4464,179946822,432128,NULL,'2023-07-21 19:12:27',1689966747,NULL),(1876743102,17250931,1,772245,0,1,1,'B',1,0.868,97,514117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 391, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',39.0352,179947065,305444,NULL,'2023-07-21 19:32:46',1689967966,NULL),(1870042317,17250931,1,2318743,1,1,1,'A',1,0.952141,224,735881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 1}}',39.4035,170183303,281640,NULL,'2022-03-02 14:37:54',1646231874,NULL),(1867490148,17250931,1,900010,1,1,1,'A',1,0.931373,136,730644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',39.4348,166319058,141866,NULL,'2021-10-02 21:25:08',1633209908,NULL),(1870582225,17250931,1,2315666,1,1,1,'A',1,0.931319,92,635540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',39.4435,170986186,311602,NULL,'2022-04-05 20:44:42',1649191482,NULL),(1867483523,17250931,1,2742108,0,1,1,'A',1,0.916512,110,600374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 470, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 539}}',39.7022,166317426,324454,NULL,'2021-10-02 20:17:55',1633205875,NULL),(1868137773,17250931,1,2366166,1,1,1,'B',1,0.89198,108,540815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',39.9056,167433286,303584,NULL,'2021-11-12 22:40:20',1636756820,NULL),(1876679968,17250931,1,2886473,1,1,1,'A',1,0.929389,200,746314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 262}}',39.922,180049334,254143,NULL,'2023-07-28 10:14:51',1690539291,NULL),(1864807540,17250931,1,1774604,0,1,1,'S',1,0.991404,349,883891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 343, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',40.8725,162431584,329542,NULL,'2021-05-28 18:55:59',1622228159,NULL),(1868665267,17250931,1,750664,0,1,1,'A',1,0.947987,259,770163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 272, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',41.43,168163239,346388,NULL,'2021-12-11 21:39:24',1639258764,NULL),(1868167333,17250931,1,726023,1,1,1,'A',1,0.925708,122,641430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 424}}',41.5027,167432957,284194,NULL,'2021-11-12 22:23:20',1636755800,NULL),(1876664309,17250931,1,2844872,1,1,1,'B',1,0.887405,179,559534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 641, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 786}}',41.9915,179946426,523556,NULL,'2023-07-21 18:39:18',1689964758,NULL),(1876518718,17250931,1,1694296,1,1,1,'A',1,0.910042,152,592748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 609, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 717}}',42.1121,179642274,495756,NULL,'2023-07-01 20:31:37',1688243497,NULL),(1876917423,17250931,1,2886473,1,1,1,'A',1,0.946565,262,786192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 234, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 262}}',42.3917,180397430,288620,NULL,'2023-08-19 20:45:15',1692477915,NULL),(1876925733,17250931,1,466436,0,1,1,'B',1,0.896887,100,589544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',42.4051,180382767,150716,NULL,'2023-08-18 20:40:17',1692391217,NULL),(1868159414,17250931,1,260582,1,1,1,'S',1,0.957346,211,830968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',43.7639,167432837,210190,NULL,'2021-11-12 22:17:31',1636755451,NULL),(1867508095,17250931,1,1582344,1,1,1,'A',1,0.942857,70,699628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 105}}',44.0734,166319093,51680,NULL,'2021-10-02 21:27:07',1633210027,NULL),(1870520873,17250931,1,3138501,1,1,1,'A',1,0.934555,141,658645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',44.9181,170986602,245550,NULL,'2022-04-05 21:10:03',1649193003,NULL),(1868154427,17250931,1,2780757,1,1,1,'A',1,0.919565,87,608379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',45.0229,167250269,118640,NULL,'2021-11-05 20:33:53',1636144433,NULL),(1876689417,17250931,1,4121836,1,1,1,'B',1,0.899576,151,568916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 593, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 707}}',48.6222,179946678,421398,NULL,'2023-07-21 19:02:01',1689966121,NULL),(1876766536,17250931,1,2452009,1,1,1,'A',1,0.96063,105,733381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',48.9233,179946523,182480,NULL,'2023-07-21 18:49:24',1689965364,NULL),(1868638537,17250931,1,962863,1,1,1,'S',1,0.961832,262,789411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',49.2294,168163535,429247,NULL,'2021-12-11 21:51:57',1639259517,NULL),(1877236364,17250931,1,3136861,1,1,1,'B',1,0.892022,222,608749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 8, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 727}}',49.4026,180753835,552610,NULL,'2023-09-12 20:41:30',1694551290,NULL),(1866106319,17250931,1,557816,0,1,1,'A',1,0.946712,343,742882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 400, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',50.2955,164366669,402585,NULL,'2021-07-27 20:24:17',1627417457,NULL),(1876711302,17250931,1,667757,0,1,1,'B',1,0.895082,92,541305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',51.0653,179947443,138798,NULL,'2023-07-21 20:01:25',1689969685,NULL),(1876736300,17250931,1,3055531,1,1,1,'A',1,0.917892,271,678777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',53.7825,179946169,314274,NULL,'2023-07-21 18:19:27',1689963567,NULL),(1876674344,17250931,1,958413,1,1,1,'A',1,0.926934,181,660486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',53.8455,179946745,240830,NULL,'2023-07-21 19:06:33',1689966393,NULL),(1876662456,17250931,1,2489175,1,1,1,'A',1,0.929245,106,765939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',54.3914,179946850,77628,NULL,'2023-07-21 19:15:19',1689966919,NULL),(1870075861,17250931,1,2381617,1,1,1,'A',1,0.93418,212,667459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 783, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 866}}',54.8772,170190814,684738,NULL,'2022-03-02 21:23:37',1646256217,NULL),(1876927044,17250931,1,3928464,1,1,1,'A',1,0.925926,141,676205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',54.9025,180382777,130516,NULL,'2023-08-18 20:41:31',1692391291,NULL),(1877008610,17250931,1,3729741,1,1,1,'A',1,0.913357,251,705590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 1}}',55.7489,180397183,233340,NULL,'2023-08-19 20:18:54',1692476334,NULL),(1876481950,17250931,1,2606090,1,1,1,'A',1,0.922436,231,672185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 668, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 780}}',57.9219,179642197,570463,NULL,'2023-07-01 20:24:05',1688243045,NULL),(1876694553,17250931,1,3606487,1,1,1,'A',1,0.936899,180,667953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 761, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 832}}',59.2492,179947143,590906,NULL,'2023-07-21 19:38:36',1689968316,NULL),(1876674850,17250931,1,1772047,0,1,1,'A',1,0.908854,115,587137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 656, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',59.7669,180049304,422750,NULL,'2023-07-28 10:12:16',1690539136,NULL),(1870596329,17250931,1,2561651,1,1,1,'S',1,0.96123,374,847270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',62.0765,171052599,395762,NULL,'2022-04-08 22:04:37',1649455477,NULL),(1876742844,17250931,1,770473,0,1,1,'A',1,0.927762,275,707200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',66.4652,179946213,310120,NULL,'2023-07-21 18:22:57',1689963777,NULL),(1877231233,17250931,1,4167733,1,1,1,'B',1,0.89939,96,575244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',70.6669,180753871,93436,NULL,'2023-09-12 20:44:52',1694551492,NULL),(1876775806,17250931,1,2478311,1,1,1,'S',1,0.972429,671,883960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671}}',78.2795,180038425,718600,NULL,'2023-07-27 16:22:45',1690474965,NULL),(1876667001,17250931,1,3766268,1,1,1,'B',1,0.898897,277,641050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 444, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544}}',78.9136,180050270,460664,NULL,'2023-07-28 11:26:28',1690543588,NULL),(1874261228,17251757,1,2294339,1,1,1,'C',1,0.746795,38,256852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 185}, \"maximum_statistics\": {\"great\": 312}}',6.36462,176397034,91098,NULL,'2022-12-23 19:09:37',1671822577,NULL),(1874584152,17255307,1,841464,1,1,1,'D',1,0.684739,113,304694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 249}}',2.44354,176766175,151219,NULL,'2023-01-12 11:56:48',1673524608,NULL),(1864225838,17255307,1,252218,0,1,1,'B',1,0.825243,78,449190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 103, \"legacy_combo_increase\": 1}}',7.75381,161374395,63962,NULL,'2021-04-29 05:23:52',1619673832,NULL),(1864247800,17255307,1,17502,0,1,1,'C',1,0.789963,66,372047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 3}}',10.1409,161521398,135790,NULL,'2021-05-03 05:27:45',1620019665,NULL),(1874549063,17255307,1,252216,0,1,1,'B',1,0.845455,40,426714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 127}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',11.5739,176768995,71734,NULL,'2023-01-12 15:00:26',1673535626,NULL),(1874570212,17255307,1,2685906,1,1,1,'B',1,0.877809,71,497854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 287}, \"maximum_statistics\": {\"great\": 356}}',15.5382,176779452,147144,NULL,'2023-01-13 05:31:15',1673587875,NULL),(1864247792,17255307,1,17501,0,1,1,'B',1,0.853383,147,539620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',16.4902,161554679,175392,NULL,'2021-05-04 04:07:58',1620101278,NULL),(1857799871,17255676,1,1772047,0,1,1,'D',1,0.358073,13,9892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 411, \"great\": 193}, \"maximum_statistics\": {\"great\": 768}}',0.019343,151596266,87580,NULL,'2020-06-02 21:24:07',1591133047,NULL),(1857815692,17255676,1,1442771,0,1,1,'D',1,0.552083,22,159345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 29}, \"maximum_statistics\": {\"great\": 96}}',0.188525,151592964,68373,NULL,'2020-06-02 18:51:55',1591123915,NULL),(1857788007,17255676,1,1917081,0,1,1,'D',1,0.56917,16,110402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 72, \"great\": 107}, \"maximum_statistics\": {\"great\": 253}}',0.453557,151620601,65838,NULL,'2020-06-03 18:00:14',1591207214,NULL),(1857777363,17255676,1,2025911,0,1,1,'D',1,0.637767,25,77133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 71, \"great\": 187}, \"maximum_statistics\": {\"great\": 421}}',1.31173,151595688,99271,NULL,'2020-06-02 20:54:45',1591131285,NULL),(1857867694,17255676,1,502234,0,1,1,'D',1,0.676259,36,272994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 73}, \"maximum_statistics\": {\"great\": 139}}',1.44177,151679063,87981,NULL,'2020-06-05 18:51:16',1591383076,NULL),(1857829094,17255676,1,1832115,0,1,1,'C',1,0.724409,23,127258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 76}, \"maximum_statistics\": {\"great\": 127}}',2.42861,151589492,36636,NULL,'2020-06-02 16:19:04',1591114744,NULL),(1857816912,17255676,1,225186,0,1,1,'C',1,0.786517,32,411074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 89}}',3.75901,151620897,132394,NULL,'2020-06-03 18:14:16',1591208056,NULL),(1857732571,17255676,1,1790166,0,1,1,'C',1,0.733871,46,246407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 248}}',3.79588,151654984,76593,NULL,'2020-06-04 22:17:08',1591309028,NULL),(1857735255,17255676,1,1662096,0,1,1,'C',1,0.782609,75,427201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 138}}',4.2032,151620400,224571,NULL,'2020-06-03 17:50:53',1591206653,NULL),(1871366006,17255676,1,2037400,0,1,1,'B',1,0.817814,62,32219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 247}}',5.23128,172012635,95998,NULL,'2022-05-20 00:05:46',1653005146,NULL),(1861430147,17255676,1,1774604,0,1,1,'C',1,0.792264,65,341470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',6.44725,157331473,122540,NULL,'2020-12-29 23:13:25',1609283605,NULL),(1857829158,17255676,1,1832115,0,1,1,'B',1,0.826772,49,406424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 127}}',8.28722,151595941,50730,NULL,'2020-06-02 21:07:56',1591132076,NULL),(1857782860,17255676,1,180760,1,1,1,'B',1,0.888889,38,545362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 81}}',8.8685,151620518,125386,NULL,'2020-06-03 17:56:13',1591206973,NULL),(1872289260,17255676,1,2085475,0,1,1,'B',1,0.895522,66,597791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 67}}',11.0628,173459018,168065,NULL,'2022-07-21 22:42:44',1658443364,NULL),(1876653831,17255676,1,1988703,1,1,1,'B',1,0.882,129,591768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 250}}',15.1556,179917323,211833,NULL,'2023-07-19 18:50:51',1689792651,NULL),(1872262996,17255676,1,2037400,0,1,1,'B',1,0.898785,61,533782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 247}}',18.0303,173458890,123841,NULL,'2022-07-21 22:33:23',1658442803,NULL),(1872242615,17255676,1,2014323,0,1,1,'A',1,0.936073,219,743498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 191}, \"maximum_statistics\": {\"great\": 219}}',24.0124,173458825,195374,NULL,'2022-07-21 22:29:43',1658442583,NULL),(1871344722,17255676,1,3533541,1,1,1,'A',1,0.940341,176,795937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 155}, \"maximum_statistics\": {\"great\": 176}}',25.2599,172013234,134524,NULL,'2022-05-20 00:54:36',1653008076,NULL),(1864188831,17257926,1,463383,0,1,1,'B',1,0.855499,60,448451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 311}, \"maximum_statistics\": {\"great\": 391}}',NULL,161317347,153806,NULL,'2021-04-27 15:19:07',1619536747,NULL),(1868255313,17257926,1,502672,0,1,1,'C',1,0.785714,16,302194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 49}}',3.40294,167525537,12350,NULL,'2021-11-16 11:50:59',1637063459,NULL),(1872883325,17259739,1,3314767,0,1,1,'B',1,0.847032,76,449016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 219}}',11.4589,174345477,93122,NULL,'2022-09-04 07:27:02',1662276422,NULL),(1865631583,17259739,1,1920739,0,1,1,'B',1,0.898077,125,603312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 260}}',18.0846,163440476,147430,NULL,'2021-06-29 01:08:03',1624928883,NULL),(1857779059,17259739,1,2025911,0,1,1,'B',1,0.890736,88,511912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 347}, \"maximum_statistics\": {\"great\": 421}}',19.894,151618906,184195,NULL,'2020-06-03 16:45:35',1591202735,NULL),(1858364819,17259739,1,2012563,0,1,1,'S',1,0.967742,62,783538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',22.2464,152522440,33062,NULL,'2020-07-07 15:21:23',1594135283,NULL),(1867425727,17259739,1,1832115,0,1,1,'A',1,0.96063,85,728403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',26.16,166101230,78242,NULL,'2021-09-24 22:39:01',1632523141,NULL),(1866395135,17259739,1,1920739,0,1,1,'S',1,0.967308,260,825056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 243}, \"maximum_statistics\": {\"great\": 260}}',31.5594,164698560,239814,NULL,'2021-08-07 03:20:07',1628306407,NULL),(1857966321,17259739,1,1774604,1,1,1,'S',1,0.971347,349,825562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',35.6903,151956273,316866,NULL,'2020-06-15 22:15:32',1592259332,NULL),(1866505339,17259739,1,1920738,0,1,1,'A',1,0.943833,333,746363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 407}, \"maximum_statistics\": {\"great\": 454}}',54.2603,164944327,426336,NULL,'2021-08-15 03:23:36',1628997816,NULL),(1871838703,17261368,1,611871,0,1,1,'D',1,0.6875,34,286153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',1.16444,172915392,86552,NULL,'2022-06-27 06:47:22',1656312442,NULL),(1871890793,17261368,1,792126,1,1,1,'C',1,0.753394,37,354373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 221}}',3.51828,172915060,222372,NULL,'2022-06-27 06:23:48',1656311028,NULL),(1872897473,17261368,1,2039076,0,1,1,'C',1,0.779851,25,328916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 96, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 134}}',4.83503,174310755,55382,NULL,'2022-09-02 15:02:33',1662130953,NULL),(1857829107,17261954,1,1832115,0,1,1,'C',1,0.775591,48,155097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 127}}',4.82721,151592660,37456,NULL,'2020-06-02 18:37:09',1591123029,NULL),(1861841103,17261954,1,1492013,0,1,1,'S',1,0.986842,38,874918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,157886345,14642,NULL,'2021-01-17 21:33:08',1610919188,NULL),(1871944058,17261954,1,3210096,0,1,1,'S',1,0.977612,67,851481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',18.9061,173014253,33279,NULL,'2022-07-01 13:31:35',1656682295,NULL),(1861910239,17261954,1,487707,0,1,1,'S',1,0.965517,87,822352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',19.018,157882530,46550,NULL,'2021-01-17 18:58:20',1610909900,NULL),(1871968563,17261954,1,2471645,1,1,1,'B',1,0.894619,111,563195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 191}, \"maximum_statistics\": {\"great\": 223}}',19.623,173057508,133466,NULL,'2022-07-03 11:17:07',1656847027,NULL),(1861913956,17261954,1,2471646,1,1,1,'S',1,0.992063,126,834987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',28.0178,157882583,104164,NULL,'2021-01-17 19:00:09',1610910009,NULL),(1871945117,17261954,1,520931,0,1,1,'A',1,0.916996,96,609973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 224}, \"maximum_statistics\": {\"great\": 253}}',28.6981,173062678,140526,NULL,'2022-07-03 16:08:21',1656864501,NULL),(1872039759,17261954,1,2854814,1,1,1,'S',1,0.972603,146,808806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 146}}',30.0547,173031382,108169,NULL,'2022-07-02 07:25:27',1656746727,NULL),(1862138419,17261954,1,1832115,0,1,1,'S',1,0.984252,127,881897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',32.4771,158296166,113198,NULL,'2021-01-31 12:33:42',1612096422,NULL),(1872040314,17261954,1,1832115,0,1,1,'SH',1,0.976378,127,906261,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',33.4447,173041866,113925,NULL,'2022-07-02 17:01:24',1656781284,NULL),(1870046346,17261954,1,3210095,1,1,1,'S',1,0.962185,119,886457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',34.088,170247248,91160,NULL,'2022-03-05 08:47:27',1646470047,NULL),(1861898732,17261954,1,2025911,0,1,1,'S',1,0.953682,421,757376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 382}, \"maximum_statistics\": {\"great\": 421}}',36.2841,157882883,375328,NULL,'2021-01-17 19:10:46',1610910646,NULL),(1870046335,17261954,1,3210095,1,1,1,'S',1,0.987395,119,906889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',36.4773,170247213,91332,NULL,'2022-03-05 08:45:18',1646469918,NULL),(1871956812,17261954,1,556959,0,1,1,'S',1,0.981481,135,882007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',38.3624,173014592,99387,NULL,'2022-07-01 13:47:51',1656683271,NULL),(1872041034,17261954,1,1310280,0,1,1,'S',1,0.95614,171,789481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',39.4801,173058035,155000,NULL,'2022-07-03 11:47:51',1656848871,NULL),(1861912189,17261954,1,1774604,0,1,1,'S',1,0.987106,349,865013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 340}, \"maximum_statistics\": {\"great\": 349}}',39.7018,157884779,319508,NULL,'2021-01-17 20:28:58',1610915338,NULL),(1872569954,17261954,1,2622520,1,1,1,'S',1,0.986911,191,825582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',40.0943,174071774,170753,NULL,'2022-08-20 18:19:07',1661019547,NULL),(1872042699,17261954,1,2622518,1,1,1,'S',1,0.9699,299,834176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 299}}',57.3353,173124594,317350,NULL,'2022-07-06 13:08:31',1657112911,NULL),(1872673941,17261954,1,2854813,1,1,1,'S',1,0.985477,241,893125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 241}}',57.4598,174071693,232580,NULL,'2022-08-20 18:13:19',1661019199,NULL),(1858384609,17263550,1,287967,0,1,1,'D',1,0.589888,34,133883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 69, \"great\": 133}, \"maximum_statistics\": {\"great\": 356}}',0.848918,152555293,122803,NULL,'2020-07-08 20:40:39',1594240839,NULL),(1860950955,17263550,1,2347101,1,1,1,'D',1,0.615854,32,133363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 79, \"great\": 155}, \"maximum_statistics\": {\"great\": 328}}',1.24373,156534691,88684,NULL,'2020-12-04 16:47:47',1607100467,NULL),(1872495896,17263550,1,2025940,0,1,1,'C',1,0.751131,62,291846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 144}, \"maximum_statistics\": {\"great\": 221}}',7.86118,173853951,86472,NULL,'2022-08-09 16:46:40',1660063600,NULL),(1873354093,17269799,1,1380496,0,1,1,'C',1,0.778182,78,328025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',NULL,175226771,147481,NULL,'2022-10-22 04:25:30',1666412730,NULL),(1873442332,17269799,1,815293,0,1,1,'D',1,0.328125,5,13034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 5}, \"maximum_statistics\": {\"great\": 32}}',0.001321,175191169,3150,NULL,'2022-10-20 06:45:55',1666248355,NULL),(1873398620,17269799,1,2090843,0,1,1,'D',1,0.515723,17,125853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 46, \"great\": 51}, \"maximum_statistics\": {\"great\": 159}}',0.124337,175191251,66660,NULL,'2022-10-20 06:55:30',1666248930,NULL),(1873387237,17269799,1,1031483,0,1,1,'D',1,0.560748,24,191803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 36}, \"maximum_statistics\": {\"great\": 107}}',0.271659,175191201,87996,NULL,'2022-10-20 06:49:42',1666248582,NULL),(1873357094,17269799,1,1388976,0,1,1,'D',1,0.586207,16,297252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 37}, \"maximum_statistics\": {\"great\": 87}}',0.285709,175191217,62580,NULL,'2022-10-20 06:51:50',1666248710,NULL),(2431431106,17271011,1,982932,0,1,1,'D',1,0.687898,48,264383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 171}, \"maximum_statistics\": {\"great\": 314}}',NULL,182986681,331602,NULL,'2024-03-01 09:15:50',1709284550,NULL),(2637902467,17271011,1,4547545,1,1,1,'D',1,0.633929,55,155029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 124, \"great\": 274}, \"maximum_statistics\": {\"great\": 560}}',2.37394,183461631,150282,NULL,'2024-04-08 00:58:42',1712537922,NULL),(1857954240,17271011,1,2393990,0,1,1,'C',1,0.773256,30,322051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',2.98165,151755606,29823,NULL,'2020-06-08 16:00:31',1591632031,NULL),(1873827477,17271011,1,3867321,0,1,1,'C',1,0.710366,43,256516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 96}, \"maximum_statistics\": {\"great\": 164}}',3.4186,175716880,67392,NULL,'2022-11-16 19:00:59',1668625259,NULL),(1862547365,17271011,1,74499,0,1,1,'C',1,0.741573,49,269668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 168}, \"maximum_statistics\": {\"great\": 267}}',5.45918,158781832,82973,NULL,'2021-02-14 15:50:04',1613317804,NULL),(2431356672,17271011,1,4447051,1,1,1,'C',1,0.748457,55,283167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 204}, \"maximum_statistics\": {\"great\": 324}}',6.78441,182986503,97483,NULL,'2024-03-01 08:48:34',1709282914,NULL),(1857780446,17271011,1,2025911,0,1,1,'C',1,0.78266,74,319422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 272}, \"maximum_statistics\": {\"great\": 421}}',7.36151,151636248,143718,NULL,'2020-06-04 08:45:27',1591260327,NULL),(1857718680,17271011,1,1774604,0,1,1,'B',1,0.82808,72,408823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',10.3337,151635982,142661,NULL,'2020-06-04 08:32:11',1591259531,NULL),(1863815865,17271011,1,523703,0,1,1,'B',1,0.82337,33,375085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 184}}',12.1894,160894978,60242,NULL,'2021-04-16 07:53:42',1618559622,NULL),(1863794596,17271011,1,185153,0,1,1,'A',1,0.917647,62,632838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',12.9227,160895027,44950,NULL,'2021-04-16 07:55:46',1618559746,NULL),(1863815940,17271011,1,523704,0,1,1,'B',1,0.896296,76,547060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 135}}',16.4559,160894926,59068,NULL,'2021-04-16 07:51:36',1618559496,NULL),(2637887070,17271011,1,4547550,1,1,1,'B',1,0.851752,52,439473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 288}, \"maximum_statistics\": {\"great\": 371}}',16.8573,183461603,152289,NULL,'2024-04-08 00:53:06',1712537586,NULL),(1862505335,17271011,1,2400234,1,1,1,'B',1,0.841317,146,449662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 504}, \"maximum_statistics\": {\"great\": 668}}',18.4375,158781502,341304,NULL,'2021-02-14 15:36:11',1613316971,NULL),(1877124806,17271011,1,2548599,0,1,1,'A',1,0.925532,109,614630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',20.1348,180531213,94963,NULL,'2023-08-28 23:41:34',1693266094,NULL),(1877152339,17271011,1,4205167,1,1,1,'A',1,0.921053,142,703497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 152}}',20.183,180531167,112064,NULL,'2023-08-28 23:33:01',1693265581,NULL),(1877124642,17271011,1,2548597,0,1,1,'B',1,0.872294,61,482178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 231}}',20.668,180531309,115918,NULL,'2023-08-28 23:51:22',1693266682,NULL),(1862122759,17271011,1,2400235,0,1,1,'A',1,0.913564,173,615737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 376}}',21.7102,158272574,244558,NULL,'2021-01-30 17:41:39',1612028499,NULL),(1863793868,17271011,1,184045,0,1,1,'A',1,0.930464,57,630119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 151}}',23.9376,160895068,77686,NULL,'2021-04-16 07:57:20',1618559840,NULL),(1877561073,17277562,1,494846,0,1,1,'C',1,0.742604,21,363291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',2.72013,181254761,272569,NULL,'2023-10-19 14:38:44',1697726324,NULL),(1859082906,17288339,1,1774604,0,1,1,'B',1,0.808023,196,418811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 228}, \"maximum_statistics\": {\"great\": 349}}',9.68605,153588205,188997,NULL,'2020-08-16 01:16:15',1597540575,NULL),(1859170799,17288339,1,1982173,0,1,1,'B',1,0.870849,68,481466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 271}}',14.4078,153690267,111908,NULL,'2020-08-19 23:25:51',1597879551,NULL),(1871046848,17291321,1,32201,1,1,1,'S',1,0.957143,385,836947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 352, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 385}}',NULL,171624772,423150,NULL,'2022-05-03 11:56:12',1651578972,NULL),(1868606120,17291321,1,154853,1,1,1,'B',1,0.842248,244,485364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 69, \"great\": 824, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1103}}',NULL,168146355,690734,NULL,'2021-12-11 10:03:31',1639217011,NULL),(1872500195,17291321,1,658358,1,1,1,'A',1,0.96087,812,791809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 852, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',NULL,173719016,827759,NULL,'2022-08-03 09:52:40',1659520360,NULL),(1870711743,17291321,1,973607,1,1,1,'S',1,0.960956,858,850796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 791, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 858}}',NULL,171064376,976180,NULL,'2022-04-09 10:55:19',1649501719,NULL),(1866374148,17291321,1,1290855,1,1,1,'A',1,0.900383,607,627906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 11, \"great\": 847}, \"maximum_statistics\": {\"great\": 1044}}',NULL,164731723,907586,NULL,'2021-08-08 04:51:25',1628398285,NULL),(1866617717,17291321,1,1290855,1,1,1,'A',1,0.952586,488,226964,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 949, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1044}}',NULL,164979134,548374,NULL,'2021-08-16 07:58:26',1629100706,NULL),(1875337126,17291321,1,1349346,1,1,1,'A',1,0.930884,248,708160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 715, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 803}}',NULL,177927566,699014,NULL,'2023-03-19 02:43:46',1679193826,NULL),(1870846581,17291321,1,2015527,1,1,1,'B',1,0.885078,164,557491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 64, \"great\": 1153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1414}}',NULL,171380491,824670,NULL,'2022-04-23 00:36:01',1650674161,NULL),(1875445607,17291321,1,3046792,1,1,1,'A',1,0.963087,395,796706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 553, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 596}}',NULL,178158080,504120,NULL,'2023-04-01 10:01:39',1680343299,NULL),(1863035713,17291321,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.8874,159590390,39456,NULL,'2021-03-11 14:58:56',1615474736,NULL),(1863035721,17291321,1,2573937,1,1,1,'X',1,1,67,917130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',24.6472,159590452,40368,NULL,'2021-03-11 15:00:52',1615474852,NULL),(1868176746,17291321,1,313406,1,1,1,'A',1,0.905882,85,788408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 85}}',31.3827,167366397,78033,NULL,'2021-11-10 09:18:09',1636535889,NULL),(1862050307,17291321,1,88162,1,1,1,'S',1,0.987805,82,860649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',32.2797,158087992,128443,NULL,'2021-01-24 16:13:29',1611504809,NULL),(1869530214,17291321,1,2194487,1,1,1,'X',1,1,120,957815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 120}}',32.9449,169459768,120371,NULL,'2022-02-01 06:15:37',1643696137,NULL),(1875376073,17291321,1,3934747,1,1,1,'C',1,0.788732,166,405953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',35.7163,177894608,166070,NULL,'2023-03-17 11:08:00',1679051280,NULL),(1875772684,17291321,1,19803,1,1,1,'A',1,0.934466,206,818138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',37.0241,178653354,210426,NULL,'2023-04-30 12:52:44',1682859164,NULL),(1878066407,17291321,1,3176712,1,1,1,'C',1,0.793,132,370640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 30, \"great\": 323, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500}}',37.1475,181850154,270516,NULL,'2023-12-04 13:27:55',1701696475,NULL),(1866225205,17291321,1,2723894,1,1,1,'A',1,0.922619,332,761277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 336}}',38.6244,164571116,341226,NULL,'2021-08-03 09:09:27',1627981767,NULL),(1865070495,17291321,1,1424992,1,1,1,'S',1,0.956522,115,841727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',38.972,162840424,78640,NULL,'2021-06-10 00:52:42',1623286362,NULL),(1868176739,17291321,1,313406,1,1,1,'SH',1,0.970588,85,905579,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 85}}',40.2552,167366365,81365,NULL,'2021-11-10 09:15:27',1636535727,NULL),(1862273208,17291321,1,1838661,1,1,1,'S',1,0.959016,122,776157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',41.3536,158455715,88984,NULL,'2021-02-05 09:05:32',1612515932,NULL),(1861978820,17291321,1,150287,1,1,1,'S',1,0.98254,315,895442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 304, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 315}}',41.965,158087809,366156,NULL,'2021-01-24 16:05:55',1611504355,NULL),(1863019110,17291321,1,2699512,1,1,1,'S',1,0.952,250,831150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',42.1452,159590755,219600,NULL,'2021-03-11 15:10:24',1615475424,NULL),(1862171131,17291321,1,2661059,1,1,1,'S',1,0.984615,260,912746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 252, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 260}}',42.1701,158297440,272934,NULL,'2021-01-31 13:27:04',1612099624,NULL),(1869767980,17291321,1,148304,1,1,1,'S',1,0.996988,166,983454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 1}}',42.3984,169833332,225945,NULL,'2022-02-16 12:37:54',1645015074,NULL),(1862260586,17291321,1,2542140,1,1,1,'A',1,0.97314,241,866704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 230, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 242}}',43.486,158455777,268712,NULL,'2021-02-05 09:09:19',1612516159,NULL),(1866625451,17291321,1,71181,1,1,1,'SH',1,0.992126,254,1063923,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 250, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 254}}',44.1414,164979044,289842,NULL,'2021-08-16 07:53:15',1629100395,NULL),(1877969684,17291321,1,3287191,1,1,1,'B',1,0.857649,177,502706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 57, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 706}}',45.0404,181850198,387970,NULL,'2023-12-04 13:31:55',1701696715,NULL),(1866370848,17291321,1,71181,1,1,1,'S',1,0.998031,254,968654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 253, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 254}}',45.1349,164709442,275398,NULL,'2021-08-07 12:13:38',1628338418,NULL),(1865889194,17291321,1,94993,1,1,1,'S',1,0.989726,146,900198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 146}}',45.9887,163909078,129262,NULL,'2021-07-13 13:23:03',1626182583,NULL),(1864587731,17291321,1,2418559,1,1,1,'S',1,0.974654,217,886372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 217}}',46.0937,161955573,305836,NULL,'2021-05-15 10:57:51',1621076271,NULL),(1869614732,17291321,1,3418229,1,1,1,'S',1,0.987988,333,917435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 333}}',46.2812,169501609,368402,NULL,'2022-02-03 01:49:20',1643852960,NULL),(1868176755,17291321,1,313406,1,1,1,'S',1,0.994118,85,983993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 85}}',47.11,167366424,85289,NULL,'2021-11-10 09:20:09',1636536009,NULL),(1875838966,17291321,1,3593915,1,1,1,'B',1,0.865323,158,502491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 497, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 620}}',47.7288,178779541,353352,NULL,'2023-05-08 07:42:29',1683531749,NULL),(1858795918,17291321,1,1939647,1,1,1,'S',1,0.950658,304,813707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 274, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 304}}',47.9393,153137811,305114,NULL,'2020-07-30 15:15:25',1596122125,NULL),(1858807785,17291321,1,728971,1,1,1,'S',1,0.963983,236,859033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 219, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 236}}',48.6199,153138256,234748,NULL,'2020-07-30 15:33:43',1596123223,NULL),(1861978825,17291321,1,150287,1,1,1,'S',1,0.993651,315,987833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 315}}',49.1871,158087937,388688,NULL,'2021-01-24 16:11:08',1611504668,NULL),(1864826253,17291321,1,1156561,1,1,1,'S',1,0.981343,134,910379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',49.7631,162419466,117044,NULL,'2021-05-28 12:38:39',1622205519,NULL),(1862260596,17291321,1,2542140,1,1,1,'S',1,0.97314,242,919804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 229, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 242}}',49.7759,158455839,278028,NULL,'2021-02-05 09:12:44',1612516364,NULL),(1872818098,17291321,1,3751622,1,1,1,'A',1,0.932773,105,771535,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',50.1783,174266726,78198,NULL,'2022-08-31 02:35:26',1661913326,NULL),(1866601992,17291321,1,1892788,1,1,1,'B',1,0.829773,254,488500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 30, \"great\": 524, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',50.4336,164978864,454704,NULL,'2021-08-16 07:43:27',1629099807,NULL),(1872561054,17291321,1,3708075,1,1,1,'A',1,0.946203,133,740672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 158}}',50.7055,173737323,114958,NULL,'2022-08-04 06:24:43',1659594283,NULL),(1875318121,17291321,1,3713479,1,1,1,'B',1,0.846465,125,484066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',52.2561,177994600,286476,NULL,'2023-03-23 06:08:08',1679551688,NULL),(1874243006,17291321,1,26816,1,1,1,'A',1,0.958824,122,782571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 157, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',52.2591,176477368,200440,NULL,'2022-12-27 23:57:38',1672185458,NULL),(1869530166,17291321,1,2194487,1,1,1,'X',1,1,120,983542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 120}}',52.4227,169459741,118843,NULL,'2022-02-01 06:13:18',1643695998,NULL),(1868575137,17291321,1,1744109,1,1,1,'S',1,0.981183,372,959260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 372}}',53.1161,167969083,426432,NULL,'2021-12-04 10:51:27',1638615087,NULL),(1864723375,17291321,1,74740,1,1,1,'S',1,0.980952,210,898282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 210}}',53.3786,162130650,240720,NULL,'2021-05-20 10:56:11',1621508171,NULL),(1868133248,17291321,1,2755628,1,1,1,'S',1,0.983929,280,887731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 271, \"large_bonus\": 120}, \"maximum_statistics\": {\"great\": 280}}',53.8901,167391318,355614,NULL,'2021-11-11 09:41:25',1636623685,NULL),(1871349122,17291321,1,2723894,1,1,1,'A',1,0.940476,336,849225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 296}, \"maximum_statistics\": {\"great\": 336}}',54.2467,172068795,359556,NULL,'2022-05-22 05:31:07',1653197467,NULL),(1875832436,17291321,1,3885039,1,1,1,'A',1,0.901679,280,642761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 417}}',54.4201,178654061,320948,NULL,'2023-04-30 13:42:44',1682862164,NULL),(1862063209,17291321,1,1108752,1,1,1,'S',1,0.955163,736,841158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 670, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 736}}',54.6733,158296888,778176,NULL,'2021-01-31 13:05:00',1612098300,NULL),(1875426221,17291321,1,3317976,1,1,1,'B',1,0.83779,277,482086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 561}}',55.1501,178135246,339918,NULL,'2023-03-31 04:17:16',1680236236,NULL),(1872560948,17291321,1,3708075,1,1,1,'A',1,0.924051,158,769352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 158}}',55.5378,173737352,133852,NULL,'2022-08-04 06:27:17',1659594437,NULL),(1868176767,17291321,1,313406,1,1,1,'A',1,0.917647,85,813160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',55.8729,167366442,74379,NULL,'2021-11-10 09:21:12',1636536072,NULL),(1875392508,17291321,1,19803,1,1,1,'A',1,0.924757,206,818134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',58.0793,178213630,211325,NULL,'2023-04-04 09:18:56',1680599936,NULL),(1866916141,17291321,1,641759,1,1,1,'A',1,0.92576,155,682433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 496, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 559}}',58.1228,165494241,477034,NULL,'2021-09-02 13:11:14',1630588274,NULL),(1870976870,17291321,1,3527474,1,1,1,'S',1,0.989011,182,967419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 182}}',58.1318,171620293,208565,NULL,'2022-05-03 06:21:00',1651558860,NULL),(1866555831,17291321,1,23361,1,1,1,'X',1,1,377,285207,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 377, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 377}}',58.1806,164979203,230508,NULL,'2021-08-16 08:02:12',1629100932,NULL),(1874848593,17291321,1,3764481,1,1,1,'B',1,0.883753,185,586480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 357}}',58.5142,177158460,246622,NULL,'2023-02-03 12:25:39',1675427139,NULL),(1872935782,17291321,1,3205400,1,1,1,'S',1,0.983607,427,914341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 413, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 427}}',58.558,174379759,473600,NULL,'2022-09-06 02:45:31',1662432331,NULL),(1866366225,17291321,1,224416,1,1,1,'S',1,0.963768,138,840495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',58.8339,164639023,124540,NULL,'2021-08-05 08:47:29',1628153249,NULL),(1869157382,17291321,1,2938014,1,1,1,'S',1,0.964497,338,819462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',58.9258,168861769,302764,NULL,'2022-01-08 07:49:30',1641628170,NULL),(1861996301,17291321,1,995926,1,1,1,'S',1,0.966119,487,808286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 454, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 487}}',60.1983,158084307,524516,NULL,'2021-01-24 13:42:54',1611495774,NULL),(1875334645,17291321,1,3735518,1,1,1,'S',1,0.995017,301,942334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 298, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 301}}',60.2295,178072197,275410,NULL,'2023-03-27 11:10:39',1679915439,NULL),(1868133254,17291321,1,2755628,1,1,1,'S',1,0.983929,280,940718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 271, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 280}}',60.3673,167391345,366189,NULL,'2021-11-11 09:43:44',1636623824,NULL),(1864336721,17291321,1,1242071,1,1,1,'X',1,1,190,940007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190}}',60.5537,161630328,183340,NULL,'2021-05-06 10:25:25',1620296725,NULL),(1873263369,17291321,1,3220415,1,1,1,'B',1,0.864395,83,474964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 55, \"great\": 579, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 719}}',60.9002,174956984,311788,NULL,'2022-10-07 08:57:18',1665133038,NULL),(1865331263,17291321,1,1614023,1,1,1,'S',1,0.994465,271,937922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 268, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 271}}',60.9344,163143894,276398,NULL,'2021-06-19 15:04:18',1624115058,NULL),(1865778673,17291321,1,313406,1,1,1,'S',1,0.952941,85,849128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 85}}',61.0402,163909101,74199,NULL,'2021-07-13 13:24:06',1626182646,NULL),(1864480330,17291321,1,2834249,1,1,1,'S',1,0.957006,314,783793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 287, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 314}}',61.0685,161814381,356398,NULL,'2021-05-11 13:11:25',1620738685,NULL),(1870453169,17291321,1,70821,1,1,1,'X',1,1,208,997570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 208}}',61.7033,170815235,243367,NULL,'2022-03-29 11:17:25',1648552645,NULL),(1875767810,17291321,1,3472138,1,1,1,'B',1,0.893103,187,618238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 233, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 290}}',61.7843,178779510,243000,NULL,'2023-05-08 07:37:57',1683531477,NULL),(1861944563,17291321,1,1443521,1,1,1,'S',1,0.987226,274,923619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 274}}',63.0877,158085917,296140,NULL,'2021-01-24 14:49:47',1611499787,NULL),(1872081210,17291321,1,3225244,1,1,1,'S',1,0.952899,138,917571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',63.0974,173190224,110395,NULL,'2022-07-09 12:07:01',1657368421,NULL),(1862040834,17291321,1,491220,1,1,1,'S',1,0.953216,171,829257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',63.2245,158083234,162352,NULL,'2021-01-24 12:59:38',1611493178,NULL),(1862041128,17291321,1,492077,0,1,1,'S',1,0.983696,276,910505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',63.2793,158083267,253698,NULL,'2021-01-24 13:01:34',1611493294,NULL),(1876393952,17291321,1,137166,1,1,1,'B',1,0.856589,117,539528,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 384, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 516}}',63.3108,179540939,366530,NULL,'2023-06-25 09:46:23',1687686383,NULL),(1862982921,17291321,1,2059437,1,1,1,'S',1,0.975543,736,842840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 700, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 736}}',63.5049,159620016,701420,NULL,'2021-03-12 11:54:32',1615550072,NULL),(1872477529,17291321,1,3448459,1,1,1,'S',1,0.967568,185,911567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 185}}',63.7614,173737613,184248,NULL,'2022-08-04 06:45:19',1659595519,NULL),(1874243014,17291321,1,26816,1,1,1,'S',1,0.955882,170,876762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 155, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',64.0082,176477455,241446,NULL,'2022-12-28 00:04:23',1672185863,NULL),(1870422578,17291321,1,1313624,1,1,1,'B',1,0.886914,144,532814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 518, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 619}}',64.0933,170828966,329092,NULL,'2022-03-30 01:01:05',1648602065,NULL),(1877951854,17291321,1,3773543,1,1,1,'B',1,0.873619,169,528084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 581, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 724}}',64.1332,181849956,437564,NULL,'2023-12-04 13:07:39',1701695259,NULL),(1872557055,17291321,1,3667410,1,1,1,'S',1,0.965798,307,912641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 286, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 307}}',64.3575,173737510,264235,NULL,'2022-08-04 06:37:42',1659595062,NULL),(1863104415,17291321,1,924913,1,1,1,'S',1,0.966777,602,819863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 562, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 602}}',64.5951,159755836,675812,NULL,'2021-03-16 05:24:02',1615872242,NULL),(1862156289,17291321,1,777795,1,1,1,'S',1,0.983483,333,900398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',64.9289,158256373,424536,NULL,'2021-01-30 05:55:38',1611986138,NULL),(1865072895,17291321,1,788789,1,1,1,'S',1,0.96789,109,837394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',65.0376,162838599,93510,NULL,'2021-06-09 23:22:42',1623280962,NULL),(1862078323,17291321,1,111213,1,1,1,'S',1,0.96408,348,812306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 323, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 348}}',65.0608,158193958,378586,NULL,'2021-01-28 05:49:50',1611812990,NULL),(1865423923,17291321,1,2795833,1,1,1,'S',1,0.959756,410,850047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 377, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 410}}',65.3366,163383506,429900,NULL,'2021-06-27 05:49:06',1624772946,NULL),(1875883131,17291321,1,3450259,1,1,1,'A',1,0.948052,144,745098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 211, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 231}}',65.4642,178653682,181810,NULL,'2023-04-30 13:16:04',1682860564,NULL),(1868372756,17291321,1,45923,1,1,1,'B',1,0.876442,308,601631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 42, \"great\": 499, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 607}}',66.2082,167744235,510906,NULL,'2021-11-25 12:41:47',1637844107,NULL),(1862045688,17291321,1,83435,1,1,1,'S',1,0.968487,238,877194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 223, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',66.2468,158083605,276566,NULL,'2021-01-24 13:15:59',1611494159,NULL),(1875673809,17291321,1,4018779,1,1,1,'B',1,0.860197,272,507841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 56, \"great\": 932, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1216}}',66.2844,178597689,719000,NULL,'2023-04-27 00:49:08',1682556548,NULL),(1865840687,17291321,1,2935284,1,1,1,'S',1,0.997326,374,944559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 372, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 374}}',66.3618,163843215,398400,NULL,'2021-07-11 10:55:01',1626000901,NULL),(1870658129,17291321,1,3160535,1,1,1,'S',1,0.987476,519,959319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 506, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 519}}',66.491,171065054,530654,NULL,'2022-04-09 11:27:31',1649503651,NULL),(1867158052,17291321,1,3161797,1,1,1,'S',1,0.974006,327,843357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 310, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 327}}',66.7947,165792109,470760,NULL,'2021-09-13 13:42:49',1631540569,NULL),(1869772006,17291321,1,3250379,1,1,1,'S',1,0.997608,418,989817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 416, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 418}}',66.8506,169855920,543678,NULL,'2022-02-17 11:30:37',1645097437,NULL),(1857775246,17291321,1,1727039,1,1,1,'S',1,0.973765,648,884588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 614, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 648}}',67.1729,151667411,656216,NULL,'2020-06-05 11:00:15',1591354815,NULL),(1876512328,17291321,1,1306781,1,1,1,'A',1,0.928571,182,631535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 390, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 434}}',67.8459,179633208,406214,NULL,'2023-07-01 09:21:17',1688203277,NULL),(1872441634,17291321,1,2420876,1,1,1,'B',1,0.88981,230,578232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 343, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 422}}',68.3432,173740776,331490,NULL,'2022-08-04 10:59:30',1659610770,NULL),(1872230742,17291321,1,3638192,1,1,1,'S',1,0.950867,173,790825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 156, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 173}}',68.5752,173360130,185150,NULL,'2022-07-17 08:11:30',1658045490,NULL),(1863035046,17291321,1,2357097,1,1,1,'S',1,0.989362,329,887019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 322, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 329}}',69.1193,159590848,334702,NULL,'2021-03-11 15:13:06',1615475586,NULL),(1868285773,17291321,1,1609830,1,1,1,'S',1,0.995614,342,912799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 342}}',69.3923,167557903,471089,NULL,'2021-11-17 21:11:54',1637183514,NULL),(1878009376,17291321,1,4254790,1,1,1,'B',1,0.896301,293,587965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 644, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 757}}',70.3866,181849860,509706,NULL,'2023-12-04 12:58:04',1701694684,NULL),(1875813883,17291321,1,1173114,1,1,1,'A',1,0.921053,99,602115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 252, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 285}}',70.4529,178779633,168190,NULL,'2023-05-08 07:53:47',1683532427,NULL),(1867750612,17291321,1,49101,1,1,1,'B',1,0.874822,263,577015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 38, \"great\": 1092, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1406}}',70.9431,166849624,1172674,NULL,'2021-10-22 09:25:31',1634894731,NULL),(1862092556,17291321,1,38234,1,1,1,'S',1,0.969697,297,850042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 279, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 1}}',70.9436,158296741,368680,NULL,'2021-01-31 12:58:22',1612097902,NULL),(1868163459,17291321,1,2962696,1,1,1,'S',1,0.985577,312,889451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 303, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 312}}',71.2573,167391275,422210,NULL,'2021-11-11 09:38:31',1636623511,NULL),(1866175473,17291321,1,24998,1,1,1,'S',1,0.961049,629,852113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 580, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 629}}',71.4219,164574916,784400,NULL,'2021-08-03 11:58:15',1627991895,NULL),(1864635153,17291321,1,2468765,1,1,1,'S',1,0.991329,519,884808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 510, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 519}}',71.5139,162130539,616166,NULL,'2021-05-20 10:51:23',1621507883,NULL),(1857825734,17291321,1,1832114,1,1,1,'S',1,0.978261,230,900149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 220, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 230}}',71.6047,151666255,239966,NULL,'2020-06-05 10:09:01',1591351741,NULL),(1870755298,17291321,1,3413938,1,1,1,'S',1,0.986395,147,971503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',71.6346,171064765,138994,NULL,'2022-04-09 11:13:52',1649502832,NULL),(1866226225,17291321,1,3067857,1,1,1,'S',1,0.993478,460,891986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',71.8368,164539376,449468,NULL,'2021-08-02 09:11:03',1627895463,NULL),(1870415114,17291321,1,3194958,1,1,1,'S',1,0.979661,590,954702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 566, \"large_bonus\": 199}, \"maximum_statistics\": {\"great\": 590}}',72.4149,170759908,753154,NULL,'2022-03-27 01:14:21',1648343661,NULL),(1861974589,17291321,1,46027,1,1,1,'S',1,0.97416,387,885560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 367, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 387}}',72.4585,158083144,465500,NULL,'2021-01-24 12:56:00',1611492960,NULL),(1873072252,17291321,1,3751622,1,1,1,'S',1,0.953781,119,875259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',72.981,174631730,91140,NULL,'2022-09-20 01:41:59',1663638119,NULL),(1865114536,17291321,1,1672216,1,1,1,'S',1,0.952978,319,821334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 289, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 319}}',73.0082,162838720,341430,NULL,'2021-06-09 23:28:44',1623281324,NULL),(1862577622,17291321,1,545042,1,1,1,'S',1,0.990244,615,909513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 603, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 615}}',73.198,159041945,683784,NULL,'2021-02-22 09:33:39',1613986419,NULL),(1870421870,17291321,1,1310615,1,1,1,'S',1,0.993902,246,968970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 246}}',73.5458,170739843,482077,NULL,'2022-03-26 09:34:48',1648287288,NULL),(1873729006,17291321,1,26817,1,1,1,'S',1,0.974409,254,836726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 241, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 254}}',73.6323,175746496,300050,NULL,'2022-11-18 12:40:50',1668775250,NULL),(1866366231,17291321,1,224416,1,1,1,'S',1,0.960145,138,881473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',73.6361,164639145,128311,NULL,'2021-08-05 08:53:03',1628153583,NULL),(1872548031,17291321,1,3182620,1,1,1,'S',1,0.993318,449,995978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 443, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 449}}',73.8286,173737543,453647,NULL,'2022-08-04 06:40:14',1659595214,NULL),(1869866728,17291321,1,3335274,1,1,1,'S',1,0.990385,416,910844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 408, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 416}}',74.3617,169833523,486752,NULL,'2022-02-16 12:48:02',1645015682,NULL),(1873795977,17291321,1,3859586,1,1,1,'B',1,0.89731,524,656295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 694, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 818}}',74.4599,175746655,665990,NULL,'2022-11-18 12:52:04',1668775924,NULL),(1867784616,17291321,1,3067857,1,1,1,'SH',1,0.98587,460,921998,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',74.6119,166715179,461308,NULL,'2021-10-17 09:37:29',1634463449,NULL),(1875307343,17291321,1,3700753,1,1,1,'A',1,0.919418,384,630675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 440, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 515}}',74.7125,177894728,525380,NULL,'2023-03-17 11:19:07',1679051947,NULL),(1872542944,17291321,1,788788,1,1,1,'S',1,0.966667,120,812561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',74.7519,173737700,106650,NULL,'2022-08-04 06:52:24',1659595944,NULL),(1867537958,17291321,1,300266,1,1,1,'B',1,0.870699,163,561846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 33, \"great\": 744, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 959}}',74.9292,166411578,646703,NULL,'2021-10-06 13:54:52',1633528492,NULL),(1863056304,17291321,1,1653528,1,1,1,'S',1,0.969457,442,858653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 415, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 442}}',75.0294,159653634,479790,NULL,'2021-03-13 08:36:13',1615624573,NULL),(1875161763,17291321,1,3950424,1,1,1,'S',1,0.972527,546,877346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 516, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 546}}',75.0422,177888878,604760,NULL,'2023-03-16 23:57:48',1679011068,NULL),(1868285779,17291321,1,1609830,1,1,1,'S',1,0.995614,342,966738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 339, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 342}}',75.0588,167557938,485068,NULL,'2021-11-17 21:14:09',1637183649,NULL),(1869877005,17291321,1,2938014,1,1,1,'S',1,0.989645,338,935895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',75.5134,170005356,319948,NULL,'2022-02-23 06:13:37',1645596817,NULL),(1862046083,17291321,1,83833,1,1,1,'A',1,0.938438,333,789558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 292, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',75.5732,158106269,434430,NULL,'2021-01-25 07:11:33',1611558693,NULL),(1862918609,17291321,1,2592587,1,1,1,'S',1,0.993373,679,934064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 670, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 679}}',75.6034,159515748,672080,NULL,'2021-03-09 09:17:07',1615281427,NULL),(1875319068,17291321,1,3714076,1,1,1,'S',1,0.996161,521,943765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 517, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 521}}',75.9102,177981177,638120,NULL,'2023-03-22 09:45:19',1679478319,NULL),(1862610622,17291321,1,949120,1,1,1,'S',1,0.980076,527,839547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 506, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 527}}',75.9546,159041995,530642,NULL,'2021-02-22 09:36:02',1613986562,NULL),(1863690746,17291321,1,515358,1,1,1,'S',1,0.964851,569,858245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 529, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 569}}',76.066,160605795,716780,NULL,'2021-04-08 08:13:16',1617869596,NULL),(1875719798,17291321,1,2057642,1,1,1,'B',1,0.894652,133,594195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 505, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 617}}',76.45,178528640,433196,NULL,'2023-04-22 15:38:46',1682177926,NULL),(1872527781,17291321,1,3136169,1,1,1,'A',1,0.944795,257,775143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',76.5236,173737748,256090,NULL,'2022-08-04 06:56:03',1659596163,NULL),(1873823953,17291321,1,138835,1,1,1,'S',1,0.987873,536,918535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 523, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 536}}',76.5823,175628099,702640,NULL,'2022-11-12 08:32:27',1668241947,NULL),(1863073697,17291321,1,2595629,1,1,1,'S',1,0.955344,683,838492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 683}}',76.7906,159689787,756600,NULL,'2021-03-14 06:25:49',1615703149,NULL),(1869519136,17291321,1,161834,1,1,1,'S',1,0.998615,361,902158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 360, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 361}}',76.8371,169384583,366060,NULL,'2022-01-29 06:12:44',1643436764,NULL),(1869574101,17291321,1,2530352,1,1,1,'S',1,0.992021,376,891045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 376}}',77.1844,169384532,432812,NULL,'2022-01-29 06:10:30',1643436630,NULL),(1864528356,17291321,1,2885480,1,1,1,'S',1,0.968303,489,868365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 458, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 489}}',77.402,161955820,562120,NULL,'2021-05-15 11:06:09',1621076769,NULL),(1875420470,17291321,1,3735517,1,1,1,'A',1,0.92,165,659230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',77.4502,178103497,316982,NULL,'2023-03-29 09:09:58',1680080998,NULL),(1869951876,17291321,1,1735078,1,1,1,'B',1,0.883877,220,570961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 420, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 521}}',77.6226,170024617,326810,NULL,'2022-02-24 00:39:44',1645663184,NULL),(1874304925,17291321,1,329261,1,1,1,'B',1,0.899729,342,627084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 612, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 738}}',77.6653,176478019,624376,NULL,'2022-12-28 00:58:55',1672189135,NULL),(1862991058,17291321,1,38334,1,1,1,'S',1,0.996633,297,933377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297, \"legacy_combo_increase\": 3}}',77.8068,159549380,349740,NULL,'2021-03-10 11:01:07',1615374067,NULL),(1869743211,17291321,1,3418233,1,1,1,'S',1,0.97417,542,932276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 514, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 542}}',78.123,169710815,676974,NULL,'2022-02-11 10:48:36',1644576516,NULL),(1866128195,17291321,1,2457695,1,1,1,'A',1,0.945192,265,703973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 479, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 520}}',78.5819,164323199,420116,NULL,'2021-07-26 12:53:40',1627304020,NULL),(1864875812,17291321,1,3003410,1,1,1,'S',1,0.994,750,887208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 741, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 750}}',78.6347,162376035,720352,NULL,'2021-05-27 06:16:40',1622096200,NULL),(1863925976,17291321,1,869599,1,1,1,'S',1,0.984615,390,868931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',78.8014,160927239,373412,NULL,'2021-04-17 01:47:47',1618624067,NULL),(1865869000,17291321,1,936800,1,1,1,'S',1,0.957143,140,842315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 140}}',78.9611,163874171,131610,NULL,'2021-07-12 11:24:01',1626089041,NULL),(1870653092,17291321,1,3308486,1,1,1,'A',1,0.93787,327,790212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',79.1838,171159798,317840,NULL,'2022-04-13 12:14:46',1649852086,NULL),(1865115987,17291321,1,889731,1,1,1,'S',1,0.982927,615,867043,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 594, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 615}}',79.2587,162847471,684180,NULL,'2021-06-10 07:06:51',1623308811,NULL),(1864835165,17291321,1,1182214,1,1,1,'S',1,0.978723,188,895332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 180, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 188}}',79.3447,162419507,199720,NULL,'2021-05-28 12:40:10',1622205610,NULL),(1866226239,17291321,1,3067857,1,1,1,'S',1,0.991304,460,936922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',79.3637,164539430,462801,NULL,'2021-08-02 09:13:29',1627895609,NULL),(1875819853,17291321,1,3960844,1,1,1,'A',1,0.924242,240,690742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 341, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 396}}',79.4835,178654286,344838,NULL,'2023-04-30 13:55:33',1682862933,NULL),(1862001712,17291321,1,1718665,1,1,1,'S',1,0.973315,356,878336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 337, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 356}}',80.2724,158106878,466720,NULL,'2021-01-25 07:51:56',1611561116,NULL),(1870879618,17291321,1,3335274,1,1,1,'S',1,0.981971,416,941269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 401, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 416}}',80.4474,171365366,498141,NULL,'2022-04-22 11:59:00',1650628740,NULL),(1862952538,17291321,1,2800482,1,1,1,'S',1,0.961601,612,854554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 565, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 612}}',80.6897,159522610,716680,NULL,'2021-03-09 14:24:06',1615299846,NULL),(1876511272,17291321,1,1926331,1,1,1,'B',1,0.895176,297,627321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',80.7434,179633118,439788,NULL,'2023-07-01 09:14:54',1688202894,NULL),(1870463306,17291321,1,3442212,1,1,1,'S',1,0.995677,694,955706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 688, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 694}}',81.3114,170739721,775003,NULL,'2022-03-26 09:26:49',1648286809,NULL),(1871427373,17291321,1,3460823,1,1,1,'A',1,0.990476,292,884492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 413, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 420}}',81.3137,172237565,405463,NULL,'2022-05-29 05:19:27',1653801567,NULL),(1857805592,17291321,1,421741,1,1,1,'S',1,0.973441,433,885260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 410, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',81.3848,151667325,471890,NULL,'2020-06-05 10:56:33',1591354593,NULL),(1867446672,17291321,1,2515129,1,1,1,'A',1,0.978998,390,837630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 594, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 619}}',81.4165,166411429,630630,NULL,'2021-10-06 13:48:01',1633528081,NULL),(1864235031,17291321,1,2941531,1,1,1,'S',1,0.984982,566,913739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 549, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 566}}',81.9605,161483469,654330,NULL,'2021-05-02 03:45:34',1619927134,NULL),(1875416941,17291321,1,688416,1,1,1,'B',1,0.898195,153,564462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 51, \"great\": 845, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 997}}',82.0192,178192897,621500,NULL,'2023-04-03 02:52:34',1680490354,NULL),(1875291593,17291321,1,55760,1,1,1,'A',1,0.946224,234,757026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 396, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 437}}',82.2279,177908081,408436,NULL,'2023-03-18 03:44:45',1679111085,NULL),(1872531619,17291321,1,3516614,1,1,1,'S',1,0.98249,514,911251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 496, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 514}}',82.4315,173737477,536340,NULL,'2022-08-04 06:35:51',1659594951,NULL),(1873068948,17291321,1,2701064,1,1,1,'A',1,0.910067,215,637579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 635, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 745}}',82.5237,174631822,566362,NULL,'2022-09-20 01:52:42',1663638762,NULL),(1871542860,17291321,1,3563547,1,1,1,'A',1,0.923821,151,639276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 726, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 827}}',82.6367,172569223,634722,NULL,'2022-06-12 08:56:21',1655024181,NULL),(1868128086,17291321,1,194406,1,1,1,'S',1,0.987616,323,917833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 315, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 323}}',82.6628,167366889,406330,NULL,'2021-11-10 09:50:45',1636537845,NULL),(1875233950,17291321,1,3850578,1,1,1,'S',1,0.984234,222,916403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',82.6897,177889097,198250,NULL,'2023-03-17 00:19:19',1679012359,NULL),(1875302047,17291321,1,3527473,1,1,1,'S',1,0.958333,240,803780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 220, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 240}}',83.0583,178010209,276340,NULL,'2023-03-24 04:40:04',1679632804,NULL),(1869652739,17291321,1,3254951,1,1,1,'A',1,0.920716,233,723779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 332, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 391}}',83.1436,169710755,334306,NULL,'2022-02-11 10:45:39',1644576339,NULL),(1877674622,17291321,1,4092457,1,1,1,'A',1,0.933697,111,645103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 587, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 641}}',83.1706,181202547,413806,NULL,'2023-10-15 09:40:47',1697362847,NULL),(1862032707,17291321,1,1399558,1,1,1,'S',1,0.962121,396,824141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 366, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 396}}',83.2085,158084401,464420,NULL,'2021-01-24 13:47:17',1611496037,NULL),(1870144298,17291321,1,26672,1,1,1,'S',1,0.96789,327,813174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 306, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 327}}',83.3743,170340950,341470,NULL,'2022-03-09 09:30:25',1646818225,NULL),(1863943989,17291321,1,2669113,1,1,1,'S',1,0.969008,242,874191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',83.4981,160925666,217950,NULL,'2021-04-17 00:43:59',1618620239,NULL),(1865843833,17291321,1,865638,1,1,1,'S',1,0.987472,439,867881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 428, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 439}}',83.6658,163843287,453198,NULL,'2021-07-11 10:58:31',1626001111,NULL),(1872546610,17291321,1,3176682,1,1,1,'B',1,0.881052,361,598424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 59, \"great\": 972, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1198}}',83.9015,173775426,917284,NULL,'2022-08-06 00:39:57',1659746397,NULL),(1862259505,17291321,1,2422645,1,1,1,'S',1,0.991917,433,937698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 426, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 433}}',84.1192,158452227,487290,NULL,'2021-02-05 05:55:02',1612504502,NULL),(1865066921,17291321,1,1066431,1,1,1,'S',1,0.961373,233,839969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 215, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 233}}',84.1945,162838546,251546,NULL,'2021-06-09 23:20:41',1623280841,NULL),(1871071624,17291321,1,1583475,1,1,1,'S',1,0.964789,213,820113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 198, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 213}}',84.3243,171645070,230388,NULL,'2022-05-04 10:26:08',1651659968,NULL),(1870506498,17291321,1,3483375,1,1,1,'S',1,0.981419,296,906163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 296}}',84.5107,170836933,318460,NULL,'2022-03-30 11:25:01',1648639501,NULL),(1865741716,17291321,1,1583483,1,1,1,'S',1,0.951282,195,832014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 195}}',84.5681,163781504,216608,NULL,'2021-07-09 13:36:57',1625837817,NULL),(1857746458,17291321,1,2010535,1,1,1,'S',1,0.980328,305,891260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 293, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 305}}',85.3067,151667202,362202,NULL,'2020-06-05 10:51:50',1591354310,NULL),(1864616689,17291321,1,2739862,1,1,1,'S',1,0.976942,412,875768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 393, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 412}}',85.6974,161983489,593570,NULL,'2021-05-16 02:41:10',1621132870,NULL),(1869599889,17291321,1,3012622,1,1,1,'S',1,0.986595,373,897141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 363, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 373}}',85.7186,169384729,468570,NULL,'2022-01-29 06:20:07',1643437207,NULL),(1858781883,17291321,1,1207825,1,1,1,'S',1,0.989101,367,873632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 367}}',85.8066,153137465,347872,NULL,'2020-07-30 14:59:39',1596121179,NULL),(1862886332,17291321,1,1004360,1,1,1,'S',1,0.952891,467,786233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 423, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',86.2254,159541154,472040,NULL,'2021-03-10 03:18:57',1615346337,NULL),(1865007396,17291321,1,921573,1,1,1,'S',1,0.981132,477,845492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 459, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 477}}',86.2638,162838413,465868,NULL,'2021-06-09 23:13:14',1623280394,NULL),(1875159516,17291321,1,1117251,1,1,1,'B',1,0.85828,425,520742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 448, \"miss\": 43, \"great\": 1393, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1884}}',86.368,177873629,1464886,NULL,'2023-03-16 02:41:35',1678934495,NULL),(1864829563,17291321,1,2808467,1,1,1,'S',1,0.987216,352,921657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',86.505,162418342,365768,NULL,'2021-05-28 11:57:11',1622203031,NULL),(1872754849,17291321,1,238952,1,1,1,'S',1,0.993478,460,933297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 454, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 460}}',86.5796,174266616,565320,NULL,'2022-08-31 02:22:24',1661912544,NULL),(1866478040,17291321,1,2085889,1,1,1,'S',1,0.988889,630,925253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 616, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 630}}',86.741,164802516,751940,NULL,'2021-08-10 12:19:01',1628597941,NULL),(1870166070,17291321,1,433047,1,1,1,'S',1,0.991071,336,915777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 330, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 336}}',86.7921,170340860,433472,NULL,'2022-03-09 09:24:17',1646817857,NULL),(1877579766,17291321,1,3971696,1,1,1,'A',1,0.932886,136,749888,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',86.9846,181202579,213261,NULL,'2023-10-15 09:42:59',1697362979,NULL),(1862673376,17291321,1,485616,1,1,1,'S',1,0.956522,230,842606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',87.0743,159042180,221640,NULL,'2021-02-22 09:46:31',1613987191,NULL),(1875613089,17291321,1,3599324,1,1,1,'B',1,0.892722,202,588386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 42, \"great\": 873, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1058}}',87.0882,178351846,707004,NULL,'2023-04-12 01:42:41',1681263761,NULL),(1862064110,17291321,1,254186,1,1,1,'S',1,0.95302,298,875471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 270, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 298}}',87.2466,158193587,358988,NULL,'2021-01-28 05:31:53',1611811913,NULL),(1866677523,17291321,1,2036667,1,1,1,'S',1,0.968668,383,839666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 359, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 383}}',87.4306,165192893,468090,NULL,'2021-08-23 05:47:32',1629697652,NULL),(1869502193,17291321,1,23361,1,1,1,'S',1,0.994695,377,933694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 373, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 377}}',87.4554,169459907,428300,NULL,'2022-02-01 06:26:50',1643696810,NULL),(1867727729,17291321,1,3003410,1,1,1,'S',1,0.992667,750,935321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 739, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 750}}',87.6196,166687253,743236,NULL,'2021-10-16 13:19:11',1634390351,NULL),(1869098782,17291321,1,3035755,1,1,1,'S',1,0.964523,451,817981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 419, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 451}}',87.8051,168637543,603510,NULL,'2021-12-30 10:39:34',1640860774,NULL),(1866244811,17291321,1,641759,1,1,1,'S',1,0.974955,559,872275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 531, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 559}}',87.9178,164446315,730570,NULL,'2021-07-30 08:49:02',1627634942,NULL),(1864990048,17291321,1,2988009,1,1,1,'S',1,0.963158,380,836832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 352, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 380}}',88.3622,162558564,413110,NULL,'2021-06-01 12:37:42',1622551062,NULL),(1864986923,17291321,1,83692,1,1,1,'A',1,0.936409,286,744548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 355, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',88.3997,162656662,366320,NULL,'2021-06-04 10:27:14',1622802434,NULL),(1866602014,17291321,1,1892788,1,1,1,'A',1,0.914553,256,708223,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 14, \"great\": 635, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 749}}',88.4889,164978938,625721,NULL,'2021-08-16 07:47:20',1629100040,NULL),(1869901174,17291321,1,3321644,1,1,1,'S',1,0.955607,214,844794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 214}}',88.6269,170011289,198730,NULL,'2022-02-23 12:47:53',1645620473,NULL),(1869486377,17291321,1,3286086,1,1,1,'S',1,0.996575,438,1004574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 435, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 438}}',88.6934,169336894,500856,NULL,'2022-01-27 10:45:45',1643280345,NULL),(1865599410,17291321,1,2060305,1,1,1,'S',1,0.95073,274,822897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',89.6975,163569284,259320,NULL,'2021-07-03 01:46:38',1625276798,NULL),(1865379596,17291321,1,1836250,1,1,1,'S',1,0.985197,304,918443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 304}}',89.7461,163143850,357390,NULL,'2021-06-19 15:02:31',1624114951,NULL),(1871427377,17291321,1,3460823,1,1,1,'S',1,0.986905,420,965369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 409, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 420}}',89.8597,172237630,466713,NULL,'2022-05-29 05:23:16',1653801796,NULL),(1865654466,17291321,1,118912,1,1,1,'S',1,0.95567,485,801470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 442, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 485}}',90.1061,163740172,558470,NULL,'2021-07-08 07:09:28',1625728168,NULL),(1870517526,17291321,1,137166,1,1,1,'S',1,0.991279,516,926716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 507, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 516}}',90.3369,170875550,696236,NULL,'2022-04-01 05:40:58',1648791658,NULL),(1866370686,17291321,1,70914,1,1,1,'S',1,0.971154,312,860966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',90.4763,164638995,381870,NULL,'2021-08-05 08:46:23',1628153183,NULL),(1875321166,17291321,1,2601595,1,1,1,'A',1,0.928205,232,660431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 34, \"great\": 1370, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1560}}',90.6863,178055142,1101346,NULL,'2023-03-26 11:57:07',1679831827,NULL),(1872817040,17291321,1,3725573,1,1,1,'S',1,0.95814,215,848086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',91.0412,174266734,205400,NULL,'2022-08-31 02:36:25',1661913385,NULL),(1864462997,17291321,1,2943946,1,1,1,'S',1,0.953623,345,795570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 313, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 345}}',91.4821,161814256,364330,NULL,'2021-05-11 13:06:38',1620738398,NULL),(1869766598,17291321,1,2826677,1,1,1,'S',1,0.969444,180,859531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 169, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',91.6633,169787822,182190,NULL,'2022-02-14 10:44:11',1644835451,NULL),(1873192180,17291321,1,3774854,1,1,1,'S',1,0.969767,645,874050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 606, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 645}}',91.7532,174683888,670470,NULL,'2022-09-23 09:13:14',1663924394,NULL),(1858819744,17291321,1,204000,1,1,1,'S',1,0.977428,731,842253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 698, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 731}}',91.9247,153138437,776902,NULL,'2020-07-30 15:40:20',1596123620,NULL),(1866593689,17291321,1,871723,1,1,1,'A',1,0.957734,218,184890,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 523, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 556}}',92.1853,164979318,238612,NULL,'2021-08-16 08:09:18',1629101358,NULL),(1863161040,17291321,1,2301589,1,1,1,'S',1,0.96401,389,859679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 361, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 389}}',92.5186,159762768,442840,NULL,'2021-03-16 11:51:00',1615895460,NULL),(1868107156,17291321,1,2073259,1,1,1,'S',1,0.963519,466,857619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 432, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 466}}',92.5755,167366170,477380,NULL,'2021-11-10 09:01:45',1636534905,NULL),(1865807675,17291321,1,34423,1,1,1,'S',1,0.962205,635,811188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 587, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 635}}',92.8157,163902667,762810,NULL,'2021-07-13 08:50:38',1626166238,NULL),(1875868398,17291321,1,1374019,1,1,1,'A',1,0.926108,122,666357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 203}}',92.8536,178653213,127560,NULL,'2023-04-30 12:45:15',1682858715,NULL),(1876514037,17291321,1,2406586,1,1,1,'A',1,0.925662,760,747631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 1, \"great\": 837, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 982}}',92.88,179633174,1009582,NULL,'2023-07-01 09:18:49',1688203129,NULL),(1872510133,17291321,1,1070024,1,1,1,'S',1,0.984227,317,964829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 307, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 317}}',92.933,173737660,388536,NULL,'2022-08-04 06:48:57',1659595737,NULL),(1868916379,17291321,1,1643616,1,1,1,'A',1,0.920319,224,650109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 426, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 502}}',93.3344,168457007,405980,NULL,'2021-12-23 15:05:58',1640271958,NULL),(1866166621,17291321,1,2640742,1,1,1,'S',1,0.993182,440,934984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 440}}',93.5006,164501099,558390,NULL,'2021-08-01 01:44:55',1627782295,NULL),(1862266724,17291321,1,736216,1,1,1,'S',1,0.986364,770,913962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 749, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 770}}',93.8736,158430384,945930,NULL,'2021-02-04 14:08:45',1612447725,NULL),(1865690565,17291321,1,2060302,1,1,1,'S',1,0.961089,257,852693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',94.0385,163781246,246480,NULL,'2021-07-09 13:27:44',1625837264,NULL),(1866052363,17291321,1,140217,1,1,1,'S',1,0.954094,403,791655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 366, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 403}}',94.1035,164323996,459900,NULL,'2021-07-26 13:26:46',1627306006,NULL),(1865840877,17291321,1,2935284,1,1,1,'S',1,0.954545,374,901370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 340, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 374}}',94.1528,163908996,394806,NULL,'2021-07-13 13:19:37',1626182377,NULL),(1862350666,17291321,1,332280,1,1,1,'S',1,0.992798,486,939891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 479, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',94.6843,158702777,536830,NULL,'2021-02-12 12:16:08',1613132168,NULL),(1862149211,17291321,1,1252845,1,1,1,'A',1,0.964912,283,878223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 372, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 399}}',94.7071,158193426,423192,NULL,'2021-01-28 05:24:03',1611811443,NULL),(1863966192,17291321,1,2909608,1,1,1,'S',1,0.976023,709,890409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 675, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 709}}',94.7306,160927151,846140,NULL,'2021-04-17 01:44:58',1618623898,NULL),(1875330586,17291321,1,101641,1,1,1,'A',1,0.925,246,665490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 349, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 400}}',95.0132,178054967,321020,NULL,'2023-03-26 11:46:23',1679831183,NULL),(1875439533,17291321,1,3933280,1,1,1,'B',1,0.892267,370,611104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 38, \"great\": 1225, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1513}}',95.115,178157990,1220414,NULL,'2023-04-01 09:54:47',1680342887,NULL),(1875487236,17291321,1,2799476,1,1,1,'A',1,0.904227,355,664879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 627, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 757}}',95.3722,178213555,723520,NULL,'2023-04-04 09:11:44',1680599504,NULL),(1863023024,17291321,1,2563725,1,1,1,'S',1,0.987028,424,914829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 413, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 424}}',95.4494,159697414,516432,NULL,'2021-03-14 12:02:12',1615723332,NULL),(1869861203,17291321,1,2808467,1,1,1,'S',1,0.987216,352,975055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',95.4706,169894967,378927,NULL,'2022-02-18 23:51:02',1645228262,NULL),(1868250402,17291321,1,3218393,1,1,1,'S',1,0.958709,666,896436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 611, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 666}}',95.5156,167558124,768930,NULL,'2021-11-17 21:24:38',1637184278,NULL),(1865869020,17291321,1,936800,1,1,1,'B',1,0.892857,110,626843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',95.5393,163874534,83652,NULL,'2021-07-12 11:38:42',1626089922,NULL),(1870477915,17291321,1,3254951,1,1,1,'S',1,0.968031,391,865906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 366, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 391}}',95.7419,170769936,435760,NULL,'2022-03-27 11:06:28',1648379188,NULL),(1862353343,17291321,1,1252845,1,1,1,'S',1,0.988722,399,927857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 399}}',95.7461,158702588,468990,NULL,'2021-02-12 12:08:12',1613131692,NULL),(1875471323,17291321,1,1363450,1,1,1,'A',1,0.972826,560,847916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 790, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 828}}',96.124,178103469,890952,NULL,'2023-03-29 09:06:37',1680080797,NULL),(1877948824,17291321,1,3553109,1,1,1,'A',1,0.91129,181,640601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 682}}',96.4028,181850103,498254,NULL,'2023-12-04 13:22:09',1701696129,NULL),(1868245096,17291321,1,3210622,1,1,1,'S',1,0.972588,456,863569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 431, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 456}}',96.5381,167557734,569800,NULL,'2021-11-17 21:00:42',1637182842,NULL),(1870755528,17291321,1,3413939,1,1,1,'S',1,0.97032,219,927566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',96.9747,171064811,223122,NULL,'2022-04-09 11:16:05',1649502965,NULL),(1869854105,17291321,1,1737321,1,1,1,'S',1,0.996656,299,956845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 297, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 299}}',97.0254,169856080,301511,NULL,'2022-02-17 11:41:40',1645098100,NULL),(1866245120,17291321,1,76540,1,1,1,'S',1,0.977754,472,895934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 451, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 472}}',97.1285,164571362,479310,NULL,'2021-08-03 09:19:50',1627982390,NULL),(1868128091,17291321,1,194406,1,1,1,'S',1,0.982972,323,959137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 312, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 323}}',97.3882,167366942,418950,NULL,'2021-11-10 09:54:34',1636538074,NULL),(1873163342,17291321,1,2941532,1,1,1,'A',1,0.934978,359,729581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 593, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 669}}',97.8815,174796816,669510,NULL,'2022-09-29 07:44:32',1664437472,NULL),(1875175576,17291321,1,2893928,1,1,1,'S',1,0.967807,497,872603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 465}, \"maximum_statistics\": {\"great\": 497}}',98.0721,177846060,487020,NULL,'2023-03-14 11:16:24',1678792584,NULL),(1870255933,17291321,1,3470475,1,1,1,'B',1,0.891334,254,565605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 593, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 727}}',98.0941,170477584,595222,NULL,'2022-03-15 05:26:35',1647321995,NULL),(1869457590,17291321,1,2920083,1,1,1,'S',1,0.959722,360,841183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 331, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 360}}',98.1531,169197927,447920,NULL,'2022-01-22 01:11:16',1642813876,NULL),(1870470980,17291321,1,1675835,1,1,1,'S',1,0.97644,191,948131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',98.158,170815317,169572,NULL,'2022-03-29 11:23:10',1648552990,NULL),(1866919785,17291321,1,3026524,1,1,1,'S',1,0.979215,433,899851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 415, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 433}}',98.2636,165493450,481550,NULL,'2021-09-02 12:29:00',1630585740,NULL),(1869154533,17291321,1,2291161,1,1,1,'S',1,0.958093,692,895482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 634, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 692}}',98.5398,168861821,820654,NULL,'2022-01-08 07:53:05',1641628385,NULL),(1864709830,17291321,1,2700362,1,1,1,'S',1,0.979592,343,891024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',99.0734,162084138,352640,NULL,'2021-05-19 00:23:07',1621383787,NULL),(1867646858,17291321,1,2899384,1,1,1,'S',1,0.968951,467,860912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',99.4243,166602404,520710,NULL,'2021-10-13 14:19:57',1634134797,NULL),(1862172172,17291321,1,83833,1,1,1,'S',1,0.96997,333,922609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 313, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',99.4297,158193549,467849,NULL,'2021-01-28 05:29:57',1611811797,NULL),(1866870706,17291321,1,3091364,1,1,1,'B',1,0.892514,471,693407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 22, \"great\": 840, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1042}}',99.527,165494500,1040908,NULL,'2021-09-02 13:23:38',1630589018,NULL),(1867654401,17291321,1,2743133,1,1,1,'S',1,0.96173,601,855101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 555, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 601}}',99.5667,166653865,664934,NULL,'2021-10-15 12:13:40',1634300020,NULL),(1869403833,17291321,1,1311530,1,1,1,'S',1,0.985019,534,906725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 518, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 534}}',99.6007,169198363,629260,NULL,'2022-01-22 01:35:31',1642815331,NULL),(1876821149,17291321,1,4064878,1,1,1,'A',1,0.914953,387,657384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 33, \"great\": 921, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1070}}',99.6363,180192130,838400,NULL,'2023-08-06 08:49:46',1691311786,NULL),(1875357331,17291321,1,3399320,1,1,1,'A',1,0.972845,510,850208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 807, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 847}}',99.8023,178072320,894402,NULL,'2023-03-27 11:21:18',1679916078,NULL),(1873007709,17291321,1,3711054,1,1,1,'S',1,0.96002,988,849077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 909, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 988}}',99.84,174631789,1152410,NULL,'2022-09-20 01:47:50',1663638470,NULL),(1862050332,17291321,1,1892791,1,1,1,'S',1,0.956982,709,844523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 648, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 709}}',99.9637,158106731,793292,NULL,'2021-01-25 07:43:05',1611560585,NULL),(1872793765,17291321,1,2358653,1,1,1,'A',1,0.917989,241,659246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 487, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 567}}',100.168,174175935,514598,NULL,'2022-08-26 10:56:23',1661511383,NULL),(1866845513,17291321,1,2051023,1,1,1,'A',1,0.943182,263,789942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 484}}',100.246,165494554,453912,NULL,'2021-09-02 13:26:09',1630589169,NULL),(1875793051,17291321,1,1776028,1,1,1,'A',1,0.945312,264,708609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 522, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 576}}',100.528,178797235,447640,NULL,'2023-05-09 11:39:02',1683632342,NULL),(1870825454,17291321,1,3274541,1,1,1,'A',1,0.913943,396,676235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 783, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 918}}',100.839,171418793,847940,NULL,'2022-04-24 11:35:08',1650800108,NULL),(1877563859,17291321,1,2037327,1,1,1,'B',1,0.893959,233,578140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 643, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 778}}',100.864,181202500,549858,NULL,'2023-10-15 09:36:54',1697362614,NULL),(1863034883,17291321,1,2356841,1,1,1,'S',1,0.958669,496,833714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 455, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 496}}',101.026,159689892,527820,NULL,'2021-03-14 06:29:49',1615703389,NULL),(1872909558,17291321,1,2596008,1,1,1,'A',1,0.914762,472,691365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 18, \"great\": 889, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1050}}',101.059,174379527,1019216,NULL,'2022-09-06 02:20:14',1662430814,NULL),(1877995471,17291321,1,1754013,1,1,1,'A',1,0.909091,362,630565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 25, \"great\": 1204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1441}}',101.156,181849768,1164672,NULL,'2023-12-04 12:49:05',1701694145,NULL),(1869565460,17291321,1,2515129,1,1,1,'S',1,0.997577,619,957258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 616, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 619}}',101.508,169464431,707762,NULL,'2022-02-01 12:09:21',1643717361,NULL),(1858773939,17291321,1,2051021,1,1,1,'S',1,0.985861,389,919653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',101.655,153137962,394240,NULL,'2020-07-30 15:21:21',1596122481,NULL),(1869558174,17291321,1,2727301,1,1,1,'S',1,0.997555,409,952140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 407, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 409}}',101.714,169384644,478620,NULL,'2022-01-29 06:15:52',1643436952,NULL),(1864320506,17291321,1,2812674,1,1,1,'S',1,0.988596,570,928169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 557, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 570}}',101.771,161562772,609620,NULL,'2021-05-04 11:21:35',1620127295,NULL),(1875383234,17291321,1,3686452,1,1,1,'A',1,0.949505,377,792782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',102.02,178152540,449590,NULL,'2023-04-01 02:22:12',1680315732,NULL),(1872177499,17291321,1,3677473,1,1,1,'A',1,0.942793,259,724054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 1013, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1110}}',102.62,173190339,897520,NULL,'2022-07-09 12:13:14',1657368794,NULL),(1870298754,17291321,1,3399783,1,1,1,'S',1,0.976679,536,889393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 511, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 536}}',103.147,170646937,569390,NULL,'2022-03-22 07:21:54',1647933714,NULL),(1866552013,17291321,1,1666092,1,1,1,'S',1,0.967273,550,864676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 514, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 550}}',103.373,164983320,585660,NULL,'2021-08-16 11:40:53',1629114053,NULL),(1865514129,17291321,1,206652,1,1,1,'S',1,0.999276,691,909828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 690, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 691}}',103.626,163383372,675984,NULL,'2021-06-27 05:42:56',1624772576,NULL),(1875460205,17291321,1,2728072,1,1,1,'A',1,0.917845,332,685862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 484, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 566}}',103.678,178152415,611482,NULL,'2023-04-01 02:11:51',1680315111,NULL),(1864721521,17291321,1,2418560,1,1,1,'S',1,0.962532,387,808274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 358, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 387}}',103.684,162084177,437530,NULL,'2021-05-19 00:25:09',1621383909,NULL),(1865841073,17291321,1,2935284,1,1,1,'S',1,0.971925,374,950666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 353, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 374}}',103.78,163966115,402136,NULL,'2021-07-15 08:13:31',1626336811,NULL),(1875336779,17291321,1,3014294,1,1,1,'A',1,0.932359,230,720958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 820, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 924}}',104.493,177893794,804656,NULL,'2023-03-17 09:42:27',1679046147,NULL),(1869464723,17291321,1,96496,1,1,1,'S',1,0.996139,518,917413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 514, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 518}}',104.605,169280856,631222,NULL,'2022-01-25 03:29:54',1643081394,NULL),(1870482697,17291321,1,3461704,1,1,1,'S',1,0.973684,456,931488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 432, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 456}}',104.844,170739886,508896,NULL,'2022-03-26 09:37:55',1648287475,NULL),(1869479312,17291321,1,783570,1,1,1,'S',1,0.99,400,918107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 392, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 400}}',104.87,169281019,471040,NULL,'2022-01-25 03:39:30',1643081970,NULL),(1866383517,17291321,1,1330300,1,1,1,'S',1,0.976303,422,887670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 402, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 422}}',105.052,164642479,452590,NULL,'2021-08-05 11:32:38',1628163158,NULL),(1862043191,17291321,1,1422159,1,1,1,'S',1,0.95933,418,848154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 384, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 418}}',105.074,158084498,451570,NULL,'2021-01-24 13:51:19',1611496279,NULL),(1867164373,17291321,1,288339,1,1,1,'S',1,0.959956,899,839758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 827, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 899}}',105.432,165836516,1037220,NULL,'2021-09-15 06:24:12',1631687052,NULL),(1866244932,17291321,1,643605,1,1,1,'S',1,0.980743,727,906462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 699, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 727}}',105.585,164570381,884170,NULL,'2021-08-03 08:38:39',1627979919,NULL),(1877992945,17291321,1,4236783,1,1,1,'A',1,0.950088,269,786988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 520, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 571}}',106.024,181850130,548290,NULL,'2023-12-04 13:25:08',1701696308,NULL),(1873405424,17291321,1,3685220,1,1,1,'S',1,0.958678,242,808116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 222}, \"maximum_statistics\": {\"great\": 242}}',106.069,175178081,229900,NULL,'2022-10-19 13:06:44',1666184804,NULL),(1872386290,17291321,1,3667408,1,1,1,'S',1,0.953283,396,831189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 359, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 396}}',106.119,173613984,385450,NULL,'2022-07-29 10:29:40',1659090580,NULL),(1873200213,17291321,1,3700597,1,1,1,'A',1,0.934234,762,755827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 7, \"great\": 971, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1110}}',106.324,174683985,1080044,NULL,'2022-09-23 09:23:46',1663925026,NULL),(1863003575,17291321,1,361734,1,1,1,'S',1,0.987805,574,870045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 560, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 574}}',106.4,159689707,622799,NULL,'2021-03-14 06:22:22',1615702942,NULL),(1872805169,17291321,1,2916781,1,1,1,'A',1,0.928328,558,746155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 786, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 879}}',106.484,174175985,861864,NULL,'2022-08-26 10:59:59',1661511599,NULL),(1869151234,17291321,1,3135801,1,1,1,'S',1,0.980649,801,952989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 770, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 801}}',106.507,168861893,819622,NULL,'2022-01-08 07:58:27',1641628707,NULL),(1875421745,17291321,1,1173117,1,1,1,'S',1,0.979087,263,892005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 252, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 263}}',106.715,178103429,280100,NULL,'2023-03-29 09:01:10',1680080470,NULL),(1866284373,17291321,1,3016322,1,1,1,'S',1,0.961604,586,844855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 541, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 586}}',106.837,164571293,686860,NULL,'2021-08-03 09:17:05',1627982225,NULL),(1866335544,17291321,1,819531,1,1,1,'S',1,0.986139,505,912496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 491, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 505}}',106.919,164642389,601460,NULL,'2021-08-05 11:29:01',1628162941,NULL),(1867625126,17291321,1,3026524,1,1,1,'S',1,0.971132,433,929541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 433}}',107.051,166602546,495798,NULL,'2021-10-13 14:25:36',1634135136,NULL),(1865142466,17291321,1,1517020,1,1,1,'S',1,0.985507,414,917057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 402, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 414}}',107.052,162880785,459150,NULL,'2021-06-11 09:04:32',1623402272,NULL),(1866164876,17291321,1,2477182,1,1,1,'S',1,0.965328,822,864338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 765, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 822}}',107.151,164539319,934590,NULL,'2021-08-02 09:07:52',1627895272,NULL),(1871065025,17291321,1,1580333,1,1,1,'A',1,0.968085,460,858569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 470}}',107.263,171763811,517480,NULL,'2022-05-09 08:40:12',1652085612,NULL),(1869721782,17291321,1,761292,1,1,1,'S',1,0.991832,857,987507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 843, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 857}}',107.264,169711063,1059672,NULL,'2022-02-11 11:04:44',1644577484,NULL),(1865972003,17291321,1,2980262,1,1,1,'S',1,0.961947,565,854286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 522, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 565}}',107.307,164131059,667920,NULL,'2021-07-20 11:33:48',1626780828,NULL),(1875509105,17291321,1,3977444,1,1,1,'A',1,0.905336,416,652689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',107.602,178303869,477280,NULL,'2023-04-09 05:08:42',1681016922,NULL),(1875146052,17291321,1,616795,1,1,1,'A',1,0.965409,443,813491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 745, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 795}}',107.773,177846225,835040,NULL,'2023-03-14 11:30:07',1678793407,NULL),(1870576947,17291321,1,615845,1,1,1,'A',1,0.978205,339,860926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 374, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 390}}',108.069,170934837,410700,NULL,'2022-04-03 13:56:44',1648994204,NULL),(1873716770,17291321,1,958661,1,1,1,'B',1,0.893211,287,590581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 573, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 707}}',108.219,175746607,514910,NULL,'2022-11-18 12:49:01',1668775741,NULL),(1875310735,17291321,1,3977484,1,1,1,'A',1,0.955596,478,778595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 757, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',108.324,178028564,717580,NULL,'2023-03-25 04:38:52',1679719132,NULL),(1871665030,17291321,1,3616922,1,1,1,'A',1,0.915454,302,668450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 760, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 893}}',108.389,172569123,706676,NULL,'2022-06-12 08:48:52',1655023732,NULL),(1875865419,17291321,1,3627502,1,1,1,'S',1,0.98927,699,964334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 684, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 699}}',108.426,178653545,803207,NULL,'2023-04-30 13:06:06',1682859966,NULL),(1875439328,17291321,1,3033501,1,1,1,'A',1,0.93863,774,790403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774}}',108.766,178158135,825070,NULL,'2023-04-01 10:05:03',1680343503,NULL),(1875256666,17291321,1,3627400,1,1,1,'A',1,0.950556,613,785754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 732, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 809}}',109.038,177893286,811690,NULL,'2023-03-17 08:44:10',1679042650,NULL),(1867306117,17291321,1,3067857,1,1,1,'S',1,0.955435,460,869976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',109.151,166057240,463968,NULL,'2021-09-23 06:48:57',1632379737,NULL),(1865085777,17291321,1,817290,1,1,1,'S',1,0.984547,453,894695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453}}',109.169,162838772,568540,NULL,'2021-06-09 23:31:34',1623281494,NULL),(1870746164,17291321,1,3408291,1,1,1,'S',1,0.975952,499,938355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 475, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 499}}',109.201,171115642,549924,NULL,'2022-04-11 10:54:32',1649674472,NULL),(1870047437,17291321,1,490679,1,1,1,'A',1,0.972387,256,817648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 480, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 507}}',109.4,170158008,511342,NULL,'2022-03-01 11:50:42',1646135442,NULL),(1864556985,17291321,1,789436,1,1,1,'S',1,0.967822,404,848404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 378, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 404}}',109.521,161954482,489730,NULL,'2021-05-15 10:15:10',1621073710,NULL),(1869439447,17291321,1,2193110,1,1,1,'S',1,0.950483,414,815864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 373, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 414}}',109.967,169198146,460320,NULL,'2022-01-22 01:23:38',1642814618,NULL),(1870652035,17291321,1,2240196,1,1,1,'S',1,0.991556,829,982714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 815, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 829}}',110.136,171115504,1005727,NULL,'2022-04-11 10:44:29',1649673869,NULL),(1870601352,17291321,1,3256231,1,1,1,'A',1,0.954545,455,786338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 599, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 649}}',110.155,170947423,575968,NULL,'2022-04-04 01:00:24',1649034024,NULL),(1872804847,17291321,1,3618329,1,1,1,'A',1,0.901522,327,639593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 27, \"great\": 977, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1183}}',110.268,174103892,997324,NULL,'2022-08-22 11:12:48',1661166768,NULL),(1875338417,17291321,1,3338885,1,1,1,'A',1,0.955556,313,789869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 450}}',110.367,178010159,421980,NULL,'2023-03-24 04:34:57',1679632497,NULL),(1865845085,17291321,1,2942889,1,1,1,'S',1,0.963097,691,856591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 640, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 691}}',110.635,163902582,771220,NULL,'2021-07-13 08:46:19',1626165979,NULL),(1866204705,17291321,1,863922,1,1,1,'S',1,0.981791,659,899866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 635, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 659}}',110.639,164574717,775748,NULL,'2021-08-03 11:49:29',1627991369,NULL),(1875404899,17291321,1,2241149,1,1,1,'A',1,0.981693,226,853819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 423, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 437}}',110.768,178135018,481996,NULL,'2023-03-31 03:49:20',1680234560,NULL),(1873105742,17291321,1,3318407,1,1,1,'S',1,0.980132,453,890561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 453}}',110.92,174796638,475120,NULL,'2022-09-29 07:31:18',1664436678,NULL),(1877968857,17291321,1,4301386,1,1,1,'S',1,0.965993,544,867588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 507, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 544}}',111.05,181849822,646744,NULL,'2023-12-04 12:54:42',1701694482,NULL),(1875830382,17291321,1,3883556,1,1,1,'A',1,0.94,435,735128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 475}}',111.263,178654335,449770,NULL,'2023-04-30 13:58:17',1682863097,NULL),(1871110109,17291321,1,1678446,1,1,1,'A',1,0.954098,307,763423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 568, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 610}}',111.458,171763851,547842,NULL,'2022-05-09 08:43:29',1652085809,NULL),(1867156744,17291321,1,2434870,1,1,1,'S',1,0.978111,868,896590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 830, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 868}}',111.472,165792207,968660,NULL,'2021-09-13 13:47:26',1631540846,NULL),(1869485769,17291321,1,3283097,1,1,1,'A',1,0.956413,619,820153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 734, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 803}}',111.696,169198229,819316,NULL,'2022-01-22 01:28:23',1642814903,NULL),(1877600965,17291321,1,4162052,1,1,1,'A',1,0.945553,517,775749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 1081, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1203}}',111.77,181203145,1121220,NULL,'2023-10-15 10:36:45',1697366205,NULL),(1871635205,17291321,1,3598544,1,1,1,'A',1,0.93202,291,685044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 692, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 787}}',111.805,172569191,663160,NULL,'2022-06-12 08:52:56',1655023976,NULL),(1866477779,17291321,1,2671414,1,1,1,'A',1,0.942605,444,799211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 402, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 453}}',111.915,164830297,468760,NULL,'2021-08-11 10:59:08',1628679548,NULL),(1868801002,17291321,1,2343975,1,1,1,'A',1,0.907578,858,765761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 1, \"great\": 711, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 871}}',112.132,168329038,989658,NULL,'2021-12-18 14:10:30',1639836630,NULL),(1877672542,17291321,1,4089006,1,1,1,'A',1,0.976868,382,865891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',112.26,181202615,536258,NULL,'2023-10-15 09:45:54',1697363154,NULL),(1863189192,17291321,1,2593387,1,1,1,'S',1,0.968321,947,864268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 887, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 947}}',112.693,159892599,1128640,NULL,'2021-03-20 07:18:56',1616224736,NULL),(1866389556,17291321,1,2739863,1,1,1,'S',1,0.961988,513,835810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 474, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 513}}',112.818,164644722,704470,NULL,'2021-08-05 12:59:18',1628168358,NULL),(1862105029,17291321,1,142768,1,1,1,'S',1,0.980861,627,900672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 603, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 627}}',113.229,158193886,739330,NULL,'2021-01-28 05:46:47',1611812807,NULL),(1871087519,17291321,1,3538921,1,1,1,'A',1,0.93612,327,725810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 562, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 634}}',113.35,171624905,634998,NULL,'2022-05-03 12:03:29',1651579409,NULL),(1872667204,17291321,1,2153346,1,1,1,'S',1,0.963333,600,859600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',113.922,173925837,638600,NULL,'2022-08-13 07:51:51',1660377111,NULL),(1867994290,17291321,1,539936,1,1,1,'A',1,0.946602,241,738477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 561, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 618}}',113.936,167241631,496852,NULL,'2021-11-05 14:48:09',1636123689,NULL),(1875205473,17291321,1,2333052,1,1,1,'A',1,0.954137,402,782582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 515, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',114.839,177889081,482004,NULL,'2023-03-17 00:17:52',1679012272,NULL),(1871427281,17291321,1,3175574,1,1,1,'A',1,0.965209,355,794500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 470, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 503}}',115.02,172291647,566136,NULL,'2022-05-31 11:25:01',1653996301,NULL),(1866020170,17291321,1,94562,1,1,1,'A',1,0.950749,366,765624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 422, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 467}}',115.189,164189652,536496,NULL,'2021-07-22 07:59:11',1626940751,NULL),(1867794946,17291321,1,94994,1,1,1,'S',1,0.957173,467,832215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',115.255,166849843,499160,NULL,'2021-10-22 09:38:10',1634895490,NULL),(1862971012,17291321,1,641439,1,1,1,'S',1,0.97987,770,899675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 739, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 770}}',115.262,159689550,876110,NULL,'2021-03-14 06:15:31',1615702531,NULL),(1868107167,17291321,1,2073259,1,1,1,'S',1,0.98176,466,959302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 466}}',115.292,167366302,505266,NULL,'2021-11-10 09:11:31',1636535491,NULL),(1865716275,17291321,1,209668,1,1,1,'A',1,0.968839,660,854437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 663, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 706}}',115.298,163781621,804758,NULL,'2021-07-09 13:41:20',1625838080,NULL),(1863028974,17291321,1,1588686,1,1,1,'S',1,0.968487,476,850097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 446, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 476}}',115.745,159654041,557910,NULL,'2021-03-13 08:53:43',1615625623,NULL),(1868504469,17291321,1,3210619,1,1,1,'S',1,0.959486,506,819273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 465, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 506}}',115.839,167958706,591730,NULL,'2021-12-04 00:36:49',1638578209,NULL),(1865808621,17291321,1,1105879,1,1,1,'S',1,0.958824,510,814437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 468, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 510}}',115.945,163909391,558930,NULL,'2021-07-13 13:35:22',1626183322,NULL),(1869463390,17291321,1,3261934,1,1,1,'S',1,0.973404,564,881874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 534, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 564}}',116.124,169197829,592310,NULL,'2022-01-22 01:06:17',1642813577,NULL),(1862973489,17291321,1,112700,1,1,1,'S',1,0.986807,379,922211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',116.355,159549326,373600,NULL,'2021-03-10 10:58:55',1615373935,NULL),(1866246634,17291321,1,2418382,1,1,1,'S',1,0.964461,408,810291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 379, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 408}}',116.505,164574828,506298,NULL,'2021-08-03 11:54:02',1627991642,NULL),(1875303693,17291321,1,2920083,1,1,1,'S',1,0.958333,360,882857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 330, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 360}}',117.152,178050324,458844,NULL,'2023-03-26 06:10:55',1679811055,NULL),(1875333983,17291321,1,1892789,1,1,1,'A',1,0.929124,776,774864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 666, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 776}}',117.45,177908234,839334,NULL,'2023-03-18 03:56:21',1679111781,NULL),(1862136965,17291321,1,1678445,1,1,1,'S',1,0.977925,453,895045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 433, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 453}}',117.476,158193672,549660,NULL,'2021-01-28 05:36:44',1611812204,NULL),(1869496036,17291321,1,808291,1,1,1,'S',1,0.962264,318,933815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 294, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 318}}',117.554,169501057,417587,NULL,'2022-02-03 01:09:34',1643850574,NULL),(1870046660,17291321,1,3403043,1,1,1,'S',1,0.991059,727,920009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 714, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 727}}',117.877,170158552,799170,NULL,'2022-03-01 12:26:03',1646137563,NULL),(1875315018,17291321,1,3838206,1,1,1,'A',1,0.933017,352,713334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 834, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 948}}',117.903,177997973,784562,NULL,'2023-03-23 11:52:23',1679572343,NULL),(1867511760,17291321,1,2940892,1,1,1,'S',1,0.98895,543,929213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 531, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 543}}',117.974,166411744,614396,NULL,'2021-10-06 14:02:36',1633528956,NULL),(1866371838,17291321,1,2714665,1,1,1,'S',1,0.973287,861,880447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 815, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 861}}',118.11,164644217,984970,NULL,'2021-08-05 12:41:26',1628167286,NULL),(1868800078,17291321,1,1815135,1,1,1,'A',1,0.968468,242,829819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 418, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 444}}',118.131,168299833,442868,NULL,'2021-12-17 11:44:04',1639741444,NULL),(1875349616,17291321,1,3373328,1,1,1,'A',1,0.975091,568,848979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 786, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 823}}',118.178,177927383,837660,NULL,'2023-03-19 02:31:18',1679193078,NULL),(1875554009,17291321,1,3696162,1,1,1,'A',1,0.9547,387,758896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 816, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 883}}',118.178,178303652,866290,NULL,'2023-04-09 04:50:38',1681015838,NULL),(1871130202,17291321,1,833079,1,1,1,'A',1,0.966216,323,833281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 416, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 444}}',118.247,171763967,457150,NULL,'2022-05-09 08:51:08',1652086268,NULL),(1872945486,17291321,1,3734796,1,1,1,'A',1,0.969633,696,838981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 667, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 708}}',118.466,174349438,775410,NULL,'2022-09-04 11:48:22',1662292102,NULL),(1866281513,17291321,1,316621,0,1,1,'S',1,0.988152,422,917525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 412, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',118.467,164539587,491060,NULL,'2021-08-02 09:21:02',1627896062,NULL),(1872046518,17291321,1,3145083,1,1,1,'A',1,0.926438,334,696257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 802, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 904}}',118.477,173126897,757470,NULL,'2022-07-06 15:08:02',1657120082,NULL),(1872818647,17291321,1,3554367,1,1,1,'S',1,0.974295,603,842100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 572, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 603}}',118.517,174379588,713000,NULL,'2022-09-06 02:26:31',1662431191,NULL),(1863230037,17291321,1,2051023,1,1,1,'S',1,0.975207,484,874952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 460, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 484}}',118.785,159936678,533250,NULL,'2021-03-21 11:36:36',1616326596,NULL),(1875155578,17291321,1,209954,1,1,1,'A',1,0.960526,359,810073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 604, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 646}}',118.858,177888852,569220,NULL,'2023-03-16 23:54:33',1679010873,NULL),(1870330913,17291321,1,2975322,1,1,1,'S',1,0.978361,1086,897602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1039, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1086}}',119.109,170647057,1258914,NULL,'2022-03-22 07:28:33',1647934113,NULL),(1868933269,17291321,1,2976350,1,1,1,'S',1,0.967366,429,821014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 401, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',119.172,168559219,504796,NULL,'2021-12-27 12:41:40',1640608900,NULL),(1869861117,17291321,1,3326605,1,1,1,'X',1,1,373,951119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 373}}',119.332,169855760,283896,NULL,'2022-02-17 11:19:23',1645096763,NULL),(1867823651,17291321,1,817290,1,1,1,'S',1,0.97351,453,918033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 429, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 453}}',119.339,166990232,583734,NULL,'2021-10-27 11:27:04',1635334024,NULL),(1861944820,17291321,1,1443785,1,1,1,'S',1,0.974257,505,934464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 479, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 505}}',119.518,158106769,540138,NULL,'2021-01-25 07:45:13',1611560713,NULL),(1870463572,17291321,1,80744,1,1,1,'S',1,0.974777,337,890584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 320, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 337}}',119.538,170788357,352450,NULL,'2022-03-28 04:23:31',1648441411,NULL),(1875697110,17291321,1,3756871,1,1,1,'A',1,0.970163,535,852316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 524, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 553}}',120.206,178612274,655660,NULL,'2023-04-28 01:40:58',1682646058,NULL),(1875532296,17291321,1,537650,1,1,1,'A',1,0.944557,347,750467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 889, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 983}}',120.347,178303837,1059606,NULL,'2023-04-09 05:05:50',1681016750,NULL),(1864836246,17291321,1,210486,1,1,1,'S',1,0.982955,616,910907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 595, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 616}}',120.385,162300381,777320,NULL,'2021-05-25 00:15:06',1621901706,NULL),(1865831515,17291321,1,829732,1,1,1,'A',1,0.966435,202,844664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 406, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 432}}',120.998,163874507,418551,NULL,'2021-07-12 11:37:41',1626089861,NULL),(1875502118,17291321,1,3483986,1,1,1,'A',1,0.940276,643,772539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 896, \"large_bonus\": 133}, \"maximum_statistics\": {\"great\": 1013}}',121.052,178083508,1216660,NULL,'2023-03-28 02:26:10',1679970370,NULL),(1868131002,17291321,1,3091924,1,1,1,'S',1,0.956751,474,829504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 433, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 474}}',121.353,167346757,523590,NULL,'2021-11-09 13:16:18',1636463778,NULL),(1872810054,17291321,1,3623354,1,1,1,'S',1,0.982412,995,900576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 960, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 995}}',121.393,174266798,1090630,NULL,'2022-08-31 02:42:48',1661913768,NULL),(1869878471,17291321,1,814049,1,1,1,'A',1,0.979091,310,874198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 528, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 550}}',121.576,170005199,604510,NULL,'2022-02-23 06:02:22',1645596142,NULL),(1863073446,17291321,1,254187,1,1,1,'S',1,0.968421,475,872995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 445, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 475}}',121.842,159581899,514944,NULL,'2021-03-11 09:12:18',1615453938,NULL),(1875827892,17291321,1,2967720,1,1,1,'S',1,0.957274,983,837154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 899, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 983}}',121.887,178653294,1086390,NULL,'2023-04-30 12:49:35',1682858975,NULL),(1875373669,17291321,1,3128603,1,1,1,'S',1,0.952601,865,833138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 783, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 865}}',121.905,177893853,888810,NULL,'2023-03-17 09:48:31',1679046511,NULL),(1875618490,17291321,1,3778244,1,1,1,'A',1,0.927778,393,733452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 783, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 900}}',121.981,178351785,848854,NULL,'2023-04-12 01:36:38',1681263398,NULL),(1865959576,17291321,1,2010660,1,1,1,'S',1,0.977887,407,886621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 389, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 407}}',122.07,164189967,476744,NULL,'2021-07-22 08:16:51',1626941811,NULL),(1873835370,17291321,1,3750868,1,1,1,'A',1,0.969219,406,826905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 628, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 666}}',122.359,175628169,694650,NULL,'2022-11-12 08:38:31',1668242311,NULL),(1871283173,17291321,1,808292,1,1,1,'S',1,0.981481,432,957754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 416, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 432}}',122.44,172069024,534120,NULL,'2022-05-22 05:46:40',1653198400,NULL),(1866728439,17291321,1,1274974,1,1,1,'S',1,0.954599,848,828425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 771, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 848}}',122.856,165258841,915350,NULL,'2021-08-25 10:22:14',1629886934,NULL),(1865831503,17291321,1,829732,1,1,1,'S',1,0.982639,432,895351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 417, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 432}}',122.872,163843034,507740,NULL,'2021-07-11 10:47:24',1626000444,NULL),(1865723084,17291321,1,949888,1,1,1,'S',1,0.976228,631,887656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 601, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 631}}',122.88,163781140,735996,NULL,'2021-07-09 13:23:30',1625837010,NULL),(1875734279,17291321,1,3440705,1,1,1,'S',1,0.988701,708,925846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 692, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 708}}',123.057,178612234,784900,NULL,'2023-04-28 01:34:31',1682645671,NULL),(1866765864,17291321,1,1406339,1,1,1,'S',1,0.966851,362,853578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 338, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 362}}',123.142,165192759,429120,NULL,'2021-08-23 05:39:39',1629697179,NULL),(1873322593,17291321,1,3732091,1,1,1,'S',1,0.988772,668,928971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 653}, \"maximum_statistics\": {\"great\": 668}}',123.266,174907610,683750,NULL,'2022-10-04 11:54:40',1664884480,NULL),(1866389250,17291321,1,90490,1,1,1,'S',1,0.974741,772,841229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 733, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 772}}',123.585,164642325,837070,NULL,'2021-08-05 11:26:29',1628162789,NULL),(1869049370,17291321,1,1662094,1,1,1,'S',1,0.977891,882,873309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 843, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 882}}',123.805,168637612,1048990,NULL,'2021-12-30 10:43:47',1640861027,NULL),(1867818386,17291321,1,2971032,1,1,1,'A',1,0.946875,536,791880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 722, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 800}}',124.217,166686667,837642,NULL,'2021-10-16 12:55:43',1634388943,NULL),(1870011746,17291321,1,1517306,1,1,1,'A',1,0.955189,303,778063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 589, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 636}}',124.785,170216494,560690,NULL,'2022-03-04 01:07:29',1646356049,NULL),(1872747313,17291321,1,3058323,1,1,1,'S',1,0.971332,593,856562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 559, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 593}}',124.968,174267050,677770,NULL,'2022-08-31 03:06:44',1661915204,NULL),(1875279761,17291321,1,2850916,1,1,1,'A',1,0.958599,577,820715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 1014, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1099}}',124.987,178054600,1057580,NULL,'2023-03-26 11:24:49',1679829889,NULL),(1867215677,17291321,1,2686390,1,1,1,'S',1,0.974576,590,876343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 560, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 590}}',124.989,165928289,671790,NULL,'2021-09-18 12:19:37',1631967577,NULL),(1875484083,17291321,1,3444413,1,1,1,'S',1,0.983453,695,909128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 672, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 695}}',125.026,178107914,795700,NULL,'2023-03-29 14:35:44',1680100544,NULL),(1875413156,17291321,1,673484,1,1,1,'A',1,0.945101,436,736138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 531, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 592}}',125.156,178116317,547022,NULL,'2023-03-30 02:14:30',1680142470,NULL),(1871525075,17291321,1,3427360,1,1,1,'A',1,0.945093,437,739330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 768, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 856}}',125.181,172381822,782740,NULL,'2022-06-04 10:35:50',1654338950,NULL),(1870841182,17291321,1,641441,1,1,1,'A',1,0.940489,524,716169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 839, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 941}}',125.394,171321260,812292,NULL,'2022-04-20 11:31:21',1650454281,NULL),(1868627421,17291321,1,920149,1,1,1,'A',1,0.954212,528,818425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 498, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 546}}',125.44,168145663,578250,NULL,'2021-12-11 09:23:33',1639214613,NULL),(1866254688,17291321,1,88161,1,1,1,'A',1,0.947146,473,771342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',125.466,164540061,458820,NULL,'2021-08-02 09:43:45',1627897425,NULL),(1866090963,17291321,1,194203,1,1,1,'S',1,0.974886,438,888617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 416, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 438}}',125.532,164323424,504030,NULL,'2021-07-26 13:03:02',1627304582,NULL),(1866290197,17291321,1,316622,1,1,1,'S',1,0.984127,441,915528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 427, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 441}}',125.722,164674318,482810,NULL,'2021-08-06 10:42:36',1628246556,NULL),(1875194419,17291321,1,2038244,1,1,1,'A',1,0.919672,309,698526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 25, \"great\": 1049, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1220}}',125.792,177873316,1072900,NULL,'2023-03-16 02:07:05',1678932425,NULL),(1875291888,17291321,1,3684484,1,1,1,'A',1,0.973774,711,857476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 833, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 877}}',125.823,177893575,1040804,NULL,'2023-03-17 09:17:10',1679044630,NULL),(1865660881,17291321,1,126812,1,1,1,'A',1,0.927523,281,788989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 545}}',125.832,163813690,506784,NULL,'2021-07-10 12:27:43',1625920063,NULL),(1866313355,17291321,1,144414,1,1,1,'S',1,0.961087,681,835153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 628, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 681}}',126.154,164668387,843500,NULL,'2021-08-06 05:41:20',1628228480,NULL),(1865783114,17291321,1,112700,1,1,1,'S',1,0.978892,379,953701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',126.183,163874429,384888,NULL,'2021-07-12 11:34:16',1626089656,NULL),(1875413900,17291321,1,3724874,1,1,1,'A',1,0.944714,352,743308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 751, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 823}}',126.472,178152592,704552,NULL,'2023-04-01 02:26:05',1680315965,NULL),(1866411462,17291321,1,3091364,1,1,1,'A',1,0.952015,934,815151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 946, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1042}}',126.705,164638723,1160342,NULL,'2021-08-05 08:34:47',1628152487,NULL),(1872934924,17291321,1,3547064,1,1,1,'A',1,0.963028,263,797929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 529}, \"maximum_statistics\": {\"great\": 568}}',126.741,174379734,471780,NULL,'2022-09-06 02:41:28',1662432088,NULL),(1872164767,17291321,1,3657207,1,1,1,'A',1,0.969388,444,832802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 601, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 637}}',126.78,173321168,665934,NULL,'2022-07-15 12:14:23',1657887263,NULL),(1875261523,17291321,1,2160127,1,1,1,'A',1,0.947368,561,803269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 545, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 608}}',126.83,177994646,630300,NULL,'2023-03-23 06:13:51',1679552031,NULL),(1865776980,17291321,1,1892788,1,1,1,'S',1,0.971963,749,881887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 707, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 749}}',127.127,163902347,846752,NULL,'2021-07-13 08:33:10',1626165190,NULL),(1875348505,17291321,1,924562,1,1,1,'A',1,0.945636,607,743650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 1180, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1306}}',127.495,177927243,1162248,NULL,'2023-03-19 02:19:50',1679192390,NULL),(1868535008,17291321,1,3099298,1,1,1,'S',1,0.972155,826,877425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 780, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 826}}',127.549,167959157,894290,NULL,'2021-12-04 01:01:07',1638579667,NULL),(1863926692,17291321,1,871724,1,1,1,'S',1,0.983908,435,912279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',127.831,160927291,469690,NULL,'2021-04-17 01:49:46',1618624186,NULL),(1875470336,17291321,1,3418609,1,1,1,'S',1,0.980038,526,899162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 505, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 526}}',127.866,178135099,587660,NULL,'2023-03-31 04:00:00',1680235200,NULL),(1870499235,17291321,1,2671858,1,1,1,'A',1,0.942395,506,728814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 1199, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1328}}',128.055,170759819,1205816,NULL,'2022-03-27 01:09:41',1648343381,NULL),(1875611677,17291321,1,1926331,1,1,1,'S',1,0.96846,539,828174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 505, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',128.107,178303683,616760,NULL,'2023-04-09 04:53:03',1681015983,NULL),(1870714893,17291321,1,1405312,1,1,1,'A',1,0.97318,517,862653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 496, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 522}}',128.36,171159851,613770,NULL,'2022-04-13 12:18:14',1649852294,NULL),(1875139215,17291321,1,3433378,1,1,1,'A',1,0.964286,295,823467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 904, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 966}}',128.475,177873347,943310,NULL,'2023-03-16 02:11:35',1678932695,NULL),(1866085614,17291321,1,185506,1,1,1,'A',1,0.954795,691,814666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 665, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 730}}',128.59,164226414,847510,NULL,'2021-07-23 12:19:36',1627042776,NULL),(1866967210,17291321,1,2792201,1,1,1,'A',1,0.947342,912,796861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 878, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 978}}',128.651,165547419,1035320,NULL,'2021-09-04 11:55:32',1630756532,NULL),(1875863977,17291321,1,1939645,1,1,1,'S',1,0.978615,491,887670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 470, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 491}}',128.752,178797195,534010,NULL,'2023-05-09 11:35:34',1683632134,NULL),(1870922128,17291321,1,3025343,1,1,1,'S',1,0.981728,602,907794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 580, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 602}}',128.791,171545026,677910,NULL,'2022-04-30 04:25:51',1651292751,NULL),(1865660724,17291321,1,777798,1,1,1,'S',1,0.956757,555,823959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 507, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',128.962,163679679,673204,NULL,'2021-07-06 11:29:20',1625570960,NULL),(1862116741,17291321,1,2051025,1,1,1,'S',1,0.972837,497,885522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',129.201,158295875,511300,NULL,'2021-01-31 12:19:58',1612095598,NULL),(1875716227,17291321,1,2381083,1,1,1,'S',1,0.957692,650,842636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 595, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 650}}',129.426,178612333,687460,NULL,'2023-04-28 01:48:44',1682646524,NULL),(1875145429,17291321,1,3805080,1,1,1,'S',1,0.960052,776,850752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 714, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 776}}',129.497,177846160,914540,NULL,'2023-03-14 11:24:18',1678793058,NULL),(1872679256,17291321,1,3379897,1,1,1,'A',1,0.950337,377,787595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 539, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 594}}',129.809,173968620,548660,NULL,'2022-08-15 12:04:21',1660565061,NULL),(1872739789,17291321,1,2240194,1,1,1,'A',1,0.952802,633,797172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 922, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 1017}}',130.008,174175893,1179380,NULL,'2022-08-26 10:53:21',1661511201,NULL),(1878013213,17291321,1,4133083,1,1,1,'A',1,0.93964,562,766372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 1039, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1168}}',130.863,181849909,1177098,NULL,'2023-12-04 13:02:22',1701694942,NULL),(1875293878,17291321,1,3688178,1,1,1,'A',1,0.959034,565,811883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 893, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 952}}',130.91,177927638,926044,NULL,'2023-03-19 02:48:50',1679194130,NULL),(1870645497,17291321,1,3136215,1,1,1,'A',1,0.948276,474,752065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 688, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 754}}',130.921,171150551,667416,NULL,'2022-04-12 23:37:47',1649806667,NULL),(1875352340,17291321,1,2699675,1,1,1,'A',1,0.927379,310,709113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 530, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 599}}',130.95,178010070,548244,NULL,'2023-03-24 04:24:08',1679631848,NULL),(1866532146,17291321,1,318052,1,1,1,'S',1,0.971081,657,856257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 619, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 657}}',130.953,164830377,788680,NULL,'2021-08-11 11:03:19',1628679799,NULL),(1870363807,17291321,1,3432480,1,1,1,'A',1,0.956684,499,792684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 864, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 935}}',131.583,170545473,907740,NULL,'2022-03-18 07:04:56',1647587096,NULL),(1866300558,17291321,1,736213,1,1,1,'A',1,0.949282,1114,818663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"great\": 1001, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1114}}',131.584,164768462,1306340,NULL,'2021-08-09 10:43:46',1628505826,NULL),(1868738034,17291321,1,1892790,1,1,1,'S',1,0.958394,685,841871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 628, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 685}}',131.708,168299868,788606,NULL,'2021-12-17 11:46:52',1639741612,NULL),(1873243001,17291321,1,1746265,1,1,1,'A',1,0.961494,545,830066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 795, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 857}}',131.713,174907949,919390,NULL,'2022-10-04 12:21:40',1664886100,NULL),(1875393217,17291321,1,2201169,1,1,1,'S',1,0.989848,985,927137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 965, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 985}}',131.9,178158245,1195140,NULL,'2023-04-01 10:12:15',1680343935,NULL),(1875700896,17291321,1,4035456,1,1,1,'S',1,0.978752,753,855091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 721, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 753}}',131.969,178612306,889510,NULL,'2023-04-28 01:45:11',1682646311,NULL),(1868669168,17291321,1,782315,1,1,1,'A',1,0.975197,678,858803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 844, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 887}}',132.179,168116103,931580,NULL,'2021-12-10 07:10:34',1639120234,NULL),(1870674266,17291321,1,3450957,1,1,1,'A',1,0.978558,661,883747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1052, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1096}}',132.406,171115605,1194172,NULL,'2022-04-11 10:51:44',1649674304,NULL),(1866263054,17291321,1,2770395,1,1,1,'S',1,0.965924,763,866868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 711, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 763}}',132.622,164445168,807350,NULL,'2021-07-30 07:50:15',1627631415,NULL),(1874830387,17291321,1,3004346,1,1,1,'S',1,0.968691,527,874555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 494, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 527}}',132.82,177158912,586340,NULL,'2023-02-03 12:56:23',1675428983,NULL),(1866353684,17291321,1,204107,1,1,1,'S',1,0.975262,667,886812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 634, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 667}}',132.861,164731392,784120,NULL,'2021-08-08 04:35:34',1628397334,NULL),(1866409836,17291321,1,3049405,1,1,1,'S',1,0.97546,978,886848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 930, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 978}}',133.299,164674119,1153200,NULL,'2021-08-06 10:32:49',1628245969,NULL),(1871583549,17291321,1,967561,1,1,1,'A',1,0.941679,362,720926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 630, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 703}}',133.567,172408779,666526,NULL,'2022-06-05 11:53:28',1654430008,NULL),(1865791679,17291321,1,126812,1,1,1,'S',1,0.966055,545,865230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 508}, \"maximum_statistics\": {\"great\": 545}}',133.707,163902767,552810,NULL,'2021-07-13 08:55:24',1626166524,NULL),(1875657399,17291321,1,2223706,1,1,1,'A',1,0.937939,854,788537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 748, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 854}}',134.186,178528712,867170,NULL,'2023-04-22 15:42:16',1682178136,NULL),(1864954822,17291321,1,2810077,1,1,1,'S',1,0.976071,397,893206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 378, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 397}}',134.588,162581248,435340,NULL,'2021-06-02 04:02:26',1622606546,NULL),(1868671172,17291321,1,1104317,1,1,1,'A',1,0.949713,687,790677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 633, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 696}}',135.078,168145527,739360,NULL,'2021-12-11 09:14:53',1639214093,NULL),(1870399138,17291321,1,3161515,1,1,1,'S',1,0.974197,872,881574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 827, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 872}}',135.529,170741285,937700,NULL,'2022-03-26 11:05:53',1648292753,NULL),(1875487070,17291321,1,3183925,1,1,1,'A',1,0.962575,534,811689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 940, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1002}}',135.562,178135131,951356,NULL,'2023-03-31 04:05:02',1680235502,NULL),(1873360378,17291321,1,3639825,1,1,1,'A',1,0.982692,311,877197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',135.963,175178163,494862,NULL,'2022-10-19 13:11:34',1666185094,NULL),(1875503638,17291321,1,3681500,1,1,1,'A',1,0.954545,558,816243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 624, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 682}}',135.981,178107499,638340,NULL,'2023-03-29 14:09:55',1680098995,NULL),(1875788215,17291321,1,3941227,1,1,1,'A',1,0.951878,448,776057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 784, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 852}}',136.454,178797372,881716,NULL,'2023-05-09 11:49:19',1683632959,NULL),(1864894079,17291321,1,2307732,1,1,1,'S',1,0.953429,977,819739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 886, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 977}}',136.523,162524166,1115800,NULL,'2021-05-31 10:55:24',1622458524,NULL),(1867681278,17291321,1,300266,1,1,1,'S',1,0.964546,959,855517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 891, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 959}}',136.825,166483636,1130316,NULL,'2021-10-09 07:21:25',1633764085,NULL),(1869264648,17291321,1,871723,1,1,1,'S',1,0.964928,556,858940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 517, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',136.849,169153383,609140,NULL,'2022-01-20 08:50:59',1642668659,NULL),(1869867602,17291321,1,3429187,1,1,1,'S',1,0.978114,594,900700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 568, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 594}}',136.952,169833252,654000,NULL,'2022-02-16 12:33:35',1645014815,NULL),(1875818420,17291321,1,722877,1,1,1,'S',1,0.984259,540,900970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 523, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 540}}',137.018,178797322,616640,NULL,'2023-05-09 11:45:38',1683632738,NULL),(1871356348,17291321,1,3542132,1,1,1,'A',1,0.933921,810,765498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 16, \"great\": 1395, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1589}}',137.353,172069317,1628730,NULL,'2022-05-22 06:04:49',1653199489,NULL),(1875352722,17291321,1,4002681,1,1,1,'S',1,0.986014,572,920112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 556, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 572}}',137.487,178072682,669240,NULL,'2023-03-27 11:51:24',1679917884,NULL),(1870766688,17291321,1,2917421,1,1,1,'S',1,0.983523,789,913549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 763, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 789}}',137.715,171150416,909120,NULL,'2022-04-12 23:28:31',1649806111,NULL),(1875413651,17291321,1,1132688,1,1,1,'S',1,0.990614,586,931889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 575, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 586}}',137.948,178103415,666374,NULL,'2023-03-29 09:00:02',1680080402,NULL),(1867694390,17291321,1,1224903,1,1,1,'S',1,0.97354,548,881969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 519, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 548}}',137.948,166771543,595890,NULL,'2021-10-19 11:05:55',1634641555,NULL),(1872081931,17291321,1,3418930,1,1,1,'S',1,0.969945,915,864910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 860, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 915}}',138.015,173186270,1033870,NULL,'2022-07-09 07:53:42',1657353222,NULL),(1867691223,17291321,1,3105779,1,1,1,'S',1,0.980877,1072,907093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1031, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1072}}',138.6,166654142,1194800,NULL,'2021-10-15 12:27:14',1634300834,NULL),(1875243588,17291321,1,3102955,1,1,1,'A',1,0.969532,449,835002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 876, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 919}}',138.714,177872952,935988,NULL,'2023-03-16 01:27:28',1678930048,NULL),(1871936972,17291321,1,3525491,1,1,1,'S',1,0.983289,748,913578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 723, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 748}}',139.066,173127290,889070,NULL,'2022-07-06 15:27:57',1657121277,NULL),(1872583611,17291321,1,2936228,1,1,1,'A',1,0.973541,348,834936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 704, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 737}}',139.793,173925937,720954,NULL,'2022-08-13 07:58:04',1660377484,NULL),(1870508401,17291321,1,3413802,1,1,1,'S',1,0.958466,313,848804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 287}, \"maximum_statistics\": {\"great\": 313}}',140.013,170836905,317870,NULL,'2022-03-30 11:23:15',1648639395,NULL),(1868898924,17291321,1,49101,1,1,1,'S',1,0.964794,1406,821803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 1307, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1406}}',140.056,168559323,1778020,NULL,'2021-12-27 12:47:35',1640609255,NULL),(1869634185,17291321,1,862994,1,1,1,'A',1,0.956671,590,784055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 665, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 727}}',140.211,169710858,753476,NULL,'2022-02-11 10:51:40',1644576700,NULL),(1868526272,17291321,1,3228873,1,1,1,'S',1,0.968165,801,844914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 750, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 801}}',140.441,167970054,922820,NULL,'2021-12-04 11:37:20',1638617840,NULL),(1875462197,17291321,1,3411900,1,1,1,'S',1,0.976382,995,885095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 948, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 995}}',140.65,178103534,1136790,NULL,'2023-03-29 09:13:21',1680081201,NULL),(1866359077,17291321,1,892543,1,1,1,'S',1,0.978814,1062,899084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1017, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1062}}',141.018,164709316,1246060,NULL,'2021-08-07 12:07:18',1628338038,NULL),(1875322722,17291321,1,314170,1,1,1,'A',1,0.966151,419,832671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 517}}',141.523,178068079,503510,NULL,'2023-03-27 03:38:52',1679888332,NULL),(1871380889,17291321,1,3413636,1,1,1,'A',1,0.957265,396,794032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 1080, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1170}}',142.449,172097975,1119042,NULL,'2022-05-23 11:09:34',1653304174,NULL),(1875762955,17291321,1,4095182,1,1,1,'S',1,0.972767,459,880462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 434, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 459}}',142.927,178597646,465680,NULL,'2023-04-27 00:44:32',1682556272,NULL),(1870507323,17291321,1,3286089,1,1,1,'A',1,0.977953,317,857988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 610, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 635}}',144.062,170772683,614236,NULL,'2022-03-27 13:18:10',1648387090,NULL),(1875422221,17291321,1,3860944,1,1,1,'A',1,0.950352,264,739494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 1186, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1279}}',144.124,178192976,1088588,NULL,'2023-04-03 02:58:15',1680490695,NULL),(1875464040,17291321,1,93468,1,1,1,'S',1,0.964448,661,863490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 614, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',144.155,178103338,730790,NULL,'2023-03-29 08:51:47',1680079907,NULL),(1872132377,17291321,1,2043924,1,1,1,'A',1,0.959851,366,782184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 1002, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1071}}',144.337,173190464,988892,NULL,'2022-07-09 12:19:22',1657369162,NULL),(1869798446,17291321,1,2486881,1,1,1,'A',1,0.927527,827,713350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 6, \"great\": 1410, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1642}}',144.767,169788572,1641330,NULL,'2022-02-14 11:47:45',1644839265,NULL),(1875167979,17291321,1,3216928,1,1,1,'S',1,0.967492,646,863401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 604, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 646}}',145.49,177846733,797790,NULL,'2023-03-14 12:08:20',1678795700,NULL),(1875340783,17291321,1,2064022,1,1,1,'A',1,0.963746,421,807316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 931, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 993}}',145.609,177893489,1066224,NULL,'2023-03-17 09:06:31',1679043991,NULL),(1866315065,17291321,1,147327,1,1,1,'S',1,0.971061,622,862936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 586, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 622, \"legacy_combo_increase\": 7}}',146.419,164709913,909574,NULL,'2021-08-07 12:35:17',1628339717,NULL),(1871329438,17291321,1,201707,1,1,1,'A',1,0.94717,383,787738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 721, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 795}}',146.814,172069147,829130,NULL,'2022-05-22 05:54:12',1653198852,NULL),(1870790950,17291321,1,2808468,1,1,1,'S',1,0.989927,546,930682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 535, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',147.115,171254970,598970,NULL,'2022-04-17 11:28:54',1650194934,NULL),(1872534013,17291321,1,3613953,1,1,1,'S',1,0.971971,553,875534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 522, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 553}}',147.749,173719052,643700,NULL,'2022-08-03 09:55:45',1659520545,NULL),(1866220693,17291321,1,924324,1,1,1,'S',1,0.968336,1058,852841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 991, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1058}}',147.971,164444926,1198740,NULL,'2021-07-30 07:38:37',1627630717,NULL),(1871326175,17291321,1,3336427,1,1,1,'S',1,0.979881,671,903445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 644, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 671}}',148.277,172077913,829790,NULL,'2022-05-22 13:51:47',1653227507,NULL),(1870607811,17291321,1,3068731,1,1,1,'S',1,0.980851,705,958615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 678, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 705}}',148.306,170934913,843912,NULL,'2022-04-03 14:00:08',1648994408,NULL),(1870511284,17291321,1,3505833,1,1,1,'A',1,0.956662,410,825147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 709, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 773}}',149.224,170858279,757950,NULL,'2022-03-31 11:23:24',1648725804,NULL),(1869805043,17291321,1,2701443,1,1,1,'S',1,0.979691,517,900029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 496, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 517}}',150.341,169895041,611564,NULL,'2022-02-18 23:55:35',1645228535,NULL),(1875516788,17291321,1,155876,1,1,1,'S',1,0.980588,850,896317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 817, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 850}}',150.965,178303730,983870,NULL,'2023-04-09 04:57:01',1681016221,NULL),(1867893800,17291321,1,2764682,1,1,1,'S',1,0.954652,1279,838401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 1163, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1279}}',151.954,166882041,1479060,NULL,'2021-10-23 11:30:37',1634988637,NULL),(1868669244,17291321,1,1718666,1,1,1,'S',1,0.973737,495,880358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 469, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 495}}',152.761,168096245,632940,NULL,'2021-12-09 13:05:08',1639055108,NULL),(1872956115,17291321,1,140654,1,1,1,'S',1,0.972711,568,860762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 537, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 568}}',152.832,174635360,674820,NULL,'2022-09-20 09:10:16',1663665016,NULL),(1867691237,17291321,1,3105779,1,1,1,'S',1,0.97528,1072,942778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1019, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1072}}',152.913,166654246,1229232,NULL,'2021-10-15 12:32:11',1634301131,NULL),(1873326694,17291321,1,3780629,1,1,1,'A',1,0.965206,321,825580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 388}}',153.706,174956949,371424,NULL,'2022-10-07 08:54:47',1665132887,NULL),(1869684607,17291321,1,244078,1,1,1,'A',1,0.982902,1137,902575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1160, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1199}}',153.958,169710985,1352290,NULL,'2022-02-11 10:59:54',1644577194,NULL),(1867748806,17291321,1,634879,1,1,1,'S',1,0.953811,866,799034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 786, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 866}}',154.031,166714944,997350,NULL,'2021-10-17 09:24:44',1634462684,NULL),(1871628119,17291321,1,3594762,1,1,1,'S',1,0.974259,641,885061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 608, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 641}}',154.666,172435872,722060,NULL,'2022-06-06 14:44:14',1654526654,NULL),(1875326427,17291321,1,3724251,1,1,1,'A',1,0.973193,795,864623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1166, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1231}}',154.778,178028487,1443360,NULL,'2023-03-25 04:32:33',1679718753,NULL),(1869764043,17291321,1,3081836,1,1,1,'A',1,0.979441,534,881298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 584, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 608}}',154.898,169877224,622834,NULL,'2022-02-18 08:39:54',1645173594,NULL),(1875759314,17291321,1,153103,1,1,1,'A',1,0.923576,706,697423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 862, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1001}}',155.179,178612191,1086040,NULL,'2023-04-28 01:28:34',1682645314,NULL),(1871115623,17291321,1,3186141,1,1,1,'S',1,0.9936,625,936832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 617, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 625}}',156.565,171645020,669170,NULL,'2022-05-04 10:22:50',1651659770,NULL),(1866194265,17291321,1,2085989,1,1,1,'S',1,0.969939,815,872748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 766, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 815}}',156.604,164485927,973470,NULL,'2021-07-31 14:49:34',1627742974,NULL),(1872641972,17291321,1,3039670,1,1,1,'S',1,0.972348,886,883169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 837, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 886}}',156.893,173926354,1008640,NULL,'2022-08-13 08:32:47',1660379567,NULL),(1871597898,17291321,1,3226510,1,1,1,'A',1,0.957711,670,823916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 742, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 804}}',157.275,172476334,783900,NULL,'2022-06-08 11:18:43',1654687123,NULL),(1863865173,17291321,1,332273,1,1,1,'S',1,0.977477,777,897629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 742, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 777}}',157.372,160970640,871020,NULL,'2021-04-18 02:07:51',1618711671,NULL),(1875881970,17291321,1,2442158,1,1,1,'A',1,0.949054,675,805606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 619, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 687}}',157.663,178797107,725910,NULL,'2023-05-09 11:27:51',1683631671,NULL),(1870512196,17291321,1,3516543,1,1,1,'S',1,0.979784,742,902515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 712, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 742}}',158.568,170836897,783320,NULL,'2022-03-30 11:22:00',1648639320,NULL),(1875372279,17291321,1,3123098,1,1,1,'A',1,0.971954,525,841462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 1092, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1141}}',160.77,178068066,1135850,NULL,'2023-03-27 03:36:44',1679888204,NULL),(1871626395,17291321,1,3415525,1,1,1,'S',1,0.98374,246,913345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 238}, \"maximum_statistics\": {\"great\": 246}}',163.931,172535819,235754,NULL,'2022-06-11 00:57:36',1654909056,NULL),(1875329342,17291321,1,99238,1,1,1,'S',1,0.980233,430,906108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 413, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 430}}',165.22,177997808,531400,NULL,'2023-03-23 11:38:31',1679571511,NULL),(1870368413,17291321,1,107410,1,1,1,'S',1,0.977756,517,898295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 517}}',185.35,170521798,518670,NULL,'2022-03-17 05:03:14',1647493394,NULL),(1870472425,17291321,1,89251,0,1,1,'A',1,0.985413,487,892714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 600, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',192.268,170815407,639008,NULL,'2022-03-29 11:29:28',1648553368,NULL),(1862976891,17294653,1,957815,1,1,1,'A',1,0.914894,98,612649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',NULL,159599552,276781,NULL,'2021-03-11 19:48:36',1615492116,NULL),(1857851556,17294653,1,2337459,1,1,1,'D',1,0.414474,8,149880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 37, \"great\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',0.027304,151809609,62550,NULL,'2020-06-10 15:48:56',1591804136,NULL),(1861097726,17294653,1,2337459,1,1,1,'D',1,0.460526,12,106398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 33, \"great\": 27}, \"maximum_statistics\": {\"great\": 76}}',0.05471,156784229,53796,NULL,'2020-12-12 11:45:18',1607773518,NULL),(1861038639,17294653,1,2263836,1,1,1,'D',1,0.534783,29,127810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 41}, \"maximum_statistics\": {\"great\": 115}}',0.296565,156794872,25670,NULL,'2020-12-12 18:03:03',1607796183,NULL),(1861624698,17294653,1,1745848,0,1,1,'D',1,0.558419,35,100806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 79, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',0.4183,157532563,61304,NULL,'2021-01-05 18:16:21',1609870581,NULL),(1860845820,17294653,1,1988817,1,1,1,'D',1,0.588235,33,140186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 82, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',0.591967,156392909,86568,NULL,'2020-11-29 18:59:40',1606676380,NULL),(1878367249,17294653,1,2169464,0,1,1,'D',1,0.586006,47,135834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 103, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343}}',0.700552,182227891,131159,NULL,'2024-01-02 01:01:40',1704157300,NULL),(1861126227,17294653,1,1917837,0,1,1,'D',1,0.598187,94,139108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 85, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',0.724413,156663589,122049,NULL,'2020-12-08 14:40:38',1607438438,NULL),(1857843206,17294653,1,1617643,0,1,1,'D',1,0.591241,22,120306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',0.768483,151710006,37642,NULL,'2020-06-06 21:49:04',1591480144,NULL),(1862450186,17294653,1,1619215,0,1,1,'D',1,0.619403,40,204803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 60, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',0.814149,158854780,217691,NULL,'2021-02-16 19:30:46',1613503846,NULL),(1862333352,17294653,1,1884139,1,1,1,'C',1,0.757895,36,359354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',2.26649,158573858,95800,NULL,'2021-02-08 18:23:51',1612808631,NULL),(1857880753,17294653,1,802011,1,1,1,'C',1,0.719231,23,299903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',2.30093,151810320,122940,NULL,'2020-06-10 16:20:39',1591806039,NULL),(1861666357,17294653,1,339059,0,1,1,'C',1,0.706897,23,206544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 87}}',2.38076,157532976,24786,NULL,'2021-01-05 18:32:43',1609871563,NULL),(1859863582,17294653,1,736217,0,1,1,'D',1,0.688805,82,211145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 103, \"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 527}}',2.44364,154679148,177697,NULL,'2020-09-26 16:19:06',1601137146,NULL),(1861621037,17294653,1,1985364,1,1,1,'C',1,0.741935,55,279611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 186}}',3.28152,157533706,78939,NULL,'2021-01-05 19:02:02',1609873322,NULL),(1862367026,17294653,1,1811909,1,1,1,'C',1,0.708672,60,227407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 60, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',3.6049,158574289,109876,NULL,'2021-02-08 18:38:48',1612809528,NULL),(1860789528,17294653,1,1917172,0,1,1,'C',1,0.726368,34,292616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 119}, \"maximum_statistics\": {\"great\": 201}}',4.49934,156393800,68200,NULL,'2020-11-29 19:35:52',1606678552,NULL),(1861188543,17294653,1,295069,1,1,1,'C',1,0.728604,52,268093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 56, \"great\": 259, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 444}}',4.83689,156916366,184139,NULL,'2020-12-16 17:00:30',1608138030,NULL),(1857935550,17294653,1,2314070,0,1,1,'C',1,0.738775,38,265683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',5.09769,151676963,74492,NULL,'2020-06-05 17:22:12',1591377732,NULL),(1861048657,17294653,1,2277391,1,1,1,'C',1,0.773743,80,397960,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 179}}',5.16494,156794660,111911,NULL,'2020-12-12 17:54:33',1607795673,NULL),(1860873586,17294653,1,1855088,1,1,1,'C',1,0.750779,51,315860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',5.55667,156393971,166883,NULL,'2020-11-29 19:42:26',1606678946,NULL),(1857851345,17294653,1,2337458,1,1,1,'A',1,0.90625,16,548393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 16}}',6.19733,151839163,65130,NULL,'2020-06-11 17:17:37',1591895857,NULL),(1862623588,17294653,1,973735,1,1,1,'C',1,0.771739,176,392927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',6.35101,159057208,226938,NULL,'2021-02-22 19:32:04',1614022324,NULL),(1869973391,17294653,1,2641869,1,1,1,'C',1,0.751244,94,289120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 35, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',7.17083,170035948,191497,NULL,'2022-02-24 13:55:23',1645710923,NULL),(1862202814,17294653,1,271418,0,1,1,'B',1,0.867257,60,585146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 90, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',8.13968,158492955,147906,NULL,'2021-02-06 10:54:00',1612608840,NULL),(1861238278,17294653,1,1709137,0,1,1,'C',1,0.764045,110,371812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 178}}',8.1489,156917556,95563,NULL,'2020-12-16 17:44:53',1608140693,NULL),(1860783560,17294653,1,2274687,1,1,1,'B',1,0.801255,59,362528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',9.39433,156393252,77540,NULL,'2020-11-29 19:14:17',1606677257,NULL),(1861050995,17294653,1,2068841,0,1,1,'C',1,0.789326,159,396925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',10.1629,156663946,273729,NULL,'2020-12-08 14:54:16',1607439256,NULL),(1861147144,17294653,1,1355505,1,1,1,'B',1,0.83284,123,507531,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',12.5358,156663008,189483,NULL,'2020-12-08 14:20:53',1607437253,NULL),(1861139460,17294653,1,1333681,0,1,1,'A',1,0.939759,64,797113,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 83}}',12.7019,156606593,75874,NULL,'2020-12-06 17:35:52',1607276152,NULL),(1861141969,17294653,1,2229401,1,1,1,'A',1,0.901361,85,585028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 147}}',12.7705,156607154,69524,NULL,'2020-12-06 17:57:15',1607277435,NULL),(2549354993,17294653,1,4241086,1,1,1,'B',1,0.872549,128,595734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',13.2078,183252193,112884,NULL,'2024-03-22 18:47:52',1711133272,NULL),(1861038631,17294653,1,2263836,1,1,1,'B',1,0.869565,115,673415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 85}, \"maximum_statistics\": {\"great\": 115}}',13.6023,156794842,68670,NULL,'2020-12-12 18:01:46',1607796106,NULL),(1869889783,17294653,1,2263838,1,1,1,'B',1,0.838235,98,479716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 170}}',14.0601,170035988,78753,NULL,'2022-02-24 13:57:04',1645711024,NULL),(1861149740,17294653,1,2242007,1,1,1,'B',1,0.88417,85,551760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 259}}',15.0422,156785413,252813,NULL,'2020-12-12 12:34:26',1607776466,NULL),(1861147170,17294653,1,1355505,1,1,1,'B',1,0.860947,151,528286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',15.8314,156794317,216430,NULL,'2020-12-12 17:41:01',1607794861,NULL),(1857852330,17294653,1,1857981,0,1,1,'A',1,0.955128,125,701159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',15.9489,151809092,139130,NULL,'2020-06-10 15:25:51',1591802751,NULL),(1861139471,17294653,1,1333681,0,1,1,'S',1,0.96988,83,827659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',16.1527,156606927,87299,NULL,'2020-12-06 17:48:53',1607276933,NULL),(1857908783,17294653,1,63616,0,1,1,'B',1,0.886628,172,606566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',17.4168,151816538,214301,NULL,'2020-06-10 21:18:56',1591823936,NULL),(1861048641,17294653,1,2277391,1,1,1,'A',1,0.916201,179,702379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 149, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 179}}',18.4677,156786434,189081,NULL,'2020-12-12 13:08:06',1607778486,NULL),(1857944291,17294653,1,696222,1,1,1,'A',1,0.935897,195,780272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 170}, \"maximum_statistics\": {\"great\": 195}}',18.6083,151809765,200715,NULL,'2020-06-10 15:55:38',1591804538,NULL),(1862304432,17294653,1,1766812,1,1,1,'A',1,0.930303,106,662918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 146, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 165}}',18.6917,158492361,132139,NULL,'2021-02-06 10:31:27',1612607487,NULL),(1862300210,17294653,1,1871615,1,1,1,'B',1,0.862573,120,506346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 342}}',19.0998,158491946,211807,NULL,'2021-02-06 10:15:04',1612606504,NULL),(1861254124,17294653,1,63545,0,1,1,'B',1,0.888889,102,563604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 189}}',19.2671,156849599,184794,NULL,'2020-12-14 12:37:52',1607949472,NULL),(1857843790,17294653,1,2333501,1,1,1,'A',1,0.949704,97,703692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 169}}',19.6604,151677033,99395,NULL,'2020-06-05 17:25:37',1591377937,NULL),(1861048665,17294653,1,2277391,1,1,1,'A',1,0.913408,179,741516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 148, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 179}}',19.744,156794713,194820,NULL,'2020-12-12 17:56:52',1607795812,NULL),(1861048650,17294653,1,2277391,1,1,1,'A',1,0.932961,103,744524,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 158, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 179}}',19.7954,156794500,158452,NULL,'2020-12-12 17:47:53',1607795273,NULL),(1857833776,17294653,1,95426,1,1,1,'A',1,0.929889,253,734475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 3}}',19.9815,151809236,263676,NULL,'2020-06-10 15:32:30',1591803150,NULL),(1863332739,17294653,1,1804248,1,1,1,'B',1,0.886293,84,552888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 321}}',20.4045,159953591,218908,NULL,'2021-03-21 20:36:47',1616359007,NULL),(1861645928,17294653,1,229765,1,1,1,'A',1,0.94,69,703191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',20.7729,157532214,76170,NULL,'2021-01-05 18:03:08',1609869788,NULL),(1857869255,17294653,1,128320,0,1,1,'A',1,0.919929,270,654036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',21.3297,151710787,292885,NULL,'2020-06-06 22:28:27',1591482507,NULL),(1857944249,17294653,1,696222,1,1,1,'S',1,0.969231,195,808097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',22.2999,151724031,198345,NULL,'2020-06-07 11:32:26',1591529546,NULL),(1862429880,17294653,1,1855088,1,1,1,'A',1,0.900312,92,584164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',22.4066,158575532,246536,NULL,'2021-02-08 19:24:05',1612812245,NULL),(1878382159,17294653,1,1946258,0,1,1,'A',1,0.914948,130,597081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 334, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 388}}',23.1243,182227698,261486,NULL,'2024-01-02 00:35:19',1704155719,NULL),(1868475693,17294653,1,2037400,0,1,1,'A',1,0.925101,181,661199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 213, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 247}}',23.1282,167950281,208097,NULL,'2021-12-03 17:34:53',1638552893,NULL),(1861050762,17294653,1,2280079,1,1,1,'A',1,0.967836,147,755961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 171}}',24.2144,156607087,122021,NULL,'2020-12-06 17:55:06',1607277306,NULL),(1861271428,17294653,1,2689244,1,1,1,'A',1,0.923759,194,687826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',24.9908,156856282,244462,NULL,'2020-12-14 16:52:24',1607964744,NULL),(1868697912,17294653,1,3172352,1,1,1,'A',1,0.928571,110,657547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 245}}',26.8199,168102006,158306,NULL,'2021-12-09 17:23:02',1639070582,NULL),(1861819405,17294653,1,2500702,1,1,1,'A',1,0.939216,255,725757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',27.8891,157937023,256316,NULL,'2021-01-19 16:28:19',1611073699,NULL),(1871722801,17294653,1,3335628,1,1,1,'A',1,0.943431,127,724676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',30.675,172626484,210190,NULL,'2022-06-14 19:52:00',1655236320,NULL),(1869938528,17294653,1,2022478,1,1,1,'S',1,0.965054,186,785920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',32.4371,170036182,173058,NULL,'2022-02-24 14:07:24',1645711644,NULL),(1863082733,17294653,1,2839156,1,1,1,'S',1,0.985915,142,905758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 142}}',32.8819,159599293,133774,NULL,'2021-03-11 19:40:33',1615491633,NULL),(1862317630,17294653,1,2497913,1,1,1,'S',1,0.976,250,879194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',33.098,158576486,225765,NULL,'2021-02-08 19:55:36',1612814136,NULL),(1873733636,17297245,1,176384,0,1,1,'C',1,0.782787,61,358149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 87}, \"maximum_statistics\": {\"great\": 122}}',4.26025,175771707,49997,NULL,'2022-11-19 16:42:01',1668876121,NULL),(1878201104,17297245,1,3740825,0,1,1,'C',1,0.771318,45,319397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',4.93455,182200684,45033,NULL,'2023-12-30 23:55:43',1703980543,NULL),(1859116798,17297245,1,813834,0,1,1,'C',1,0.789308,34,341454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',5.48923,153768741,54240,NULL,'2020-08-22 21:22:37',1598131357,NULL),(1859278460,17297245,1,2403898,1,1,1,'C',1,0.780702,22,321850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',5.65449,153973630,60050,NULL,'2020-08-30 10:53:09',1598784789,NULL),(1863454148,17297245,1,1779848,0,1,1,'B',1,0.810897,40,338540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',6.60625,160208209,68370,NULL,'2021-03-28 15:02:35',1616943755,NULL),(1878225802,17297245,1,1937980,0,1,1,'B',1,0.84893,178,501196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',15.1687,182200776,217723,NULL,'2023-12-31 00:08:17',1703981297,NULL),(1863101159,17301931,1,914977,1,1,1,'B',1,0.850649,97,492336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 234}, \"maximum_statistics\": {\"great\": 308}}',NULL,159767721,264368,NULL,'2021-03-16 14:51:26',1615906286,NULL),(1865226456,17301931,1,1082772,1,1,1,'S',1,0.990385,52,795196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',NULL,162973745,37259,NULL,'2021-06-14 06:23:40',1623651820,NULL),(1861539717,17301931,1,1417193,1,1,1,'D',1,0.125,1,22659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 23, \"great\": 2}, \"maximum_statistics\": {\"great\": 28}}',NULL,157231304,23250,NULL,'2020-12-26 17:19:34',1609003174,NULL),(1861539782,17301931,1,1417193,1,1,1,'D',1,0.125,3,28700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 23, \"great\": 2}, \"maximum_statistics\": {\"great\": 28}}',NULL,157385840,21450,NULL,'2020-12-31 18:51:14',1609440674,NULL),(1861539742,17301931,1,1417193,1,1,1,'D',1,0.142857,1,20397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 23, \"great\": 3}, \"maximum_statistics\": {\"great\": 28}}',NULL,157385806,19800,NULL,'2020-12-31 18:49:32',1609440572,NULL),(1861539815,17301931,1,1417193,1,1,1,'D',1,0.214286,6,26841,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 19, \"great\": 3}, \"maximum_statistics\": {\"great\": 28}}',NULL,157385861,21600,NULL,'2020-12-31 18:51:54',1609440714,NULL),(1877231601,17301931,1,70049,0,1,1,'D',1,0.495041,19,30679,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 225, \"great\": 219}, \"maximum_statistics\": {\"great\": 605}}',0.343626,180744172,97964,NULL,'2023-09-12 07:25:21',1694503521,NULL),(1862594084,17301931,1,28493,1,1,1,'D',1,0.688427,47,96547,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 57, \"great\": 184}, \"maximum_statistics\": {\"great\": 337}}',3.54452,159148632,85056,NULL,'2021-02-25 17:39:30',1614274770,NULL),(1861454756,17301931,1,41287,1,1,1,'C',1,0.75,34,326216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',5.48333,157231218,68036,NULL,'2020-12-26 17:16:23',1609002983,NULL),(1876871378,17301931,1,1655719,1,1,1,'C',1,0.705882,45,230890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 83}, \"maximum_statistics\": {\"great\": 153}}',5.57968,180272483,41480,NULL,'2023-08-11 15:40:50',1691768450,NULL),(1861200568,17301931,1,1210471,0,1,1,'A',1,0.921053,38,663166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',7.31126,156883944,132087,NULL,'2020-12-15 15:36:13',1608046573,NULL),(1861881477,17301931,1,769729,0,1,1,'C',1,0.751969,107,153316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 156}, \"maximum_statistics\": {\"great\": 254}}',7.71868,157812936,87884,NULL,'2021-01-15 11:50:27',1610711427,NULL),(1861200571,17301931,1,1210471,0,1,1,'B',1,0.881579,38,600873,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',9.48645,156883976,96662,NULL,'2020-12-15 15:37:30',1608046650,NULL),(1877211373,17301931,1,665129,0,1,1,'B',1,0.809702,80,388232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 134}}',12.0227,180659903,71590,NULL,'2023-09-06 19:10:54',1694027454,NULL),(1875448969,17301931,1,2688682,1,1,1,'C',1,0.78169,92,321602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 51, \"great\": 331}, \"maximum_statistics\": {\"great\": 497}}',12.204,178156504,174612,NULL,'2023-04-01 08:04:35',1680336275,NULL),(1876701802,17301931,1,51083,0,1,1,'B',1,0.805785,81,419625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 171}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',12.5785,180111595,162020,NULL,'2023-08-01 06:26:54',1690871214,NULL),(1875428937,17301931,1,734844,0,1,1,'C',1,0.794118,79,343561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 67, \"great\": 407}, \"maximum_statistics\": {\"great\": 578}}',13.0974,178156048,204138,NULL,'2023-04-01 07:24:56',1680333896,NULL),(1861257144,17301931,1,2258371,1,1,1,'B',1,0.809441,110,470418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 193}, \"maximum_statistics\": {\"great\": 286}}',13.3875,156884039,209902,NULL,'2020-12-15 15:39:56',1608046796,NULL),(1876718783,17301931,1,1826766,0,1,1,'B',1,0.853383,78,496985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 106}, \"maximum_statistics\": {\"great\": 133}}',13.4715,180111264,63690,NULL,'2023-08-01 05:52:05',1690869125,NULL),(1861661568,17301931,1,254650,0,1,1,'B',1,0.855856,72,565580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 111}}',14.1326,157517844,151816,NULL,'2021-01-05 06:52:56',1609829576,NULL),(1861200580,17301931,1,1210471,1,1,1,'X',1,1,38,918924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',14.1719,156907655,150960,NULL,'2020-12-16 11:24:51',1608117891,NULL),(1876979579,17301931,1,1617643,0,1,1,'B',1,0.864964,70,481094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 111}, \"maximum_statistics\": {\"great\": 137}}',14.2093,180449196,70208,NULL,'2023-08-23 14:04:10',1692799450,NULL),(1861454787,17301931,1,41287,1,1,1,'C',1,0.795455,73,432758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',14.5214,157232426,81632,NULL,'2020-12-26 18:03:52',1609005832,NULL),(1861200577,17301931,1,1210471,0,1,1,'A',1,0.947368,26,749808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.0372,156906911,97959,NULL,'2020-12-16 10:49:33',1608115773,NULL),(1875415004,17301931,1,1813433,1,1,1,'B',1,0.851351,95,438036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 171}, \"maximum_statistics\": {\"great\": 222}}',15.7492,178156323,104908,NULL,'2023-04-01 07:47:19',1680335239,NULL),(1860214602,17301931,1,1773278,0,1,1,'B',1,0.896552,119,590517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 232}}',16.3647,155339284,140866,NULL,'2020-10-22 09:13:59',1603358039,NULL),(1861421175,17301931,1,1432438,1,1,1,'A',1,0.940678,59,672641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',16.728,157385667,74875,NULL,'2020-12-31 18:43:42',1609440222,NULL),(1877231539,17301931,1,1593847,1,1,1,'B',1,0.810345,114,376571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 210}, \"maximum_statistics\": {\"great\": 290}}',17.366,180660294,142400,NULL,'2023-09-06 19:44:04',1694029444,NULL),(1861057019,17301931,1,27636,0,1,1,'B',1,0.833333,81,466176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 236}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',17.6486,156686347,293470,NULL,'2020-12-09 08:29:32',1607502572,NULL),(1861402473,17301931,1,2515159,1,1,1,'A',1,0.947368,171,781042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 153}, \"maximum_statistics\": {\"great\": 171}}',17.664,157139249,130028,NULL,'2020-12-23 14:27:17',1608733637,NULL),(1865966648,17301931,1,2699208,1,1,1,'B',1,0.808511,102,391067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 311}, \"maximum_statistics\": {\"great\": 470}}',17.6872,164100814,225580,NULL,'2021-07-19 12:57:25',1626699445,NULL),(1861550691,17301931,1,2472,1,1,1,'B',1,0.818681,133,404254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 273}}',17.7805,157517798,145790,NULL,'2021-01-05 06:50:13',1609829413,NULL),(1861436336,17301931,1,26366,1,1,1,'B',1,0.872671,70,473614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 1}}',18.1208,157342388,135517,NULL,'2020-12-30 09:02:12',1609318932,NULL),(1876816506,17301931,1,555890,1,1,1,'B',1,0.855224,181,475533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 267}, \"maximum_statistics\": {\"great\": 335}}',18.201,180257712,242081,NULL,'2023-08-10 16:44:10',1691685850,NULL),(1861467214,17301931,1,1813603,0,1,1,'A',1,0.915033,76,591742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 153}}',18.2809,157385980,93092,NULL,'2020-12-31 18:57:10',1609441030,NULL),(1877198512,17301931,1,557979,1,1,1,'B',1,0.818087,136,381701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 356}, \"maximum_statistics\": {\"great\": 481}}',18.3938,180660088,249826,NULL,'2023-09-06 19:26:43',1694028403,NULL),(1877062875,17301931,1,664472,0,1,1,'B',1,0.832117,99,467179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 137}}',18.4746,180489986,77725,NULL,'2023-08-26 10:07:00',1693044420,NULL),(1875422774,17301931,1,1587911,0,1,1,'B',1,0.850211,71,401447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 237}}',18.69,178156354,117503,NULL,'2023-04-01 07:51:33',1680335493,NULL),(1861189637,17301931,1,31899,1,1,1,'A',1,0.946237,93,661925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',19.6423,156884104,103152,NULL,'2020-12-15 15:42:15',1608046935,NULL),(1861881250,17301931,1,769728,0,1,1,'A',1,0.949438,76,692417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 89}}',19.7907,157812890,45569,NULL,'2021-01-15 11:48:11',1610711291,NULL),(1861421187,17301931,1,1432438,1,1,1,'B',1,0.864407,59,576287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 43}, \"maximum_statistics\": {\"great\": 59}}',19.8005,157385737,64057,NULL,'2020-12-31 18:46:19',1609440379,NULL),(1877089520,17301931,1,1655728,1,1,1,'C',1,0.777778,64,338831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 153}}',19.8276,180628440,52180,NULL,'2023-09-04 14:50:16',1693839016,NULL),(1876757958,17301931,1,1310615,1,1,1,'B',1,0.871951,69,482693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 246}}',19.8981,180096419,187321,NULL,'2023-07-31 06:56:24',1690786584,NULL),(1861453027,17301931,1,39571,1,1,1,'B',1,0.835968,135,412633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 23, \"great\": 363}, \"maximum_statistics\": {\"great\": 506}}',19.9892,157345296,271408,NULL,'2020-12-30 11:40:06',1609328406,NULL),(1866141617,17301931,1,2933663,1,1,1,'B',1,0.853982,187,491401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 54, \"great\": 454}, \"maximum_statistics\": {\"great\": 565}}',20.4379,164205246,345708,NULL,'2021-07-22 18:55:37',1626980137,NULL),(1875388173,17301931,1,531809,0,1,1,'B',1,0.887812,172,543268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 291}, \"maximum_statistics\": {\"great\": 361}}',21.3953,178156133,214060,NULL,'2023-04-01 07:32:20',1680334340,NULL),(1861008544,17301931,1,818248,0,1,1,'A',1,0.946078,102,734444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 102}}',21.7717,156468176,71155,NULL,'2020-12-02 12:58:51',1606913931,NULL),(1861421202,17301931,1,1432438,1,1,1,'S',1,0.974576,59,765981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',21.9045,157385787,68210,NULL,'2020-12-31 18:48:25',1609440505,NULL),(1876698369,17301931,1,46804,0,1,1,'B',1,0.872845,80,522399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 188}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',21.9323,180096389,130150,NULL,'2023-07-31 06:53:15',1690786395,NULL),(1861018867,17301931,1,514688,0,1,1,'B',1,0.875886,128,653647,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 141}}',21.9915,156524277,90086,NULL,'2020-12-04 10:07:02',1607076422,NULL),(1877101685,17301931,1,281133,0,1,1,'B',1,0.857143,58,474048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 133}}',22.0065,180490015,55446,NULL,'2023-08-26 10:09:40',1693044580,NULL),(1861454744,17301931,1,41287,1,1,1,'S',1,0.954545,88,644549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',22.0939,157230908,87540,NULL,'2020-12-26 17:04:42',1609002282,NULL),(1865242131,17301931,1,1832114,0,1,1,'B',1,0.865217,76,471704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 185}, \"maximum_statistics\": {\"great\": 230}}',22.2595,162973704,95184,NULL,'2021-06-14 06:20:52',1623651652,NULL),(1861486976,17301931,1,163869,1,1,1,'A',1,0.922131,122,635608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',22.6437,157342429,122346,NULL,'2020-12-30 09:03:58',1609319038,NULL),(1876726893,17301931,1,1838661,1,1,1,'B',1,0.868852,118,562877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 122}}',22.6695,180111244,77056,NULL,'2023-08-01 05:49:24',1690868964,NULL),(1876958215,17301931,1,2060308,0,1,1,'B',1,0.874429,161,561776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 219}}',22.9245,180448980,130712,NULL,'2023-08-23 13:46:13',1692798373,NULL),(1866034132,17301931,1,348551,0,1,1,'B',1,0.850975,193,443056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 268}, \"maximum_statistics\": {\"great\": 359}}',22.9538,164360956,232084,NULL,'2021-07-27 17:02:50',1627405370,NULL),(1861422516,17301931,1,92442,1,1,1,'S',1,0.960396,101,786437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',23.0754,157199175,216384,NULL,'2020-12-25 15:14:29',1608909269,NULL),(1861662231,17301931,1,255309,0,1,1,'B',1,0.861111,139,498856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 393}, \"maximum_statistics\": {\"great\": 504}}',23.1201,157560862,283945,NULL,'2021-01-06 17:24:25',1609953865,NULL),(1861201831,17301931,1,1214824,1,1,1,'A',1,0.906061,109,618429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 165}}',23.1621,156914642,167905,NULL,'2020-12-16 16:00:07',1608134407,NULL),(1861617502,17301931,1,185670,0,1,1,'B',1,0.816667,125,406528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 271}, \"maximum_statistics\": {\"great\": 390}}',23.2454,157560928,282108,NULL,'2021-01-06 17:27:03',1609954023,NULL),(1861045849,17301931,1,514688,0,1,1,'A',1,0.943262,75,706381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 141}}',23.829,156659081,71006,NULL,'2020-12-08 11:24:29',1607426669,NULL),(1877038102,17301931,1,3205768,0,1,1,'A',1,0.91875,153,653865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 160}}',23.9042,180319267,119180,NULL,'2023-08-14 13:07:41',1692018461,NULL),(1862012715,17301931,1,769729,0,1,1,'B',1,0.852362,97,463593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 196}, \"maximum_statistics\": {\"great\": 254}}',24.0195,158022976,126762,NULL,'2021-01-22 15:28:29',1611329309,NULL),(1861423496,17301931,1,5907,1,1,1,'S',1,0.953488,172,743670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 172}}',24.0357,157385945,149636,NULL,'2020-12-31 18:55:32',1609440932,NULL),(1875495363,17301931,1,3662893,1,1,1,'B',1,0.871404,188,495097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 474}, \"maximum_statistics\": {\"great\": 591}}',24.211,178156438,326442,NULL,'2023-04-01 07:58:37',1680335917,NULL),(1876737795,17301931,1,92440,1,1,1,'B',1,0.868726,186,552611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 259}}',25.0917,180105547,255059,NULL,'2023-07-31 19:20:09',1690831209,NULL),(1861993966,17301931,1,2053797,1,1,1,'A',1,0.90796,159,624002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 201}}',25.1118,158091597,139476,NULL,'2021-01-24 18:36:26',1611513386,NULL),(1864083396,17301931,1,258364,1,1,1,'B',1,0.83301,121,443856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 373}, \"maximum_statistics\": {\"great\": 515}}',26.5538,161156960,259750,NULL,'2021-04-23 06:14:41',1619158481,NULL),(1861457916,17301931,1,1655721,1,1,1,'B',1,0.855634,132,590166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 142}}',26.5767,157342509,90210,NULL,'2020-12-30 09:08:08',1609319288,NULL),(1864073783,17301931,1,70167,0,1,1,'A',1,0.955128,65,730163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',26.6033,161157497,133396,NULL,'2021-04-23 06:45:05',1619160305,NULL),(1861018777,17301931,1,514688,0,1,1,'A',1,0.971631,136,828015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 141}}',27.1378,156464675,98704,NULL,'2020-12-02 10:00:50',1606903250,NULL),(1866113186,17301931,1,1937471,1,1,1,'A',1,0.933962,104,747772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',27.2362,164297341,80364,NULL,'2021-07-25 16:02:26',1627228946,NULL),(1861454800,17301931,1,41287,1,1,1,'S',1,0.977273,88,799928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',27.8587,157232806,106890,NULL,'2020-12-26 18:18:47',1609006727,NULL),(1876876521,17301931,1,822644,0,1,1,'B',1,0.890805,87,765278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',27.9616,180272664,62844,NULL,'2023-08-11 15:52:54',1691769174,NULL),(1862929082,17301931,1,1120013,1,1,1,'B',1,0.869382,346,602314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 356}}',28.1103,159527158,337540,NULL,'2021-03-09 16:56:48',1615309008,NULL),(1861491536,17301931,1,1837012,0,1,1,'S',1,0.956647,173,747508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 173}}',28.3114,157230029,135217,NULL,'2020-12-26 16:33:30',1609000410,NULL),(1873881521,17301931,1,624171,1,1,1,'B',1,0.883978,170,566569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 181}}',28.641,175847260,145450,NULL,'2022-11-23 20:24:19',1669235059,NULL),(1863943421,17301931,1,240732,0,1,1,'B',1,0.882743,108,567226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 226}}',28.8825,161033609,142462,NULL,'2021-04-19 18:57:28',1618858648,NULL),(1876665752,17301931,1,4003966,1,1,1,'A',1,0.90884,108,611578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 181}}',29.2121,180105710,122804,NULL,'2023-07-31 19:34:26',1690832066,NULL),(2909489590,17301931,1,1772899,1,1,1,'B',1,0.890411,364,582873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 350}, \"maximum_statistics\": {\"great\": 438}}',29.2444,184094455,467984,NULL,'2024-05-29 15:25:36',1716996336,NULL),(1861338438,17301931,1,311108,1,1,1,'A',1,0.923423,209,694653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 222}}',29.3934,157165748,229555,NULL,'2020-12-24 12:08:34',1608811714,NULL),(1875476870,17301931,1,110638,0,1,1,'A',1,0.940184,197,723595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 298}, \"maximum_statistics\": {\"great\": 326}}',29.5204,178156384,244168,NULL,'2023-04-01 07:54:41',1680335681,NULL),(1876706273,17301931,1,3346252,1,1,1,'A',1,0.90748,167,600989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 254}}',30.2978,180096727,188867,NULL,'2023-07-31 07:29:17',1690788557,NULL),(1876670358,17301931,1,3246840,1,1,1,'B',1,0.878151,118,488815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 357}}',30.3459,180105640,191022,NULL,'2023-07-31 19:28:10',1690831690,NULL),(1862631092,17301931,1,1509440,1,1,1,'A',1,0.905,200,627954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 162}, \"maximum_statistics\": {\"great\": 200}}',30.4388,158991515,167462,NULL,'2021-02-20 19:14:15',1613848455,NULL),(1876785525,17301931,1,4112420,1,1,1,'S',1,0.965,100,863018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',30.7487,180087355,67392,NULL,'2023-07-30 15:33:16',1690731196,NULL),(1876699922,17301931,1,48167,1,1,1,'A',1,0.931122,196,713399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 169}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 8}}',31.0641,180105011,280094,NULL,'2023-07-31 18:35:06',1690828506,NULL),(1861603906,17301931,1,169564,0,1,1,'B',1,0.86653,151,540249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 372}, \"maximum_statistics\": {\"great\": 487}}',31.5343,157502840,343900,NULL,'2021-01-04 18:03:44',1609783424,NULL),(1863047440,17301931,1,830081,0,1,1,'S',1,0.982323,198,841370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',31.5427,159587990,281676,NULL,'2021-03-11 13:39:57',1615469997,NULL),(1861979192,17301931,1,348551,0,1,1,'A',1,0.949861,155,181133,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 328}, \"maximum_statistics\": {\"great\": 359}}',31.8745,158092019,198395,NULL,'2021-01-24 18:54:16',1611514456,NULL),(1876670472,17301931,1,3247263,1,1,1,'S',1,0.975694,288,818137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 274}, \"maximum_statistics\": {\"great\": 288}}',32.0238,180039519,221555,NULL,'2023-07-27 17:46:25',1690479985,NULL),(1876663642,17301931,1,3897326,1,1,1,'A',1,0.920354,81,632698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 113}}',32.1342,180105101,69988,NULL,'2023-07-31 18:43:36',1690829016,NULL),(1861218759,17301931,1,2581677,1,1,1,'A',1,0.902439,205,706601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 165}, \"maximum_statistics\": {\"great\": 205}}',32.1714,156846068,172850,NULL,'2020-12-14 09:48:01',1607939281,NULL),(1864831310,17301931,1,2699209,1,1,1,'A',1,0.923171,307,710348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 410}}',32.3764,162309914,309919,NULL,'2021-05-25 08:20:45',1621930845,NULL),(1869730136,17301931,1,116942,1,1,1,'S',1,0.984375,96,822168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',32.3827,169599111,151158,NULL,'2022-02-06 18:30:16',1644172216,NULL),(1861204640,17301931,1,1774604,0,1,1,'A',1,0.961318,155,729765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 325}, \"maximum_statistics\": {\"great\": 349}}',32.3894,156936194,230171,NULL,'2020-12-17 09:29:53',1608197393,NULL),(1862284675,17301931,1,194789,1,1,1,'S',1,0.971429,140,726311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 140}}',32.7528,158374521,128316,NULL,'2021-02-02 19:08:24',1612292904,NULL),(1866093987,17301931,1,48166,1,1,1,'B',1,0.873112,303,558995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 331}}',32.808,164384442,318640,NULL,'2021-07-28 10:45:15',1627469115,NULL),(1870183826,17301931,1,904307,1,1,1,'A',1,0.929775,178,740492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 153}, \"maximum_statistics\": {\"great\": 178}}',33.0844,170409843,170210,NULL,'2022-03-12 11:45:51',1647085551,NULL),(1877037590,17301931,1,3196950,1,1,1,'B',1,0.898496,148,583157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 460}, \"maximum_statistics\": {\"great\": 532}}',33.1751,180449155,344346,NULL,'2023-08-23 14:00:38',1692799238,NULL),(1863958287,17301931,1,2397875,0,1,1,'A',1,0.941071,120,692447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 280}}',33.3148,161033510,164110,NULL,'2021-04-19 18:54:15',1618858455,NULL),(1861297932,17301931,1,10818,0,1,1,'A',1,0.936364,220,388676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 192}, \"maximum_statistics\": {\"great\": 220}}',33.7417,157013432,110856,NULL,'2020-12-19 16:27:48',1608395268,NULL),(1877080147,17301931,1,733693,1,1,1,'S',1,0.975806,124,761139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',33.7814,180628366,129658,NULL,'2023-09-04 14:45:34',1693838734,NULL),(1876888875,17301931,1,3737514,1,1,1,'A',1,0.923729,118,773062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 100}, \"maximum_statistics\": {\"great\": 118}}',33.8052,180272649,90163,NULL,'2023-08-11 15:51:42',1691769102,NULL),(1877379109,17301931,1,289089,1,1,1,'S',1,0.979452,146,772291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 146}}',33.8432,180841920,140010,NULL,'2023-09-18 17:43:09',1695058989,NULL),(1877016704,17301931,1,2808148,1,1,1,'S',1,0.990196,102,985449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',33.8667,180449315,73076,NULL,'2023-08-23 14:13:32',1692800012,NULL),(1877102045,17301931,1,3927928,1,1,1,'A',1,0.976793,181,821857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 230}, \"maximum_statistics\": {\"great\": 237}}',33.9176,180489965,189784,NULL,'2023-08-26 10:05:49',1693044349,NULL),(1861521936,17301931,1,1872328,1,1,1,'S',1,0.971616,229,799388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 229}}',33.9513,157257730,386689,NULL,'2020-12-27 14:27:15',1609079235,NULL),(1875443520,17301931,1,788192,1,1,1,'S',1,0.952282,241,810576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 218}, \"maximum_statistics\": {\"great\": 241}}',34.124,178156181,287834,NULL,'2023-04-01 07:35:37',1680334537,NULL),(1861546548,17301931,1,2732591,1,1,1,'A',1,0.911371,285,709803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 299}}',34.1546,157251604,330216,NULL,'2020-12-27 09:55:30',1609062930,NULL),(1876709661,17301931,1,1513222,1,1,1,'A',1,0.989933,116,846695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',34.6484,180096488,203989,NULL,'2023-07-31 07:03:09',1690786989,NULL),(1861621281,17301931,1,1832115,0,1,1,'B',1,0.897638,127,735094,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',35.0288,157548200,108750,NULL,'2021-01-06 07:41:51',1609918911,NULL),(1869223800,17301931,1,1832115,0,1,1,'S',1,0.996063,127,907955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 127}}',35.0302,168822395,112376,NULL,'2022-01-06 18:56:59',1641495419,NULL),(1877244141,17301931,1,276227,1,1,1,'S',1,0.960674,89,725249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',35.1655,180660214,66464,NULL,'2023-09-06 19:37:01',1694029021,NULL),(1866120115,17301931,1,252047,0,1,1,'A',1,0.965625,112,722882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 160}}',35.2312,164361117,92740,NULL,'2021-07-27 17:08:39',1627405719,NULL),(1861158267,17301931,1,2515160,1,1,1,'S',1,0.981273,267,883624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 257}, \"maximum_statistics\": {\"great\": 267}}',35.3492,156663876,228801,NULL,'2020-12-08 14:51:39',1607439099,NULL),(1877253941,17301931,1,763295,0,1,1,'A',1,0.908217,135,575650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 495}, \"maximum_statistics\": {\"great\": 572}}',35.6833,180660344,397344,NULL,'2023-09-06 19:48:41',1694029721,NULL),(1861881059,17301931,1,769727,0,1,1,'S',1,0.954545,154,787845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 154}}',36.2766,157838907,131506,NULL,'2021-01-16 08:22:21',1610785341,NULL),(1876795340,17301931,1,5908,1,1,1,'A',1,0.903654,221,632955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 5}}',36.3481,180272801,258260,NULL,'2023-08-11 16:02:13',1691769733,NULL),(1862036463,17301931,1,1863292,1,1,1,'A',1,0.93771,91,620081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 297}}',36.4498,158092524,200248,NULL,'2021-01-24 19:16:35',1611515795,NULL),(1861633350,17301931,1,1846599,1,1,1,'A',1,0.930921,214,692113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 405}, \"maximum_statistics\": {\"great\": 456}}',36.7907,157502992,353170,NULL,'2021-01-04 18:09:24',1609783764,NULL),(1866415568,17301931,1,1418271,1,1,1,'A',1,0.904255,401,653811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 384}, \"maximum_statistics\": {\"great\": 470}}',36.844,164836736,396464,NULL,'2021-08-11 15:32:07',1628695927,NULL),(1861077791,17301931,1,1846600,1,1,1,'S',1,0.976868,281,826770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 268}, \"maximum_statistics\": {\"great\": 281}}',36.874,156663659,246634,NULL,'2020-12-08 14:43:17',1607438597,NULL),(1866088214,17301931,1,514689,0,1,1,'A',1,0.921131,210,659333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 300}, \"maximum_statistics\": {\"great\": 336}}',36.9469,164384355,232710,NULL,'2021-07-28 10:41:02',1627468862,NULL),(1861462674,17301931,1,2043000,1,1,1,'A',1,0.979522,223,787297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 293}}',37.026,157201176,229882,NULL,'2020-12-25 16:36:50',1608914210,NULL),(1865845792,17301931,1,2806915,1,1,1,'A',1,0.915179,178,602189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 336}}',37.2506,163967411,195702,NULL,'2021-07-15 09:24:27',1626341067,NULL),(1876898534,17301931,1,912585,1,1,1,'S',1,0.9625,80,847038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',37.9525,180257476,54144,NULL,'2023-08-10 16:25:08',1691684708,NULL),(1876986786,17301931,1,2409476,1,1,1,'A',1,0.927928,134,610998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 402}, \"maximum_statistics\": {\"great\": 444}}',37.9636,180319354,251996,NULL,'2023-08-14 13:12:09',1692018729,NULL),(1876760574,17301931,1,1330182,1,1,1,'A',1,0.916949,206,665247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 259}, \"maximum_statistics\": {\"great\": 295}}',38.0428,180105421,222740,NULL,'2023-07-31 19:08:44',1690830524,NULL),(1866039505,17301931,1,1828034,1,1,1,'B',1,0.892231,144,569970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 325}, \"maximum_statistics\": {\"great\": 399}}',38.1513,164352306,199320,NULL,'2021-07-27 11:47:52',1627386472,NULL),(1876772280,17301931,1,861252,1,1,1,'S',1,0.961111,180,789007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 166}, \"maximum_statistics\": {\"great\": 180}}',38.2964,180105331,170910,NULL,'2023-07-31 19:01:55',1690830115,NULL),(1866097229,17301931,1,536977,0,1,1,'S',1,0.975225,222,717032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',38.3578,164297306,168618,NULL,'2021-07-25 16:01:10',1627228870,NULL),(1875390815,17301931,1,169903,0,1,1,'A',1,0.958005,318,788731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 381}}',38.4077,178156243,335195,NULL,'2023-04-01 07:40:45',1680334845,NULL),(1876710883,17301931,1,666093,1,1,1,'A',1,0.945312,235,688976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 404}, \"maximum_statistics\": {\"great\": 448}}',38.8599,180104988,318774,NULL,'2023-07-31 18:32:48',1690828368,NULL),(1861298786,17301931,1,514687,0,1,1,'A',1,0.936404,228,722028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 199}, \"maximum_statistics\": {\"great\": 228}}',39.7117,157077695,175662,NULL,'2020-12-21 15:42:34',1608565354,NULL),(1864927388,17301931,1,163870,1,1,1,'A',1,0.949468,188,739518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 169}, \"maximum_statistics\": {\"great\": 188}}',39.7193,162654048,185682,NULL,'2021-06-04 08:21:42',1622794902,NULL),(1876785516,17301931,1,4112419,1,1,1,'S',1,0.95082,122,833630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 122}}',39.842,180087371,92882,NULL,'2023-07-30 15:34:20',1690731260,NULL),(1865220887,17301931,1,1066257,1,1,1,'S',1,0.978261,276,803278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 276}}',40.0919,162973936,249696,NULL,'2021-06-14 06:33:56',1623652436,NULL),(1876875632,17301931,1,1300514,1,1,1,'B',1,0.889535,172,597993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 134}, \"maximum_statistics\": {\"great\": 172}}',40.2788,180257450,167872,NULL,'2023-08-10 16:23:36',1691684616,NULL),(1876871407,17301931,1,1655724,1,1,1,'S',1,0.989247,93,913670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',40.5199,180283551,52080,NULL,'2023-08-12 08:27:16',1691828836,NULL),(1877260356,17301931,1,2452376,0,1,1,'S',1,0.966102,177,821216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 177}}',40.7616,180659814,159940,NULL,'2023-09-06 19:03:15',1694026995,NULL),(1876822545,17301931,1,614217,1,1,1,'S',1,0.980337,178,808242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 178}}',41.0734,180257503,192272,NULL,'2023-08-10 16:27:42',1691684862,NULL),(1866044131,17301931,1,1466208,1,1,1,'A',1,0.91349,168,628402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 341}}',41.2746,164384275,226522,NULL,'2021-07-28 10:37:24',1627468644,NULL),(1867141167,17301931,1,1520391,1,1,1,'A',1,0.945148,237,771481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 211}, \"maximum_statistics\": {\"great\": 237}}',41.8313,165823830,236132,NULL,'2021-09-14 18:23:05',1631643785,NULL),(1876894869,17301931,1,3228389,1,1,1,'S',1,0.978125,160,902843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',41.868,180272737,144398,NULL,'2023-08-11 15:57:59',1691769479,NULL),(1876876468,17301931,1,822592,0,1,1,'A',1,0.957386,104,733780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 176}}',42.5152,180272440,106510,NULL,'2023-08-11 15:37:36',1691768256,NULL),(1875464374,17301931,1,3116209,1,1,1,'A',1,0.942222,177,715852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 404}, \"maximum_statistics\": {\"great\": 450}}',42.7243,178156294,364928,NULL,'2023-04-01 07:44:58',1680335098,NULL),(1877233523,17301931,1,689845,1,1,1,'S',1,0.97669,429,787493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 409}, \"maximum_statistics\": {\"great\": 429}}',42.7502,180669543,408799,NULL,'2023-09-07 14:40:23',1694097623,NULL),(1876727743,17301931,1,1582620,0,1,1,'A',1,0.930976,120,650725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 528}, \"maximum_statistics\": {\"great\": 594}}',43.8074,180105764,463114,NULL,'2023-07-31 19:39:19',1690832359,NULL),(1864048249,17301931,1,818453,0,1,1,'S',1,0.952514,179,778540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 162}, \"maximum_statistics\": {\"great\": 179}}',44.0882,161211692,167646,NULL,'2021-04-24 16:16:59',1619281019,NULL),(1861881487,17301931,1,769729,0,1,1,'S',1,0.954724,254,235028,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 231}, \"maximum_statistics\": {\"great\": 254}}',44.8627,157880136,130322,NULL,'2021-01-17 17:23:01',1610904181,NULL),(1876818381,17301931,1,1795269,1,1,1,'A',1,0.988669,295,856558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 353}}',45.191,180257543,314638,NULL,'2023-08-10 16:31:10',1691685070,NULL),(1876779207,17301931,1,3752118,1,1,1,'A',1,0.959322,218,784323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 275}, \"maximum_statistics\": {\"great\": 295}}',45.2306,180105243,241580,NULL,'2023-07-31 18:55:01',1690829701,NULL),(1877210134,17301931,1,664387,0,1,1,'S',1,0.957447,94,700543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',45.4335,180659619,82841,NULL,'2023-09-06 18:47:13',1694026033,NULL),(1865181727,17301931,1,769727,0,1,1,'S',1,0.970779,154,878388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',45.6565,162973835,138446,NULL,'2021-06-14 06:28:02',1623652082,NULL),(1876888790,17301931,1,3737513,1,1,1,'S',1,0.950739,203,801162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',45.7829,180257736,197870,NULL,'2023-08-10 16:46:08',1691685968,NULL),(1877255101,17301931,1,1923143,1,1,1,'A',1,0.933809,177,641341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 434}, \"maximum_statistics\": {\"great\": 491}}',45.8492,180660050,438293,NULL,'2023-09-06 19:23:16',1694028196,NULL),(1864562960,17301931,1,804268,0,1,1,'A',1,0.941257,241,708663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 330}, \"maximum_statistics\": {\"great\": 366}}',45.8692,162075968,271695,NULL,'2021-05-18 18:30:56',1621362656,NULL),(1876754696,17301931,1,804942,0,1,1,'S',1,0.982857,175,904737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 175}}',46.4477,180111380,137221,NULL,'2023-08-01 06:03:37',1690869817,NULL),(1877299267,17301931,1,958863,0,1,1,'S',1,0.98008,251,846805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 251}}',46.8336,180660246,253064,NULL,'2023-09-06 19:39:58',1694029198,NULL),(1866099164,17301931,1,541538,0,1,1,'S',1,0.951613,279,695227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 252}, \"maximum_statistics\": {\"great\": 279}}',47.2217,164205060,250098,NULL,'2021-07-22 18:47:40',1626979660,NULL),(1867550895,17301931,1,2286423,1,1,1,'A',1,0.958874,184,764293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 231}}',47.7541,166306515,184002,NULL,'2021-10-02 13:25:31',1633181131,NULL),(1876944858,17301931,1,1819779,1,1,1,'S',1,0.980519,154,888063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 154}}',47.7612,180319296,141140,NULL,'2023-08-14 13:09:06',1692018546,NULL),(1876745237,17301931,1,1639740,1,1,1,'S',1,0.973684,95,777840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',47.8475,180111520,60482,NULL,'2023-08-01 06:17:45',1690870665,NULL);
INSERT INTO `scores` VALUES (1864971259,17301931,1,2403527,1,1,1,'S',1,0.969432,229,852199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 229}}',47.95,162654480,224758,NULL,'2021-06-04 08:41:22',1622796082,NULL),(1877190167,17301931,1,4227067,1,1,1,'A',1,0.93883,333,748740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 376}}',47.9933,180660145,302096,NULL,'2023-09-06 19:31:13',1694028673,NULL),(1876735265,17301931,1,3049100,1,1,1,'S',1,0.975564,266,779615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 253}, \"maximum_statistics\": {\"great\": 266}}',48.1918,180039590,241134,NULL,'2023-07-27 17:51:33',1690480293,NULL),(1877077047,17301931,1,3754111,1,1,1,'A',1,0.981413,235,856810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 269}}',49.455,180490102,237084,NULL,'2023-08-26 10:16:02',1693044962,NULL),(1877057068,17301931,1,3497903,1,1,1,'A',1,0.951872,174,794733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 187}}',49.7274,180490062,152520,NULL,'2023-08-26 10:12:51',1693044771,NULL),(1876785555,17301931,1,4112419,1,1,1,'S',1,0.97541,122,943458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',50.456,180111207,96901,NULL,'2023-08-01 05:44:08',1690868648,NULL),(1866145727,17301931,1,2043002,1,1,1,'A',1,0.965753,173,766042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 412}, \"maximum_statistics\": {\"great\": 438}}',50.7487,164361055,361120,NULL,'2021-07-27 17:06:39',1627405599,NULL),(1877126186,17301931,1,1772048,0,1,1,'A',1,0.948052,393,766325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 573}, \"maximum_statistics\": {\"great\": 616}}',51.1893,180489932,553032,NULL,'2023-08-26 10:02:21',1693044141,NULL),(1876870010,17301931,1,813819,0,1,1,'S',1,0.976341,317,883239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 317}}',51.5922,180272418,346314,NULL,'2023-08-11 15:36:17',1691768177,NULL),(1876818612,17301931,1,2602920,1,1,1,'A',1,0.942614,536,736870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 836}, \"maximum_statistics\": {\"great\": 941}}',51.9391,180257637,749546,NULL,'2023-08-10 16:39:01',1691685541,NULL),(1876807466,17301931,1,30780,1,1,1,'A',1,0.94334,503,711492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 446}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 2}}',52.0359,180272605,601710,NULL,'2023-08-11 15:48:44',1691768924,NULL),(1877089501,17301931,1,1655726,1,1,1,'A',1,0.900662,151,704154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 121}, \"maximum_statistics\": {\"great\": 151}}',52.9226,180628402,110040,NULL,'2023-09-04 14:47:45',1693838865,NULL),(1876669490,17301931,1,1432762,1,1,1,'S',1,0.996855,159,816392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 159}}',52.9288,180096666,136190,NULL,'2023-07-31 07:21:26',1690788086,NULL),(1876900175,17301931,1,4112419,1,1,1,'A',1,0.92623,112,813674,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 122}}',60.1906,180257423,87827,NULL,'2023-08-10 16:22:00',1691684520,NULL),(1877015976,17301931,1,2807611,0,1,1,'A',1,0.942204,125,702440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 335}, \"maximum_statistics\": {\"great\": 372}}',65.0507,180434335,269334,NULL,'2023-08-22 13:24:38',1692710678,NULL),(1877100271,17301931,1,3926569,1,1,1,'A',1,0.973934,192,814979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 404}, \"maximum_statistics\": {\"great\": 422}}',71.4619,180643961,364234,NULL,'2023-09-05 16:01:43',1693929703,NULL),(1876970463,17301931,1,222216,0,1,1,'A',1,0.954348,533,790792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 634}, \"maximum_statistics\": {\"great\": 690}}',72.7486,180449257,681472,NULL,'2023-08-23 14:08:45',1692799725,NULL),(1862051309,17304248,1,1899825,1,1,1,'C',1,0.77,70,298564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 28, \"great\": 298}, \"maximum_statistics\": {\"great\": 500}}',NULL,158000856,212061,NULL,'2021-01-21 20:34:37',1611261277,NULL),(1857875073,17304248,1,2271055,1,1,1,'D',1,0.565789,13,277263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 11}, \"maximum_statistics\": {\"great\": 38}}',0.228769,151708232,24624,NULL,'2020-06-06 20:19:21',1591474761,NULL),(1857855148,17304248,1,984529,1,1,1,'D',1,0.564286,47,140788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 35, \"great\": 71, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 280}}',0.835172,151754408,136765,NULL,'2020-06-08 15:09:30',1591628970,NULL),(1857914522,17304248,1,2024293,0,1,1,'D',1,0.686544,98,263668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 30, \"great\": 152}, \"maximum_statistics\": {\"great\": 327}}',2.29296,151708624,127134,NULL,'2020-06-06 20:37:05',1591475825,NULL),(1857900288,17304248,1,1356755,1,1,1,'C',1,0.730216,45,256395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 80, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 139}}',3.78466,151754569,58590,NULL,'2020-06-08 15:17:13',1591629433,NULL),(1859052984,17304248,1,2365348,1,1,1,'C',1,0.799107,100,461111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 70, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 112}}',6.27608,153504997,63971,NULL,'2020-08-12 20:15:57',1597263357,NULL),(1861669332,17304248,1,2756905,1,1,1,'C',1,0.77193,52,431136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 114}}',6.51371,157536712,80992,NULL,'2021-01-05 21:05:58',1609880758,NULL),(1857900316,17304248,1,1356810,1,1,1,'C',1,0.79717,58,349086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 70, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 106}}',6.8864,151754524,53033,NULL,'2020-06-08 15:14:51',1591629291,NULL),(1859952920,17304248,1,163892,0,1,1,'B',1,0.854839,39,429182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',7.39136,154848895,37740,NULL,'2020-10-02 21:02:29',1601672549,NULL),(1857914670,17304248,1,2024293,0,1,1,'C',1,0.766055,54,194322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 196}, \"maximum_statistics\": {\"great\": 327}}',8.69677,151757700,116179,NULL,'2020-06-08 17:45:41',1591638341,NULL),(1859128418,17304248,1,2328677,1,1,1,'C',1,0.787724,76,343995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 391}}',9.69884,153649261,132626,NULL,'2020-08-18 11:16:17',1597749377,NULL),(1858094688,17304248,1,4009,1,1,1,'B',1,0.805556,80,165290,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 162}}',11.0279,152232122,76336,NULL,'2020-06-26 11:23:49',1593170629,NULL),(1857965802,17304248,1,4740,1,1,1,'B',1,0.841365,214,270978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',11.1672,152028350,131808,NULL,'2020-06-18 15:00:02',1592492402,NULL),(1861802751,17304248,1,2756876,1,1,1,'B',1,0.807252,61,361426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 262}}',11.739,157596342,102426,NULL,'2021-01-07 21:37:26',1610055446,NULL),(1859717001,17304248,1,2561960,1,1,1,'B',1,0.834,138,427489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 250}}',12.66,154430672,149788,NULL,'2020-09-17 20:51:14',1600375874,NULL),(1861950085,17304248,1,2362256,0,1,1,'B',1,0.883663,89,513995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 202}}',12.7954,158033313,74214,NULL,'2021-01-22 22:06:27',1611353187,NULL),(1859640767,17304248,1,2517551,1,1,1,'B',1,0.874074,61,487780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 135}}',13.195,154430758,48690,NULL,'2020-09-17 20:56:02',1600376162,NULL),(1859640780,17304248,1,2517551,1,1,1,'B',1,0.818519,63,437728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 135}}',14.2286,154430874,49101,NULL,'2020-09-17 21:02:26',1600376546,NULL),(1871960264,17304248,1,1705077,1,1,1,'B',1,0.84375,54,465136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 160}}',14.2332,173108772,100228,NULL,'2022-07-05 18:47:18',1657046838,NULL),(1871992529,17304248,1,1915095,0,1,1,'B',1,0.833696,111,450583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 325}, \"maximum_statistics\": {\"great\": 460}}',14.434,173108741,249235,NULL,'2022-07-05 18:45:04',1657046704,NULL),(1859638239,17304248,1,2516150,1,1,1,'B',1,0.824034,147,470415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 233}}',14.7046,154457102,129478,NULL,'2020-09-18 20:37:15',1600461435,NULL),(1858094722,17304248,1,4741,1,1,1,'B',1,0.849315,165,250647,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 313, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438}}',16.5781,152232192,204940,NULL,'2020-06-26 11:27:28',1593170848,NULL),(1861859705,17304248,1,2632096,1,1,1,'B',1,0.81282,83,407599,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 195}}',17.6885,157965435,82493,NULL,'2021-01-20 16:27:44',1611160064,NULL),(1862171016,17304248,1,2454046,1,1,1,'A',1,0.9375,64,624766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',21.5013,158301430,74654,NULL,'2021-01-31 15:41:18',1612107678,NULL),(1862519853,17304248,1,415398,0,1,1,'A',1,0.937239,68,647595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 239}}',22.2398,158823014,126828,NULL,'2021-02-15 20:38:25',1613421505,NULL),(1866047614,17304248,1,3037640,0,1,1,'A',1,0.905063,79,668897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 79}}',26.8736,164263434,43734,NULL,'2021-07-24 15:50:40',1627141840,NULL),(1872197873,17304640,1,1801936,0,1,1,'D',1,0.632979,42,138782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 51}, \"maximum_statistics\": {\"great\": 94}}',0.753561,173484161,29502,NULL,'2022-07-23 03:39:49',1658547589,NULL),(1872234678,17304640,1,1410860,1,1,1,'D',1,0.664773,60,202155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 97}, \"maximum_statistics\": {\"great\": 176}}',2.58426,173484141,49860,NULL,'2022-07-23 03:38:44',1658547524,NULL),(1872269875,17304640,1,2328290,1,1,1,'C',1,0.769737,55,333813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 76}}',9.32764,173484356,35574,NULL,'2022-07-23 03:53:23',1658548403,NULL),(1873075330,17304640,1,2203088,1,1,1,'B',1,0.813131,185,428679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 212}, \"maximum_statistics\": {\"great\": 297}}',13.27,174679821,152834,NULL,'2022-09-23 02:02:59',1663898579,NULL),(1873288949,17304640,1,1783728,0,1,1,'B',1,0.873737,76,521601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 99}}',18.4572,174882377,54106,NULL,'2022-10-02 22:23:49',1664749429,NULL),(1876951415,17304640,1,2328293,0,1,1,'S',1,0.975,40,768116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',21.0512,180441239,23500,NULL,'2023-08-22 23:36:00',1692747360,NULL),(1872756117,17304640,1,70167,0,1,1,'A',1,0.919872,156,728369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 131}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',23.3867,174230644,184460,NULL,'2022-08-29 03:20:27',1661743227,NULL),(1877022005,17304640,1,2012563,0,1,1,'S',1,0.983871,62,829009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',24.6207,180441291,33954,NULL,'2023-08-22 23:40:37',1692747637,NULL),(1873272479,17304640,1,2426934,0,1,1,'A',1,0.940476,84,729861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',26.5805,174898449,52112,NULL,'2022-10-03 20:26:59',1664828819,NULL),(1872288825,17304640,1,339059,0,1,1,'A',1,0.948276,87,720089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',28.0271,173499751,50382,NULL,'2022-07-23 20:23:19',1658607799,NULL),(1872269879,17304640,1,2328290,1,1,1,'A',1,0.921053,76,625904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 76}}',28.1592,173499725,47072,NULL,'2022-07-23 20:21:43',1658607703,NULL),(1873221898,17304640,1,3133063,1,1,1,'A',1,0.921875,175,680835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 224}}',28.7398,174898765,168520,NULL,'2022-10-03 20:55:03',1664830503,NULL),(1876993499,17304640,1,2426935,0,1,1,'S',1,0.954545,55,776219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',28.8181,180441329,28556,NULL,'2023-08-22 23:44:47',1692747887,NULL),(1872193343,17304640,1,1789398,1,1,1,'A',1,0.938596,114,736009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',31.2674,173484211,67332,NULL,'2022-07-23 03:43:31',1658547811,NULL),(1873262842,17304640,1,2965582,1,1,1,'S',1,0.992857,70,866547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',38.2007,174882222,49838,NULL,'2022-10-02 22:12:53',1664748773,NULL),(1873300827,17304640,1,3044883,1,1,1,'S',1,0.952096,167,783842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 167}}',38.2509,174898545,157398,NULL,'2022-10-03 20:34:56',1664829296,NULL),(1872278159,17304640,1,1492010,1,1,1,'S',1,0.987603,121,924200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 121}}',50.9644,173499781,87730,NULL,'2022-07-23 20:26:12',1658607972,NULL),(1876942181,17304640,1,2965584,1,1,1,'A',1,0.955882,92,765334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',51.305,180441428,73392,NULL,'2023-08-22 23:54:52',1692748492,NULL),(1861064259,17327765,1,115604,1,1,1,'A',1,0.902778,78,537537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',NULL,156726514,118352,NULL,'2020-12-10 15:40:40',1607614840,NULL),(1861128238,17327765,1,2039236,1,1,1,'B',1,0.88835,102,539986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 103}}',NULL,156722374,258585,NULL,'2020-12-10 13:12:31',1607605951,NULL),(1860285799,17327765,1,487707,0,1,1,'D',1,0.689655,32,245302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 47}, \"maximum_statistics\": {\"great\": 87}}',1.98587,155568843,22838,NULL,'2020-10-31 06:48:36',1604126916,NULL),(1861121363,17327765,1,1709365,1,1,1,'B',1,0.846154,13,569261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 9}, \"maximum_statistics\": {\"great\": 13}}',2.72399,156663842,133905,NULL,'2020-12-08 14:50:26',1607439026,NULL),(1861091814,17327765,1,1228142,0,1,1,'C',1,0.741379,18,316731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 58}}',3.16569,156784033,24260,NULL,'2020-12-12 11:37:36',1607773056,NULL),(1859310012,17327765,1,1609347,1,1,1,'C',1,0.747573,34,258704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 130}, \"maximum_statistics\": {\"great\": 206}}',3.90747,153849321,56842,NULL,'2020-08-25 21:08:55',1598389735,NULL),(1860970155,17327765,1,1709365,1,1,1,'A',1,0.923077,8,649708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 12}, \"maximum_statistics\": {\"great\": 13}}',4.46274,156493003,120480,NULL,'2020-12-03 10:21:16',1606990876,NULL),(1861161389,17327765,1,1049402,1,1,1,'A',1,0.914286,35,882958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 35}}',7.19071,156663899,101781,NULL,'2020-12-08 14:52:27',1607439147,NULL),(1860980273,17327765,1,1349658,1,1,1,'B',1,0.815217,37,507120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 46}}',8.00177,156492682,39840,NULL,'2020-12-03 10:05:16',1606989916,NULL),(1865370043,17327765,1,1946493,0,1,1,'B',1,0.851562,48,445312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 128}}',8.81442,163183808,51859,NULL,'2021-06-20 20:39:52',1624221592,NULL),(1860939352,17327765,1,2337458,1,1,1,'S',1,0.96875,16,644778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',9.61747,156538997,59034,NULL,'2020-12-04 19:00:20',1607108420,NULL),(1861087182,17327765,1,867511,0,1,1,'A',1,0.919643,56,532552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',10.0046,156722407,30630,NULL,'2020-12-10 13:13:34',1607606014,NULL),(1860517794,17327765,1,2354863,0,1,1,'B',1,0.820611,50,407083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 131}}',10.1626,155625430,47388,NULL,'2020-11-02 14:03:10',1604325790,NULL),(1860955288,17327765,1,366687,1,1,1,'A',1,0.9125,22,606511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',11.0458,156539064,48930,NULL,'2020-12-04 19:02:38',1607108558,NULL),(1861094261,17327765,1,1228199,0,1,1,'A',1,0.941176,34,687963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',12.586,156784014,21898,NULL,'2020-12-12 11:36:53',1607773013,NULL),(1860433324,17327765,1,890366,0,1,1,'B',1,0.857143,75,466797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 196}}',13.2386,155809356,99164,NULL,'2020-11-09 09:30:31',1604914231,NULL),(1861002628,17327765,1,218287,1,1,1,'A',1,0.926316,51,761214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',13.2427,156492724,154880,NULL,'2020-12-03 10:07:24',1606990044,NULL),(1860980444,17327765,1,1349775,0,1,1,'S',1,0.977273,44,848591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',13.3568,156539033,56416,NULL,'2020-12-04 19:01:39',1607108499,NULL),(1865339620,17327765,1,822946,0,1,1,'A',1,0.903061,64,589820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',13.6301,163213966,37846,NULL,'2021-06-21 21:38:56',1624311536,NULL),(1861003623,17327765,1,1071273,1,1,1,'A',1,0.947368,57,782948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',13.6306,156492659,54872,NULL,'2020-12-03 10:04:32',1606989872,NULL),(1860967075,17327765,1,2188643,1,1,1,'B',1,0.866667,66,507527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 135}}',13.9758,156492856,99025,NULL,'2020-12-03 10:14:03',1606990443,NULL),(1861144468,17327765,1,2687312,0,1,1,'B',1,0.831818,86,450420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 312}, \"maximum_statistics\": {\"great\": 440}}',17.3156,156663728,177560,NULL,'2020-12-08 14:45:55',1607438755,NULL),(1861153400,17327765,1,454644,0,1,1,'A',1,0.948052,71,721230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',18.2991,156727364,86282,NULL,'2020-12-10 16:13:14',1607616794,NULL),(1861033107,17327765,1,2687314,0,1,1,'A',1,0.920608,103,647692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 296}}',18.9425,156599543,172582,NULL,'2020-12-06 13:24:12',1607261052,NULL),(1861037180,17327765,1,487707,0,1,1,'S',1,0.965517,87,828221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',19.018,156727026,47181,NULL,'2020-12-10 16:00:36',1607616036,NULL),(1861207777,17327765,1,1898419,1,1,1,'A',1,0.946809,141,787567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',24.1142,156883454,115660,NULL,'2020-12-15 15:16:17',1608045377,NULL),(1865385841,17327765,1,2413225,1,1,1,'B',1,0.891243,137,559624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 354}}',25.6,163203598,187144,NULL,'2021-06-21 14:52:54',1624287174,NULL),(1877785934,17327765,1,3965943,1,1,1,'A',1,0.941989,78,676162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 181}}',25.9171,181380288,102920,NULL,'2023-10-29 07:54:20',1698566060,NULL),(1861229220,17327765,1,393207,0,1,1,'S',1,0.967105,152,919529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 152}}',28.0424,156883413,119958,NULL,'2020-12-15 15:14:28',1608045268,NULL),(1876331605,17347441,1,3299993,1,1,1,'C',1,0.709885,187,301777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 108, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 698}}',9.66975,179538944,421256,NULL,'2023-06-25 06:20:42',1687674042,NULL),(1858443441,17347441,1,1772049,0,1,1,'C',1,0.766569,192,360636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 84, \"great\": 631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1026}}',31.0366,152652125,544072,NULL,'2020-07-12 15:33:04',1594567984,NULL),(1876303163,17347441,1,1981959,1,1,1,'C',1,0.760652,126,326363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 45, \"great\": 461}, \"maximum_statistics\": {\"great\": 798}}',37.4652,179538847,350804,NULL,'2023-06-25 06:09:41',1687673381,NULL),(1876487371,17347441,1,1863235,1,1,1,'B',1,0.820293,147,418330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 54, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 818}}',49.2462,179620745,422334,NULL,'2023-06-30 14:22:55',1688134975,NULL),(1858378578,17347441,1,1920741,0,1,1,'B',1,0.817634,166,418510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 46, \"great\": 626, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',64.7622,152652256,475596,NULL,'2020-07-12 15:39:24',1594568364,NULL),(1876394825,17347441,1,3455229,1,1,1,'B',1,0.871296,249,555405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 413, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',65.1932,179556313,370402,NULL,'2023-06-26 09:51:01',1687773061,NULL),(1876487397,17347441,1,1863236,1,1,1,'B',1,0.888047,188,573886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',72.5934,179620698,423018,NULL,'2023-06-30 14:20:14',1688134814,NULL),(1876286847,17347441,1,3705594,1,1,1,'B',1,0.861524,206,509178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 34, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1076}}',76.099,179556228,649154,NULL,'2023-06-26 09:44:29',1687772669,NULL),(1876340539,17347441,1,2966705,1,1,1,'B',1,0.865094,506,586214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 13, \"great\": 833, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1123}}',93.1911,179556706,978684,NULL,'2023-06-26 10:28:23',1687775303,NULL),(1876300495,17347441,1,3730422,1,1,1,'B',1,0.84168,391,514649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 30, \"great\": 876, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1238}}',104.51,179558453,917038,NULL,'2023-06-26 13:04:23',1687784663,NULL),(1866833755,17352963,1,1808733,0,1,1,'C',1,0.791667,36,404977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 21}, \"maximum_statistics\": {\"great\": 36}}',2.99847,165368863,16626,NULL,'2021-08-28 23:08:15',1630192095,NULL),(1866833763,17352963,1,1808733,0,1,1,'B',1,0.861111,36,555015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 26}, \"maximum_statistics\": {\"great\": 36}}',5.08986,165368895,18244,NULL,'2021-08-28 23:09:46',1630192186,NULL),(1873340685,17352963,1,1642215,1,1,1,'B',1,0.86014,63,472193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',9.35166,175137495,59761,NULL,'2022-10-16 22:55:39',1665960939,NULL),(1873393516,17352963,1,1056415,0,1,1,'B',1,0.895833,91,531532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 216}}',18.7305,175137524,121319,NULL,'2022-10-16 22:58:51',1665961131,NULL),(1875102742,17354269,1,1676311,0,1,1,'C',1,0.770115,17,281146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',2.80725,177564632,21762,NULL,'2023-02-26 03:22:11',1677381731,NULL),(1875072907,17354269,1,1837012,0,1,1,'B',1,0.82948,58,383600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 173}}',7.35636,177521097,61817,NULL,'2023-02-23 19:23:27',1677180207,NULL),(1875005237,17354269,1,2162596,0,1,1,'S',1,0.963158,95,750777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',18.3339,177520942,63226,NULL,'2023-02-23 19:13:10',1677179590,NULL),(1870812773,17356210,1,914977,1,1,1,'B',1,0.818182,142,438335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 308}}',NULL,171254423,258000,NULL,'2022-04-17 10:59:24',1650193164,NULL),(1875673705,17356210,1,1142960,1,1,1,'C',1,0.782431,161,362701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 58, \"great\": 611}, \"maximum_statistics\": {\"great\": 979}}',NULL,178456707,506334,NULL,'2023-04-18 08:29:13',1681806553,NULL),(1875661623,17356210,1,1529759,1,1,1,'D',1,0.637427,42,326612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 66}, \"maximum_statistics\": {\"great\": 171}}',NULL,178456736,244864,NULL,'2023-04-18 08:31:56',1681806716,NULL),(1869616726,17356210,1,401345,0,1,1,'B',1,0.84,13,504534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 18, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 25}}',2.96398,169592925,90998,NULL,'2022-02-06 13:49:06',1644155346,NULL),(1865447125,17356210,1,2139156,0,1,1,'C',1,0.766949,22,280344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',3.40476,163320557,33215,NULL,'2021-06-25 09:59:05',1624615145,NULL),(1875760027,17356210,1,1464101,0,1,1,'C',1,0.73516,74,285382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 124}, \"maximum_statistics\": {\"great\": 219}}',6.1757,178456770,77989,NULL,'2023-04-18 08:35:34',1681806934,NULL),(1866791123,17356210,1,1808732,0,1,1,'B',1,0.866667,39,465521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 60}}',9.36632,165199475,19900,NULL,'2021-08-23 11:53:29',1629719609,NULL),(1876233500,17356210,1,302583,0,1,1,'B',1,0.857895,40,461507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 75, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 95}}',9.84262,179372640,81636,NULL,'2023-06-14 13:35:57',1686749757,NULL),(1868865380,17356210,1,843142,1,1,1,'C',1,0.784337,66,406588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 258, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 415}}',9.90428,168532582,428168,NULL,'2021-12-26 11:48:53',1640519333,NULL),(1868858333,17356210,1,1227487,1,1,1,'B',1,0.868132,54,585524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 91}}',10.2162,168486145,216891,NULL,'2021-12-24 15:59:43',1640361583,NULL),(1870775719,17356210,1,1961380,1,1,1,'B',1,0.844388,101,417540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 196}}',11.8338,171253996,75690,NULL,'2022-04-17 10:40:09',1650192009,NULL),(1870849569,17356210,1,1442774,0,1,1,'B',1,0.851675,84,425234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 209}}',13.752,171254207,95809,NULL,'2022-04-17 10:49:08',1650192548,NULL),(1876955630,17356210,1,618921,1,1,1,'B',1,0.837209,87,463470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 172}}',14.5332,180302420,102795,NULL,'2023-08-13 11:57:55',1691927875,NULL),(1870844223,17356210,1,1879793,1,1,1,'B',1,0.89697,101,590994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 165}}',16.4615,171257291,144768,NULL,'2022-04-17 13:21:36',1650201696,NULL),(1870823185,17356210,1,1845650,0,1,1,'B',1,0.878788,130,522982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 198}}',17.4476,171254272,101608,NULL,'2022-04-17 10:52:40',1650192760,NULL),(1870817210,17356210,1,48628,0,1,1,'A',1,0.902299,102,591357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 174}}',19.1739,171254572,101032,NULL,'2022-04-17 11:06:19',1650193579,NULL),(1871197428,17356210,1,2090848,0,1,1,'B',1,0.847826,70,457113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 230}}',19.625,171858605,105664,NULL,'2022-05-13 14:26:23',1652451983,NULL),(1870839054,17356210,1,1001410,1,1,1,'A',1,0.9,91,557469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 239}, \"maximum_statistics\": {\"great\": 285}}',20.1359,171257146,234391,NULL,'2022-04-17 13:15:29',1650201329,NULL),(1875757274,17356210,1,979769,0,1,1,'A',1,0.902516,182,604790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 318}}',20.4041,178456597,201984,NULL,'2023-04-18 08:18:21',1681805901,NULL),(1870856633,17356210,1,691882,1,1,1,'B',1,0.87859,81,498848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 304}, \"maximum_statistics\": {\"great\": 383}}',20.6165,171254080,220251,NULL,'2022-04-17 10:43:47',1650192227,NULL),(1871193171,17356210,1,1315252,1,1,1,'B',1,0.877907,182,562597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 258}}',20.8588,171858358,168002,NULL,'2022-05-13 14:16:44',1652451404,NULL),(1870891338,17356210,1,795497,1,1,1,'A',1,0.925676,68,643890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 148}}',21.081,171254114,119371,NULL,'2022-04-17 10:45:22',1650192322,NULL),(1870848801,17356210,1,2917120,1,1,1,'A',1,0.925,160,751850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 136}, \"maximum_statistics\": {\"great\": 160}}',21.4801,171257015,117879,NULL,'2022-04-17 13:10:16',1650201016,NULL),(1870836850,17356210,1,615815,1,1,1,'A',1,0.920635,131,627087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 189}}',21.7344,171254155,138826,NULL,'2022-04-17 10:47:08',1650192428,NULL),(1869439643,17356210,1,243984,1,1,1,'A',1,0.907328,166,635521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232}}',21.7895,169313394,193592,NULL,'2022-01-26 12:09:12',1643198952,NULL),(1869830006,17356210,1,668122,1,1,1,'A',1,0.916129,129,682348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 130, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 155}}',22.0107,169852877,158760,NULL,'2022-02-17 07:46:42',1645084002,NULL),(1875670591,17356210,1,206519,0,1,1,'B',1,0.887029,139,528041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 396}, \"maximum_statistics\": {\"great\": 478}}',22.8983,178456825,265821,NULL,'2023-04-18 08:40:49',1681807249,NULL),(1870803630,17356210,1,2011464,1,1,1,'A',1,0.90327,147,568894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 307}, \"maximum_statistics\": {\"great\": 367}}',24.0869,171254355,298970,NULL,'2022-04-17 10:56:32',1650192992,NULL),(1871194408,17356210,1,905531,1,1,1,'B',1,0.875,129,537415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 292}}',25.2541,171858232,162500,NULL,'2022-05-13 14:11:29',1652451089,NULL),(1875656746,17356210,1,2003950,0,1,1,'A',1,0.908889,130,608322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 225}}',25.8092,178456755,130911,NULL,'2023-04-18 08:33:42',1681806822,NULL),(1871207928,17356210,1,3102514,1,1,1,'A',1,0.905822,135,581875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 292}}',28.4666,171858307,198583,NULL,'2022-05-13 14:14:40',1652451280,NULL),(1870941475,17356210,1,1330332,1,1,1,'S',1,0.97037,135,815507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 135}}',33.67,171595092,162015,NULL,'2022-05-02 01:33:19',1651455199,NULL),(1870968942,17356210,1,2401867,1,1,1,'A',1,0.957547,180,739183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 212}}',35.9963,171595140,127005,NULL,'2022-05-02 01:36:55',1651455415,NULL),(1875661786,17356210,1,1083903,1,1,1,'S',1,0.974194,310,792287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 294}, \"maximum_statistics\": {\"great\": 310}}',37.3854,178456563,291204,NULL,'2023-04-18 08:15:23',1681805723,NULL),(1872453001,17356910,1,873830,0,1,1,'C',1,0.714286,23,351540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 63}}',1.04649,173750569,50663,NULL,'2022-08-04 21:05:31',1659647131,NULL),(1858052645,17356910,1,2303384,0,1,1,'B',1,0.863636,28,470040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 88}}',8.4237,151904457,32284,NULL,'2020-06-14 00:34:19',1592094859,NULL),(1875212506,17372264,1,1920739,0,1,1,'B',1,0.892308,250,639690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 260}}',18.4487,177739594,212859,NULL,'2023-03-08 11:27:39',1678274859,NULL),(1864983377,17381138,1,240259,0,1,1,'B',1,0.864865,163,503360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',29.6368,162626887,189546,NULL,'2021-06-03 13:31:25',1622727085,NULL),(1858895222,17381138,1,2422428,1,1,1,'B',1,0.896104,77,529096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',38.9012,153437492,150644,NULL,'2020-08-10 09:50:16',1597053016,NULL),(1857982612,17381138,1,240259,0,1,1,'A',1,0.906907,112,280963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',44.1798,151885832,137293,NULL,'2020-06-13 10:27:25',1592044045,NULL),(1863668466,17381138,1,189856,0,1,1,'B',1,0.872032,110,496448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 25, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 758}}',49.7829,160610257,398792,NULL,'2021-04-08 11:57:06',1617883026,NULL),(2458455506,17381138,1,4055213,1,1,1,'A',1,0.92081,118,614289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',67.594,183046180,304728,NULL,'2024-03-06 05:16:25',1709702185,NULL),(1858026472,17406276,1,1920739,0,1,1,'C',1,0.765385,49,303025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 43, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',3.9814,151977122,88540,NULL,'2020-06-16 17:20:35',1592328035,NULL),(1873170491,17411076,1,722237,0,1,1,'B',1,0.891892,12,717734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',5.83232,174794818,72564,NULL,'2022-09-29 04:59:59',1664427599,NULL),(1866828119,17411076,1,34208,0,1,1,'C',1,0.743827,55,298207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 44, \"great\": 202}, \"maximum_statistics\": {\"great\": 324}}',6.61081,165367488,192060,NULL,'2021-08-28 22:00:32',1630188032,NULL),(1868919912,17411076,1,2753267,1,1,1,'C',1,0.752463,93,303661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 249}, \"maximum_statistics\": {\"great\": 406}}',8.98463,168555630,154614,NULL,'2021-12-27 08:41:43',1640594503,NULL),(1873089791,17411076,1,416043,0,1,1,'X',1,1,21,854735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 21}, \"maximum_statistics\": {\"great\": 21}}',11.5489,174773014,45948,NULL,'2022-09-28 07:51:57',1664351517,NULL),(1873259284,17411076,1,1071233,0,1,1,'B',1,0.827586,47,391469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 116}}',13.2556,174954856,45776,NULL,'2022-10-07 05:19:00',1665119940,NULL),(1873101555,17411076,1,872885,0,1,1,'B',1,0.864198,81,621555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 59}, \"maximum_statistics\": {\"great\": 81}}',13.603,174794870,45740,NULL,'2022-09-29 05:03:42',1664427822,NULL),(1868857102,17411076,1,19118,1,1,1,'C',1,0.744898,55,249391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',14.0158,168555680,82062,NULL,'2021-12-27 08:44:27',1640594667,NULL),(1873234527,17411076,1,979232,0,1,1,'B',1,0.865385,82,514495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 171}, \"maximum_statistics\": {\"great\": 208}}',14.0235,174954838,112469,NULL,'2022-10-07 05:17:09',1665119829,NULL),(1859165267,17411076,1,667686,0,1,1,'B',1,0.85589,75,506676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 323}, \"maximum_statistics\": {\"great\": 399}}',14.056,153727498,292038,NULL,'2020-08-21 11:07:31',1598008051,NULL),(1873175257,17411076,1,1492007,0,1,1,'A',1,0.916667,40,761528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',14.3014,174773037,28968,NULL,'2022-09-28 07:54:42',1664351682,NULL),(1873086156,17411076,1,402516,1,1,1,'S',1,0.982759,29,838299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',14.6765,174773005,50670,NULL,'2022-09-28 07:51:06',1664351466,NULL),(1873217411,17411076,1,2564108,1,1,1,'B',1,0.864629,62,461447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 187}, \"maximum_statistics\": {\"great\": 229}}',15.4295,174865609,125886,NULL,'2022-10-02 06:13:51',1664691231,NULL),(1873135002,17411076,1,1402716,1,1,1,'S',1,0.982143,28,674779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',15.5423,174773026,24366,NULL,'2022-09-28 07:53:00',1664351580,NULL),(1876178424,17411076,1,42019,0,1,1,'S',1,0.993333,75,870721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',16.1475,179338815,205122,NULL,'2023-06-12 03:29:18',1686540558,NULL),(1868900396,17411076,1,2040921,1,1,1,'B',1,0.805838,123,380853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 272}, \"maximum_statistics\": {\"great\": 394}}',16.3207,168555806,186818,NULL,'2021-12-27 08:52:03',1640595123,NULL),(1873178569,17411076,1,744305,0,1,1,'B',1,0.842697,104,484621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 178}}',17.9058,174794833,96280,NULL,'2022-09-29 05:01:17',1664427677,NULL),(1866901753,17411076,1,86554,0,1,1,'B',1,0.891204,87,575023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 177, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',18.0679,165367713,198616,NULL,'2021-08-28 22:11:55',1630188715,NULL),(1868915490,17411076,1,235314,0,1,1,'B',1,0.842052,134,483827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 365}, \"maximum_statistics\": {\"great\": 497}}',18.9612,168555415,280110,NULL,'2021-12-27 08:28:34',1640593714,NULL),(1859341588,17411076,1,77255,0,1,1,'B',1,0.896875,114,633288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 160}}',19.5305,153852621,226370,NULL,'2020-08-26 00:14:23',1598400863,NULL),(1875102329,17411076,1,1920415,0,1,1,'A',1,0.913793,128,638173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 203}}',20.6808,177527273,105797,NULL,'2023-02-24 05:43:03',1677217383,NULL),(1862422137,17411076,1,2014323,0,1,1,'A',1,0.93379,52,618601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',20.7971,158696121,106615,NULL,'2021-02-12 07:14:46',1613114086,NULL),(1873265184,17411076,1,1492013,0,1,1,'S',1,0.986842,38,928671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',20.8577,174865514,14868,NULL,'2022-10-02 06:06:00',1664690760,NULL),(1873269516,17411076,1,1492015,0,1,1,'A',1,0.910959,73,739176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 73}}',21.0758,174954871,43858,NULL,'2022-10-07 05:20:08',1665120008,NULL),(1873260011,17411076,1,1072455,0,1,1,'S',1,0.960784,51,731424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',21.44,174954843,45632,NULL,'2022-10-07 05:17:58',1665119878,NULL),(1859165297,17411076,1,667686,0,1,1,'B',1,0.887218,82,607753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 335}, \"maximum_statistics\": {\"great\": 399}}',21.9735,153743795,321475,NULL,'2020-08-22 00:25:57',1598055957,NULL),(1873099847,17411076,1,24752,0,1,1,'B',1,0.861905,80,437487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 210}}',22.2185,174795012,99280,NULL,'2022-09-29 05:15:17',1664428517,NULL),(1866889500,17411076,1,255309,0,1,1,'B',1,0.875,85,492360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 418}, \"maximum_statistics\": {\"great\": 504}}',22.4431,165366756,234565,NULL,'2021-08-28 21:26:23',1630185983,NULL),(1873159190,17411076,1,73981,1,1,1,'A',1,0.942982,114,664363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 114}}',22.5443,174794977,111582,NULL,'2022-09-29 05:12:15',1664428335,NULL),(1873238741,17411076,1,2357914,1,1,1,'A',1,0.906103,155,653695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 213}}',23.0139,174954818,140410,NULL,'2022-10-07 05:15:23',1665119723,NULL),(1873264205,17411076,1,1492009,0,1,1,'S',1,0.969231,65,874051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.5407,174954878,32740,NULL,'2022-10-07 05:21:02',1665120062,NULL),(1869032754,17411076,1,577321,1,1,1,'B',1,0.854207,189,533108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 387}, \"maximum_statistics\": {\"great\": 511}}',25.5832,168605160,338630,NULL,'2021-12-29 04:43:28',1640753008,NULL),(1874999752,17411076,1,479210,1,1,1,'A',1,0.957143,187,848892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 210}}',25.6082,177527305,271227,NULL,'2023-02-24 05:45:59',1677217559,NULL),(1873295949,17411076,1,105680,0,1,1,'A',1,0.95073,232,726444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 274}}',25.7126,174865482,348861,NULL,'2022-10-02 06:04:12',1664690652,NULL),(1860523618,17411076,1,225661,0,1,1,'A',1,0.912338,248,659130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 308}}',25.8685,155828989,337205,NULL,'2020-11-10 01:25:59',1604971559,NULL),(1876253736,17411076,1,128320,0,1,1,'A',1,0.94484,281,743153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',25.9545,179306028,333505,NULL,'2023-06-10 04:50:46',1686372646,NULL),(1873267938,17411076,1,1492014,0,1,1,'B',1,0.888235,83,713739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',26.3403,174865496,46920,NULL,'2022-10-02 06:05:13',1664690713,NULL),(1873264725,17411076,1,1492010,0,1,1,'B',1,0.884298,74,565382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 121}}',26.5955,174954889,54740,NULL,'2022-10-07 05:21:56',1665120116,NULL),(1873148696,17411076,1,65390,0,1,1,'B',1,0.85622,168,456799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 21, \"great\": 462}, \"maximum_statistics\": {\"great\": 619}}',27.2354,174772966,310640,NULL,'2022-09-28 07:46:09',1664351169,NULL),(1876172419,17411076,1,531809,0,1,1,'A',1,0.904432,290,644569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',27.311,179338916,291243,NULL,'2023-06-12 03:43:32',1686541412,NULL),(1862556810,17411076,1,1987597,0,1,1,'A',1,0.916667,105,597848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',29.0666,158874343,212064,NULL,'2021-02-17 10:16:10',1613556970,NULL),(1876256189,17411076,1,2118441,0,1,1,'A',1,0.909699,299,677841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',29.9886,179305914,258804,NULL,'2023-06-10 04:39:17',1686371957,NULL),(1873272040,17411076,1,75844,0,1,1,'A',1,0.934505,116,679456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 313}}',30.2149,174954802,208669,NULL,'2022-10-07 05:13:33',1665119613,NULL),(1876232969,17411076,1,4074462,1,1,1,'A',1,0.941176,306,795553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 270, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 306}}',30.42,179305891,301690,NULL,'2023-06-10 04:36:29',1686371789,NULL),(1868965131,17411076,1,124837,0,1,1,'A',1,0.934859,190,664904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 284}}',31.9787,168555352,299836,NULL,'2021-12-27 08:24:49',1640593489,NULL),(1876158013,17411076,1,18650,1,1,1,'A',1,0.921818,245,659335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',33.0294,179338786,273080,NULL,'2023-06-12 03:25:34',1686540334,NULL),(1869009377,17411076,1,43525,0,1,1,'B',1,0.887427,102,558696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 342}}',34.1584,168605056,223233,NULL,'2021-12-29 04:37:45',1640752665,NULL),(1876200883,17411076,1,698692,1,1,1,'A',1,0.967791,280,733706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 307, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 326}}',35.5534,179338849,296596,NULL,'2023-06-12 03:35:04',1686540904,NULL),(1876227990,17411076,1,3915850,1,1,1,'A',1,0.929348,225,641306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',36.8468,179305981,255696,NULL,'2023-06-10 04:46:05',1686372365,NULL),(1873140307,17411076,1,56548,0,1,1,'A',1,0.960961,169,673231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 312}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',37.1086,174773072,260876,NULL,'2022-09-28 07:59:51',1664351991,NULL),(1873235418,17411076,1,44021,0,1,1,'A',1,0.961702,108,725347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 235}}',39.2761,174865436,141061,NULL,'2022-10-02 06:00:12',1664690412,NULL),(1873153833,17411076,1,233831,0,1,1,'A',1,0.936061,391,735346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 341}, \"maximum_statistics\": {\"great\": 391}}',40.1488,174772999,356759,NULL,'2022-09-28 07:49:49',1664351389,NULL),(1873226498,17411076,1,31796,0,1,1,'A',1,0.920635,109,605495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 328}, \"maximum_statistics\": {\"great\": 378}}',43.8127,174865565,255994,NULL,'2022-10-02 06:09:50',1664690990,NULL),(1876200821,17411076,1,698691,1,1,1,'A',1,0.942235,428,713610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 471}, \"maximum_statistics\": {\"great\": 528}}',43.8732,179338873,447624,NULL,'2023-06-12 03:38:19',1686541099,NULL),(1876229314,17411076,1,4074074,1,1,1,'A',1,0.940265,158,686866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 226}}',44.4917,179338822,155474,NULL,'2023-06-12 03:31:08',1686540668,NULL),(1873115404,17411076,1,916696,1,1,1,'S',1,0.954545,121,714290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 121}}',44.6319,174794853,81478,NULL,'2022-09-29 05:02:19',1664427739,NULL),(1868860719,17411076,1,24733,0,1,1,'A',1,0.943218,275,708216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',46.8537,168555763,268632,NULL,'2021-12-27 08:49:20',1640594960,NULL),(1869034264,17411076,1,219604,0,1,1,'A',1,0.926914,189,642694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 380}, \"maximum_statistics\": {\"great\": 431}}',56.2447,168605214,267252,NULL,'2021-12-29 04:46:31',1640753191,NULL),(2366434795,17412902,1,820301,0,1,1,'B',1,0.875248,217,537666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 399}, \"maximum_statistics\": {\"great\": 505}}',70.9928,182837351,307972,NULL,'2024-02-18 09:13:05',1708247585,NULL),(2420455254,17412902,1,150059,0,1,1,'A',1,0.913979,120,630082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 398}, \"maximum_statistics\": {\"great\": 465}}',79.6929,182960786,314160,NULL,'2024-02-28 04:16:15',1709093775,NULL),(2378273117,17412902,1,827180,1,1,1,'B',1,0.879151,271,603072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 425}, \"maximum_statistics\": {\"great\": 542}}',90.91,182864917,413194,NULL,'2024-02-20 13:45:46',1708436746,NULL),(2521469791,17412902,1,961398,0,1,1,'A',1,0.947816,412,807652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 369}, \"maximum_statistics\": {\"great\": 412}}',93.7545,183187708,428210,NULL,'2024-03-17 11:17:45',1710674265,NULL),(2936937754,17412902,1,50409,0,1,1,'A',1,0.935484,215,713268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 441}, \"maximum_statistics\": {\"great\": 496}}',98.9468,184159220,411070,NULL,'2024-06-03 16:04:06',1717430646,NULL),(2421012287,17412902,1,151750,0,1,1,'A',1,0.938841,170,705115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 416}, \"maximum_statistics\": {\"great\": 466}}',100.081,182962106,354766,NULL,'2024-02-28 08:01:34',1709107294,NULL),(2521451696,17412902,1,169398,0,1,1,'A',1,0.941634,165,693001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 468}, \"maximum_statistics\": {\"great\": 514}}',103.042,183187660,346130,NULL,'2024-03-17 11:13:25',1710674005,NULL),(2378290387,17412902,1,1906561,1,1,1,'A',1,0.918534,491,735221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 411}, \"maximum_statistics\": {\"great\": 491}}',115.589,182864961,488940,NULL,'2024-02-20 13:49:36',1708436976,NULL),(2482923889,17412902,1,284623,0,1,1,'A',1,0.9413,318,765513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 423}, \"maximum_statistics\": {\"great\": 477}}',115.812,183100750,446708,NULL,'2024-03-10 12:28:21',1710073701,NULL),(2421016290,17412902,1,136346,0,1,1,'A',1,0.934077,178,709234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 438}, \"maximum_statistics\": {\"great\": 493}}',116.748,182962116,411182,NULL,'2024-02-28 08:03:13',1709107393,NULL),(2973682595,17412902,1,149556,0,1,1,'A',1,0.960041,226,783851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 459}, \"maximum_statistics\": {\"great\": 488}}',118.449,184243903,421876,NULL,'2024-06-10 12:46:26',1718023586,NULL),(2444618282,17412902,1,86199,0,1,1,'A',1,0.96868,418,848674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 447}}',122.864,183015841,447218,NULL,'2024-03-03 13:10:52',1709471452,NULL),(2406610979,17412902,1,50772,0,1,1,'A',1,0.94902,178,719642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 465}, \"maximum_statistics\": {\"great\": 510}}',131.701,182929858,365228,NULL,'2024-02-25 12:30:30',1708864230,NULL),(2521459418,17412902,1,211917,0,1,1,'A',1,0.957935,182,780494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 484}, \"maximum_statistics\": {\"great\": 523}}',140.702,183187679,463944,NULL,'2024-03-17 11:15:16',1710674116,NULL),(2521485236,17412902,1,434139,0,1,1,'A',1,0.96319,249,790496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 457}, \"maximum_statistics\": {\"great\": 489}}',146.576,183187755,428930,NULL,'2024-03-17 11:21:27',1710674487,NULL),(2444563512,17412902,1,55885,0,1,1,'A',1,0.961131,296,814094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 523}, \"maximum_statistics\": {\"great\": 566}}',147.237,183015706,580738,NULL,'2024-03-03 13:00:00',1709470800,NULL),(2936929352,17412902,1,221923,0,1,1,'A',1,0.962472,342,814565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 423}, \"maximum_statistics\": {\"great\": 453}}',148.996,184159201,434658,NULL,'2024-06-03 16:02:20',1717430540,NULL),(2420487519,17412902,1,276572,0,1,1,'S',1,0.975281,445,876681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 423}, \"maximum_statistics\": {\"great\": 445}}',152.507,182960876,474210,NULL,'2024-02-28 04:28:46',1709094526,NULL),(2520495234,17412902,1,177059,1,1,1,'S',1,0.958333,456,827685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 418}, \"maximum_statistics\": {\"great\": 456}}',154.082,183185166,507430,NULL,'2024-03-17 06:34:23',1710657263,NULL),(2421026252,17412902,1,459373,0,1,1,'S',1,0.97103,466,861269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 439}, \"maximum_statistics\": {\"great\": 466}}',168.049,182962131,492490,NULL,'2024-02-28 08:07:22',1709107642,NULL),(1874376119,17412986,1,3616291,1,1,1,'D',1,0.694805,29,233099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',1.15776,176636867,20196,NULL,'2023-01-05 12:25:27',1672921527,NULL),(1859586335,17416882,1,2467999,1,1,1,'C',1,0.782353,30,408070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 85}}',3.53789,154396824,156255,NULL,'2020-09-16 13:28:06',1600262886,NULL),(1859511466,17416882,1,1605251,0,1,1,'B',1,0.802139,49,404757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 187}}',5.90637,154396749,127629,NULL,'2020-09-16 13:24:21',1600262661,NULL),(1865764876,17416882,1,2854814,0,1,1,'B',1,0.859589,45,438220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 146}}',10.3424,163719041,49531,NULL,'2021-07-07 15:22:24',1625671344,NULL),(1862203418,17416882,1,1920739,0,1,1,'B',1,0.863462,42,459039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',11.5098,158564819,102403,NULL,'2021-02-08 13:18:12',1612790292,NULL),(1875596545,17416882,1,816690,0,1,1,'B',1,0.859375,51,444028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',11.9424,178334293,60228,NULL,'2023-04-10 21:51:43',1681163503,NULL),(1858013658,17417798,1,2012563,0,1,1,'C',1,0.725806,33,259828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',1.67201,151982642,18140,NULL,'2020-06-16 21:52:33',1592344353,NULL),(1871664500,17417798,1,3614336,1,1,1,'C',1,0.745247,61,144003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',4.0408,172397882,78870,NULL,'2022-06-05 00:55:38',1654390538,NULL),(1871536235,17417798,1,3614336,1,1,1,'C',1,0.792776,88,361075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 186}, \"maximum_statistics\": {\"great\": 263}}',5.93046,172371569,107322,NULL,'2022-06-03 23:11:51',1654297911,NULL),(1875424339,17417798,1,3314767,1,1,1,'A',1,0.917808,86,621225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',17.4991,178188019,139841,NULL,'2023-04-02 19:35:53',1680464153,NULL),(2491244374,17419155,1,1774604,0,1,1,'B',1,0.86533,67,459821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',13.6489,183119051,132877,NULL,'2024-03-12 00:30:27',1710203427,NULL),(2478657405,17419155,1,2025911,0,1,1,'B',1,0.864608,122,472058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 421}}',17.2341,183091247,194073,NULL,'2024-03-09 18:27:34',1710008854,NULL),(1876263602,17422709,1,3940583,1,1,1,'B',1,0.885246,94,542811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 122}}',12.0711,179205654,76020,NULL,'2023-06-03 16:11:10',1685808670,NULL),(1876002204,17426658,1,1763479,0,1,1,'D',1,0.46129,13,15662,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 70, \"great\": 58}, \"maximum_statistics\": {\"great\": 155}}',0.069044,178893135,30792,NULL,'2023-05-15 04:36:13',1684125373,NULL),(1875741141,17426658,1,1763478,0,1,1,'D',1,0.620968,17,24614,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 65}, \"maximum_statistics\": {\"great\": 124}}',0.515311,178596550,29220,NULL,'2023-04-26 22:24:19',1682547859,NULL),(1860360118,17426658,1,2012563,0,1,1,'C',1,0.758065,17,265629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',2.38215,155605638,15820,NULL,'2020-11-01 16:33:18',1604248398,NULL),(1860649615,17426658,1,2660695,0,1,1,'C',1,0.714286,52,228475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 91}, \"maximum_statistics\": {\"great\": 168}}',2.39196,155835951,44856,NULL,'2020-11-10 09:27:59',1605000479,NULL),(1858361506,17429432,1,22623,0,1,1,'D',1,0.478155,13,57733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 68, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',0.143151,152542144,41020,NULL,'2020-07-08 10:24:23',1594203863,NULL),(1858361383,17429432,1,22622,0,1,1,'D',1,0.59375,20,136671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 61}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',0.587917,152542079,45718,NULL,'2020-07-08 10:21:24',1594203684,NULL),(1858370708,17429432,1,1018342,0,1,1,'D',1,0.646067,54,170189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 112}, \"maximum_statistics\": {\"great\": 267}}',1.06732,152542459,113275,NULL,'2020-07-08 10:40:47',1594204847,NULL),(1858393858,17429432,1,144374,1,1,1,'C',1,0.705882,24,222880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 30}, \"maximum_statistics\": {\"great\": 51}}',1.1338,152542183,43603,NULL,'2020-07-08 10:26:12',1594203972,NULL),(1858369629,17429432,1,1017590,0,1,1,'D',1,0.663551,39,164468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 55, \"great\": 160}, \"maximum_statistics\": {\"great\": 321}}',1.45455,152542512,101642,NULL,'2020-07-08 10:43:29',1594205009,NULL),(1858365586,17429432,1,2012563,0,1,1,'C',1,0.766129,44,342038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',2.89417,152547594,21948,NULL,'2020-07-08 14:49:27',1594219767,NULL),(1858409943,17429432,1,848233,0,1,1,'C',1,0.789855,22,405052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 69}}',2.90938,152542276,160110,NULL,'2020-07-08 10:31:12',1594204272,NULL),(1868723116,17429432,1,394902,0,1,1,'D',1,0.691176,46,208294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 94}, \"maximum_statistics\": {\"great\": 170}}',3.15758,168387709,46368,NULL,'2021-12-20 19:54:34',1640030074,NULL),(1859238159,17429432,1,2518846,0,1,1,'C',1,0.724359,36,227507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 156}}',4.22541,153651575,37004,NULL,'2020-08-18 13:21:44',1597756904,NULL),(1858361253,17429432,1,22621,0,1,1,'C',1,0.747788,30,297695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',4.67542,152542117,44874,NULL,'2020-07-08 10:23:07',1594203787,NULL),(1858453464,17429432,1,1856878,0,1,1,'C',1,0.744118,42,261838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 200}, \"maximum_statistics\": {\"great\": 340}}',5.54748,152542320,100928,NULL,'2020-07-08 10:33:44',1594204424,NULL),(1858008885,17429432,1,516754,0,1,1,'B',1,0.83617,104,427121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 235}}',5.84715,152031907,104937,NULL,'2020-06-18 17:33:04',1592501584,NULL),(1858432048,17429432,1,1417256,0,1,1,'B',1,0.84,63,477394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',7.82419,152542406,171753,NULL,'2020-07-08 10:38:12',1594204692,NULL),(1858689106,17429432,1,698692,0,1,1,'B',1,0.805215,91,332346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 225}, \"maximum_statistics\": {\"great\": 326}}',8.08877,152966102,169010,NULL,'2020-07-24 10:07:57',1595585277,NULL),(1868723075,17429432,1,394901,0,1,1,'A',1,0.925373,58,653493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',13.9894,168387749,33226,NULL,'2021-12-20 19:56:20',1640030180,NULL),(1859139442,17429432,1,291655,1,1,1,'B',1,0.883838,137,502833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 198}}',14.2707,153651449,215849,NULL,'2020-08-18 13:15:40',1597756540,NULL),(1859139958,17429432,1,1404806,1,1,1,'S',1,0.962121,66,717018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',16.7393,153651490,74837,NULL,'2020-08-18 13:17:13',1597756633,NULL),(1868741015,17429432,1,2857962,1,1,1,'B',1,0.848894,138,474219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 301}, \"maximum_statistics\": {\"great\": 407}}',17.9532,168364723,189812,NULL,'2021-12-19 21:09:20',1639948160,NULL),(1869657447,17429432,1,1630268,1,1,1,'B',1,0.87987,70,490912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 154}}',18.4122,169543287,91318,NULL,'2022-02-04 18:32:47',1643999567,NULL),(1873288090,17429432,1,1783149,0,1,1,'B',1,0.863014,176,570509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 219}}',19.2591,174967364,162970,NULL,'2022-10-07 20:35:31',1665174931,NULL),(1869674083,17429432,1,1415674,0,1,1,'B',1,0.866554,121,487399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 231}, \"maximum_statistics\": {\"great\": 296}}',21.8973,169543376,169131,NULL,'2022-02-04 18:36:19',1643999779,NULL),(1876246893,17429432,1,116022,0,1,1,'B',1,0.88,149,564716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 250}}',23.9991,179232631,156926,NULL,'2023-06-05 09:37:53',1685957873,NULL),(1876462828,17429432,1,2039027,0,1,1,'B',1,0.858056,86,460069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 297}, \"maximum_statistics\": {\"great\": 391}}',24.5409,179602148,161248,NULL,'2023-06-29 10:23:26',1688034206,NULL),(1876259146,17429432,1,918524,0,1,1,'A',1,0.901786,96,545350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 280}}',29.1568,179232585,149860,NULL,'2023-06-05 09:32:09',1685957529,NULL),(1869733192,17429432,1,394900,0,1,1,'A',1,0.939252,107,708811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 107}}',31.1313,169543230,68745,NULL,'2022-02-04 18:30:24',1643999424,NULL),(1874501126,17429432,1,3434057,1,1,1,'A',1,0.941176,224,689970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 384}, \"maximum_statistics\": {\"great\": 425}}',49.202,176847466,318480,NULL,'2023-01-16 17:51:57',1673891517,NULL),(1863755944,17431390,1,132889,0,1,1,'D',1,0.237592,8,2140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 634, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.00079,160883292,74604,NULL,'2021-04-15 22:39:20',1618526360,NULL),(1865666178,17431390,1,132889,0,1,1,'D',1,0.326822,28,9945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 536, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.013429,163769773,109582,NULL,'2021-07-09 03:53:42',1625802822,NULL),(1869207786,17431390,1,2807612,0,1,1,'D',1,0.662234,27,97253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 80, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 188}}',2.196,168834612,48882,NULL,'2022-01-07 06:25:31',1641536731,NULL),(1864185924,17431390,1,1119784,0,1,1,'B',1,0.841772,79,504073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',8.18336,161375662,46069,NULL,'2021-04-29 06:31:19',1619677879,NULL),(1864161686,17458915,1,2870951,0,1,1,'B',1,0.828402,57,411541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 169}}',8.03169,161455273,61197,NULL,'2021-05-01 10:56:46',1619866606,NULL),(1860588531,17458915,1,1960902,1,1,1,'B',1,0.863636,71,473589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 198}}',10.9487,155923215,84993,NULL,'2020-11-13 14:47:23',1605278843,NULL),(2984739626,17458915,1,4463205,1,1,1,'A',1,0.909091,49,516798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',11.9903,184268999,38036,NULL,'2024-06-12 14:40:23',1718203223,NULL),(1860903170,17458915,1,2660695,0,1,1,'A',1,0.904762,108,598240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 168}}',14.0699,156271211,88241,NULL,'2020-11-25 19:57:20',1606334240,NULL),(1864859443,17458915,1,2736860,1,1,1,'B',1,0.898352,127,598869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 182}}',16.6393,162462444,123269,NULL,'2021-05-29 15:24:58',1622301898,NULL),(1861063013,17458915,1,858743,0,1,1,'B',1,0.897917,108,565793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 240}}',20.2979,156665070,144275,NULL,'2020-12-08 15:34:15',1607441655,NULL),(1867452005,17465623,1,2332175,1,1,1,'D',1,0.000971817,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1028, \"great\": 1}, \"maximum_statistics\": {\"great\": 1029}}',0,166375851,300,NULL,'2021-10-04 23:40:34',1633390834,NULL),(1867476809,17465623,1,2883138,1,1,1,'D',1,0.000433651,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2305, \"great\": 1}, \"maximum_statistics\": {\"great\": 2306}}',0,166376068,300,NULL,'2021-10-04 23:55:35',1633391735,NULL),(1867460097,17465623,1,3022584,1,1,1,'D',1,0.000839631,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1190, \"great\": 1}, \"maximum_statistics\": {\"great\": 1191}}',0,166375929,300,NULL,'2021-10-04 23:46:25',1633391185,NULL),(1873262385,17465623,1,2147054,1,1,1,'D',1,0.101972,8,561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 462, \"miss\": 3230, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3854, \"legacy_combo_increase\": 1}}',0.000003,174946508,127290,NULL,'2022-10-06 16:39:11',1665074351,NULL),(1873219570,17465623,1,2047037,1,1,1,'D',1,0.109369,8,796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 2345, \"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2775}}',0.000004,174946573,104550,NULL,'2022-10-06 16:43:19',1665074599,NULL),(1873240262,17465623,1,2089727,1,1,1,'D',1,0.159694,36,1001,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 1548, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1960}}',0.000076,174946648,100275,NULL,'2022-10-06 16:49:21',1665074961,NULL),(1867451691,17465623,1,2332172,1,1,1,'D',1,0.186842,7,3240,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 831, \"great\": 117}, \"maximum_statistics\": {\"great\": 1140}}',0.000544,166375782,74730,NULL,'2021-10-04 23:36:01',1633390561,NULL),(1873242301,17465623,1,2091135,1,1,1,'D',1,0.221377,7,1965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 967, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1380}}',0.000784,174946728,100470,NULL,'2022-10-06 16:54:20',1665075260,NULL),(1873259978,17465623,1,2139297,1,1,1,'D',1,0.230809,34,2371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 559, \"miss\": 1975, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2931}}',0.001713,174946453,224223,NULL,'2022-10-06 16:35:24',1665074124,NULL),(1875893811,17465623,1,259,0,1,1,'D',1,0.487952,9,54386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 33, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',0.080549,178907974,15150,NULL,'2023-05-16 04:48:27',1684212507,NULL),(1858291475,17465623,1,2020270,1,1,1,'D',1,0.616667,6,285633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 14}, \"maximum_statistics\": {\"great\": 30}}',0.261913,152449792,113850,NULL,'2020-07-04 20:34:27',1593894867,NULL),(1867457772,17465623,1,27903,1,1,1,'D',1,0.483264,19,58420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 160, \"great\": 144}, \"maximum_statistics\": {\"great\": 478}}',0.505902,166380357,76813,NULL,'2021-10-05 04:19:33',1633407573,NULL),(1867451254,17465623,1,19990,0,1,1,'D',1,0.495037,17,69002,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 250, \"great\": 242}, \"maximum_statistics\": {\"great\": 806}}',0.831976,166356599,186003,NULL,'2021-10-04 05:58:54',1633327134,NULL),(1876151022,17465623,1,315,0,1,1,'D',1,0.583333,10,113769,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 46}, \"maximum_statistics\": {\"great\": 114}}',1.62709,179288257,19950,NULL,'2023-06-09 01:47:33',1686275253,NULL),(1875979672,17465623,1,2100984,0,1,1,'D',1,0.669847,39,104321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 124}, \"maximum_statistics\": {\"great\": 262}}',3.38714,178959858,64928,NULL,'2023-05-19 16:02:19',1684512139,NULL),(1875967718,17465623,1,2073781,0,1,1,'D',1,0.688811,90,117285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 155}, \"maximum_statistics\": {\"great\": 286}}',3.72111,178953116,77058,NULL,'2023-05-19 06:28:52',1684477732,NULL),(1873250222,17465623,1,2112539,1,1,1,'C',1,0.706349,67,71384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 102}, \"maximum_statistics\": {\"great\": 189}}',4.18316,174946593,56628,NULL,'2022-10-06 16:45:03',1665074703,NULL),(1873077707,17465623,1,1205931,0,1,1,'C',1,0.788288,86,370722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 79}, \"maximum_statistics\": {\"great\": 111}}',7.33961,174785116,60742,NULL,'2022-09-28 19:11:08',1664392268,NULL),(1867331587,17465623,1,1492013,0,1,1,'B',1,0.881579,38,622709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',8.79288,166208349,13026,NULL,'2021-09-28 19:15:32',1632856532,NULL),(1867340291,17465623,1,1228199,0,1,1,'A',1,0.911765,34,626861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',10.3336,166211280,21720,NULL,'2021-09-28 21:45:52',1632865552,NULL),(1875904815,17465623,1,19990,0,1,1,'D',1,0.645782,68,174088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 119, \"great\": 354}, \"maximum_statistics\": {\"great\": 806}}',11.9171,178907967,292818,NULL,'2023-05-16 04:47:49',1684212469,NULL),(1867423296,17465623,1,1905555,1,1,1,'B',1,0.84127,63,386456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 43}, \"maximum_statistics\": {\"great\": 63}}',12.0064,166214869,39828,NULL,'2021-09-29 01:28:22',1632878902,NULL),(1877055892,17465623,1,613231,0,1,1,'A',1,0.918367,33,659305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 42, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 49}}',13.746,180622142,23064,NULL,'2023-09-04 04:27:22',1693801642,NULL),(1871436968,17465623,1,2194599,1,1,1,'B',1,0.86036,86,490147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 176, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 222}}',15.2033,172328004,123734,NULL,'2022-06-02 01:46:12',1654134372,NULL),(1877094612,17465623,1,2186832,1,1,1,'A',1,0.920455,44,679777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 44}}',15.2815,180622131,30320,NULL,'2023-09-04 04:25:49',1693801549,NULL),(1876152303,17465623,1,1147,0,1,1,'D',1,0.640706,81,163874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 447, \"miss\": 194, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1162}}',15.3829,179270866,364370,NULL,'2023-06-07 20:38:16',1686170296,NULL),(1867493156,17465623,1,1535708,1,1,1,'B',1,0.813187,149,215400,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 182}}',15.5021,166357118,81380,NULL,'2021-10-04 06:41:17',1633329677,NULL),(1876081982,17465623,1,1845427,0,1,1,'A',1,0.918919,30,586506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',16.6611,179029462,24800,NULL,'2023-05-23 21:35:21',1684877721,NULL),(1871476432,17465623,1,2296967,1,1,1,'A',1,0.916084,113,647961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 123, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 143}}',17.5794,172321661,101271,NULL,'2022-06-01 18:34:13',1654108453,NULL),(1875918663,17465623,1,2020488,0,1,1,'B',1,0.856481,85,280682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 108}}',17.8728,178981649,44862,NULL,'2023-05-20 19:07:30',1684609650,NULL),(1876093086,17465623,1,2347224,1,1,1,'B',1,0.869823,74,150493,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',18.5203,179032001,53532,NULL,'2023-05-24 02:26:38',1684895198,NULL),(1871453199,17465623,1,1845428,1,1,1,'S',1,0.978723,47,829916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',19.0634,172321524,22484,NULL,'2022-06-01 18:27:37',1654108057,NULL),(1871510897,17465623,1,280624,0,1,1,'A',1,0.947368,57,808050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',19.2543,172321501,28063,NULL,'2022-06-01 18:26:14',1654107974,NULL),(1871456887,17465623,1,1421504,1,1,1,'B',1,0.890071,96,570344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 116, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 141}}',19.3676,172328870,110027,NULL,'2022-06-02 02:49:14',1654138154,NULL),(1867479665,17465623,1,173558,0,1,1,'A',1,0.928571,77,704825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',19.4848,166373856,46526,NULL,'2021-10-04 21:31:55',1633383115,NULL),(1876136502,17465623,1,2450332,1,1,1,'A',1,0.926316,70,655236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 95}}',20.4343,179029340,44000,NULL,'2023-05-23 21:22:58',1684876978,NULL),(1876119195,17465623,1,379738,0,1,1,'B',1,0.87931,83,534919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',21.0656,179029725,100278,NULL,'2023-05-23 21:57:15',1684879035,NULL),(1876919729,17465623,1,1147,0,1,1,'C',1,0.716437,191,129685,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 188, \"great\": 691, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1162}}',21.459,180456421,411900,NULL,'2023-08-24 01:49:01',1692841741,NULL),(1867340913,17465623,1,2856077,1,1,1,'C',1,0.784131,328,403004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 49, \"great\": 536}, \"maximum_statistics\": {\"great\": 857}}',22.5868,166215956,572326,NULL,'2021-09-29 02:34:29',1632882869,NULL),(1871498956,17465623,1,2338615,0,1,1,'S',1,0.95977,87,769721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 87}}',22.6557,172321620,75520,NULL,'2022-06-01 18:32:05',1654108325,NULL),(1876119035,17465623,1,2119070,0,1,1,'B',1,0.896985,79,549295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 167, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 199}}',22.8298,179029666,98446,NULL,'2023-05-23 21:51:40',1684878700,NULL),(1867347416,17465623,1,870565,0,1,1,'B',1,0.841317,53,422833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 167}}',23.4034,166214987,69802,NULL,'2021-09-29 01:34:32',1632879272,NULL),(1876023394,17465623,1,1147,0,1,1,'C',1,0.728916,133,72641,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 154, \"great\": 686, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1162}}',23.4825,179031607,330198,NULL,'2023-05-24 01:43:46',1684892626,NULL),(1871523011,17465623,1,2119949,1,1,1,'A',1,0.938849,139,755891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 122, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 139}}',23.5927,172327566,116452,NULL,'2022-06-02 01:17:20',1654132640,NULL),(1876039572,17465623,1,1489218,0,1,1,'A',1,0.939189,71,657133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',24.0722,179029475,38070,NULL,'2023-05-23 21:36:22',1684877782,NULL),(1876098130,17465623,1,3620608,1,1,1,'A',1,0.933099,75,653854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',25.3315,179029544,73996,NULL,'2023-05-23 21:42:20',1684878140,NULL),(1867520669,17465623,1,2012563,1,1,1,'S',1,0.991935,62,905639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',25.907,166374005,39120,NULL,'2021-10-04 21:40:43',1633383643,NULL),(1871434144,17465623,1,2443429,1,1,1,'S',1,0.96875,144,792021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 144}}',26.0518,172327439,138733,NULL,'2022-06-02 01:07:15',1654132035,NULL),(1876031259,17465623,1,517477,1,1,1,'B',1,0.895954,103,578433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',26.2015,179029577,97168,NULL,'2023-05-23 21:44:18',1684878258,NULL),(1871447192,17465623,1,173558,0,1,1,'B',1,0.863636,77,660235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 77}}',26.5217,172328564,45814,NULL,'2022-06-02 02:24:29',1654136669,NULL),(1875970421,17465623,1,2082975,0,1,1,'B',1,0.877389,161,146462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 251}, \"maximum_statistics\": {\"great\": 314}}',27.475,178970610,111034,NULL,'2023-05-20 06:41:19',1684564879,NULL),(1867479673,17465623,1,173558,0,1,1,'S',1,0.967532,77,853364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',28.1834,166373956,50372,NULL,'2021-10-04 21:37:43',1633383463,NULL),(1876122198,17465623,1,1937932,0,1,1,'A',1,0.922078,77,729402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',28.7024,179029519,45940,NULL,'2023-05-23 21:40:10',1684878010,NULL),(1867503782,17465623,1,556959,0,1,1,'A',1,0.948148,95,728688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 135}}',29.0453,166374309,77787,NULL,'2021-10-04 21:59:42',1633384782,NULL),(1867539216,17465623,1,2025911,0,1,1,'A',1,0.934679,127,644054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 421}}',29.2288,166373828,258450,NULL,'2021-10-04 21:30:23',1633383023,NULL),(1867468310,17465623,1,1492009,0,1,1,'S',1,0.992308,65,940260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',29.5151,166374108,33750,NULL,'2021-10-04 21:46:58',1633384018,NULL),(1871706140,17465623,1,2124231,1,1,1,'A',1,0.939394,102,669913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 180, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 198}}',29.5299,172583187,149552,NULL,'2022-06-12 21:15:19',1655068519,NULL),(1867474322,17465623,1,1228142,0,1,1,'A',1,0.939655,58,734271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',29.8471,166374272,40924,NULL,'2021-10-04 21:57:06',1633384626,NULL),(1867350717,17465623,1,2338612,1,1,1,'A',1,0.937931,145,717719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 127}, \"maximum_statistics\": {\"great\": 145}}',30.4635,166216028,101350,NULL,'2021-09-29 02:38:53',1632883133,NULL),(1876671600,17465623,1,945421,1,1,1,'B',1,0.886121,170,561565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 234}, \"maximum_statistics\": {\"great\": 281}}',30.9327,180110261,183976,NULL,'2023-08-01 04:03:13',1690862593,NULL),(1876085466,17465623,1,2328292,0,1,1,'S',1,0.976562,64,785481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',31.0861,179029498,36830,NULL,'2023-05-23 21:38:19',1684877899,NULL),(1871736855,17465623,1,2452376,0,1,1,'A',1,0.943503,126,736378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 161, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 177}}',31.2977,172582992,140480,NULL,'2022-06-12 21:05:42',1655067942,NULL),(1876087101,17465623,1,264452,0,1,1,'A',1,0.958549,152,753581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193}}',31.3681,179058303,133246,NULL,'2023-05-25 20:24:01',1685046241,NULL),(1867328045,17465623,1,1492010,1,1,1,'A',1,0.904959,121,724751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 98}, \"maximum_statistics\": {\"great\": 121}}',31.6577,166216084,81730,NULL,'2021-09-29 02:42:10',1632883330,NULL),(1871425753,17465623,1,2422358,1,1,1,'S',1,0.989209,139,916044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',31.7054,172327540,126858,NULL,'2022-06-02 01:15:15',1654132515,NULL),(1871431717,17465623,1,1331036,1,1,1,'S',1,0.969231,130,853402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 122, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 130}}',32.3035,172327515,148600,NULL,'2022-06-02 01:13:07',1654132387,NULL),(1876063577,17465623,1,2563915,1,1,1,'A',1,0.921466,191,713932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',32.3283,179062528,185424,NULL,'2023-05-26 03:56:54',1685073414,NULL),(1871419164,17465623,1,2409646,1,1,1,'S',1,0.99375,80,851127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 80}}',32.3611,172327592,95300,NULL,'2022-06-02 01:19:27',1654132767,NULL),(1867419643,17465623,1,1083103,1,1,1,'B',1,0.876894,70,500328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 264}}',33.0964,166215863,120654,NULL,'2021-09-29 02:28:45',1632882525,NULL),(1876024550,17465623,1,2474516,1,1,1,'A',1,0.904984,104,581028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 277}, \"maximum_statistics\": {\"great\": 321}}',33.5669,179058844,182330,NULL,'2023-05-25 21:05:10',1685048710,NULL),(1876747354,17465623,1,1645410,1,1,1,'S',1,0.971831,71,832107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 71}}',33.6412,180115550,47150,NULL,'2023-08-01 12:57:03',1690894623,NULL),(1876013105,17465623,1,1465441,0,1,1,'A',1,0.936813,80,627677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',33.7143,178870156,91948,NULL,'2023-05-13 20:19:28',1684009168,NULL),(1871448450,17465623,1,174633,1,1,1,'S',1,0.983553,152,884948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 152}}',33.9008,172327389,156597,NULL,'2022-06-02 01:04:01',1654131841,NULL),(1876487587,17465623,1,2344904,1,1,1,'B',1,0.898936,204,631454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 237}, \"maximum_statistics\": {\"great\": 282}}',34.0083,179645369,212350,NULL,'2023-07-02 02:45:28',1688265928,NULL),(1876702659,17465623,1,629395,1,1,1,'S',1,0.952247,178,769307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 161}, \"maximum_statistics\": {\"great\": 178}}',34.1632,180115757,162284,NULL,'2023-08-01 13:13:30',1690895610,NULL),(1876781121,17465623,1,454643,0,1,1,'S',1,0.968,125,800654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',34.1779,180115799,142438,NULL,'2023-08-01 13:15:59',1690895759,NULL),(1871454208,17465623,1,1415001,0,1,1,'S',1,0.969136,81,876836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 81}}',34.7155,172328159,53460,NULL,'2022-06-02 01:57:00',1654135020,NULL),(1876076045,17465623,1,745202,1,1,1,'A',1,0.947619,207,706970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',35.0365,179058365,167294,NULL,'2023-05-25 20:28:53',1685046533,NULL),(1867346805,17465623,1,468990,0,1,1,'S',1,0.966216,148,769078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 148}}',35.048,166211476,108594,NULL,'2021-09-28 21:58:31',1632866311,NULL),(1876760790,17465623,1,1673757,1,1,1,'S',1,0.96114,193,813190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 178}, \"maximum_statistics\": {\"great\": 193}}',35.2515,180115580,175350,NULL,'2023-08-01 12:59:36',1690894776,NULL),(1876663003,17465623,1,2492256,1,1,1,'A',1,0.901852,95,567293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 270}}',36.2596,180110471,143644,NULL,'2023-08-01 04:23:40',1690863820,NULL),(1876760329,17465623,1,373028,1,1,1,'A',1,0.908929,115,589727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 280}}',36.4114,180110279,143552,NULL,'2023-08-01 04:05:12',1690862712,NULL),(1876052635,17465623,1,2230906,1,1,1,'A',1,0.938034,229,740246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',36.6916,179057915,239640,NULL,'2023-05-25 19:52:43',1685044363,NULL),(1876067926,17465623,1,2572385,1,1,1,'S',1,0.963158,95,849812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',37.3198,179058287,70634,NULL,'2023-05-25 20:22:15',1685046135,NULL),(2847540574,17465623,1,2260696,1,1,1,'A',1,0.970588,145,863929,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 293, \"ignore_miss\": 5, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306, \"large_bonus\": 12}}',37.321,NULL,0,'2024-05-17 23:47:51','2024-05-17 23:50:57',1715989857,7513),(1876667140,17465623,1,927976,0,1,1,'S',1,0.973118,186,835415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',37.4465,180115710,172274,NULL,'2023-08-01 13:10:04',1690895404,NULL),(1876108743,17465623,1,1916758,1,1,1,'A',1,0.952055,185,760802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',37.5161,179062540,185134,NULL,'2023-05-26 03:58:50',1685073530,NULL),(1876113321,17465623,1,1319059,1,1,1,'A',1,0.948357,213,742451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 191}, \"maximum_statistics\": {\"great\": 213}}',37.9076,179058523,215790,NULL,'2023-05-25 20:39:28',1685047168,NULL),(1876184286,17465623,1,188481,0,1,1,'S',1,0.98324,179,885563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',37.9149,179287492,153372,NULL,'2023-06-09 00:06:26',1686269186,NULL),(1871511193,17465623,1,280626,0,1,1,'S',1,0.971591,88,862196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',38.082,172328247,58398,NULL,'2022-06-02 02:02:52',1654135372,NULL),(1876078447,17465623,1,2602025,1,1,1,'A',1,0.945161,190,724242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 310}}',38.6803,179062562,271762,NULL,'2023-05-26 04:01:38',1685073698,NULL),(1871446307,17465623,1,1391730,0,1,1,'S',1,0.955696,79,697272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 79}}',38.9736,172328526,50056,NULL,'2022-06-02 02:21:13',1654136473,NULL),(1876096682,17465623,1,1643093,1,1,1,'S',1,0.971264,87,775481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',39.0933,179058272,55850,NULL,'2023-05-25 20:21:00',1685046060,NULL),(1876671892,17465623,1,485614,0,1,1,'S',1,0.977064,109,866412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',39.2148,180115625,82426,NULL,'2023-08-01 13:03:32',1690895012,NULL),(1871429990,17465623,1,2169892,1,1,1,'S',1,0.970833,120,872390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 120}}',39.3995,172328137,118600,NULL,'2022-06-02 01:55:10',1654134910,NULL),(1876126207,17465623,1,1730392,1,1,1,'A',1,0.947005,138,717420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 217}}',39.5578,179058012,158008,NULL,'2023-05-25 20:01:19',1685044879,NULL),(1871682716,17465623,1,2352162,1,1,1,'S',1,0.96124,129,843786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 129}}',39.5715,172580796,97140,NULL,'2022-06-12 19:03:35',1655060615,NULL),(1876057153,17465623,1,2243001,1,1,1,'S',1,0.955285,123,840793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 123}}',39.7803,179058026,87410,NULL,'2023-05-25 20:02:16',1685044936,NULL),(1871704588,17465623,1,191579,1,1,1,'S',1,0.961538,182,841808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 168, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',40.0061,172583150,185710,NULL,'2022-06-12 21:13:35',1655068415,NULL),(1876748856,17465623,1,1910971,1,1,1,'A',1,0.916045,97,602609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 268}}',40.0673,180110485,152796,NULL,'2023-08-01 04:25:21',1690863921,NULL),(1876688978,17465623,1,187867,1,1,1,'S',1,0.976526,213,839013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 213}}',40.0687,180116043,208330,NULL,'2023-08-01 13:33:05',1690896785,NULL),(1876028727,17465623,1,502674,0,1,1,'A',1,0.947222,70,199535,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 180}}',40.7871,179059195,61218,NULL,'2023-05-25 21:36:21',1685050581,NULL),(1876116232,17465623,1,1337681,1,1,1,'S',1,0.958333,192,816275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',40.995,179058401,184230,NULL,'2023-05-25 20:31:00',1685046660,NULL),(1867351037,17465623,1,2338613,0,1,1,'S',1,0.954198,131,722555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',41.3,166216218,106266,NULL,'2021-09-29 02:49:21',1632883761,NULL),(1871429836,17465623,1,468989,0,1,1,'S',1,0.976303,211,891300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 211}}',41.6694,172328480,253670,NULL,'2022-06-02 02:18:01',1654136281,NULL),(1875977289,17465623,1,2092274,0,1,1,'A',1,0.939689,150,185219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 257}}',41.8089,178969402,112693,NULL,'2023-05-20 04:52:59',1684558379,NULL),(1876131072,17465623,1,2157847,1,1,1,'S',1,0.979167,96,845849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',42.3954,179058444,74452,NULL,'2023-05-25 20:33:47',1685046827,NULL),(1876151029,17465623,1,315,0,1,1,'B',1,0.859649,50,504933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 114}}',42.5398,179288271,41622,NULL,'2023-06-09 01:49:21',1686275361,NULL),(1876688894,17465623,1,187363,1,1,1,'A',1,0.916393,138,602941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 305}}',43.5673,180110455,164719,NULL,'2023-08-01 04:21:46',1690863706,NULL),(1876095978,17465623,1,1642355,1,1,1,'A',1,0.932741,200,665232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 356}, \"maximum_statistics\": {\"great\": 394}}',43.9157,179058822,262488,NULL,'2023-05-25 21:02:58',1685048578,NULL),(1871526460,17465623,1,1492014,0,1,1,'S',1,0.988235,85,925741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',44.1014,172327836,51820,NULL,'2022-06-02 01:34:47',1654133687,NULL),(1876140511,17465623,1,2455956,1,1,1,'A',1,0.936877,103,659253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 301}}',44.4901,179058711,189502,NULL,'2023-05-25 20:53:56',1685048036,NULL),(1876048783,17465623,1,2012562,0,1,1,'S',1,0.974359,117,863050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 117}}',44.7036,179058546,90516,NULL,'2023-05-25 20:41:00',1685047260,NULL),(1871426419,17465623,1,2423228,1,1,1,'A',1,0.939394,528,773796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 464}, \"maximum_statistics\": {\"great\": 528}}',45.0571,172328794,537876,NULL,'2022-06-02 02:42:45',1654137765,NULL),(1876451832,17465623,1,570996,1,1,1,'A',1,0.934524,173,708642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 252}}',45.2394,179645829,199444,NULL,'2023-07-02 03:36:21',1688268981,NULL),(2847609114,17465623,1,2260696,1,1,1,'A',1,0.993464,296,881522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 306}}',45.6477,183950526,266281,NULL,'2024-05-18 00:11:30',1715991090,NULL),(1875928624,17465623,1,2280432,1,1,1,'S',1,0.957478,341,833176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 312, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 341}}',45.9574,178870316,345540,NULL,'2023-05-13 20:28:58',1684009738,NULL),(2847569025,17465623,1,2260696,1,1,1,'A',1,0.995098,305,985419,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 304, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 306, \"large_bonus\": 12}}',46.1077,NULL,0,'2024-05-17 23:56:11','2024-05-17 23:59:17',1715990357,7513),(1876464746,17465623,1,2288747,1,1,1,'A',1,0.945483,236,745553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 321}}',46.4558,179613906,252018,NULL,'2023-06-30 03:32:44',1688095964,NULL),(1876044031,17465623,1,2521931,0,1,1,'S',1,0.985849,212,890216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 212}}',46.9905,179058261,211800,NULL,'2023-05-25 20:20:12',1685046012,NULL),(1876201100,17465623,1,1565086,1,1,1,'A',1,0.96332,193,784903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 259}}',46.9922,179287755,209684,NULL,'2023-06-09 00:43:23',1686271403,NULL),(1876503292,17465623,1,809226,0,1,1,'A',1,0.920673,170,682083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 208}}',47.183,179645484,166774,NULL,'2023-07-02 02:56:41',1688266601,NULL),(1878265065,17465623,1,796258,1,1,1,'A',1,0.951852,149,756839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 270}}',47.1976,182194251,216288,NULL,'2023-12-30 14:35:00',1703946900,NULL),(1876152858,17465623,1,459499,1,1,1,'S',1,0.958824,255,832705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 255}}',47.9916,179287664,247570,NULL,'2023-06-09 00:28:11',1686270491,NULL),(1876116251,17465623,1,3424969,1,1,1,'X',1,1,86,951609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',48.3515,179058452,62584,NULL,'2023-05-25 20:34:33',1685046873,NULL),(1876770898,17465623,1,2460611,1,1,1,'X',1,1,122,914327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',48.4057,180116428,105560,NULL,'2023-08-01 14:01:13',1690898473,NULL),(1876049536,17465623,1,2223390,1,1,1,'S',1,0.977012,174,898075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',48.832,179029651,160626,NULL,'2023-05-23 21:50:02',1684878602,NULL),(1876133926,17465623,1,2444388,1,1,1,'A',1,0.969027,109,813249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',49.4148,179058766,75170,NULL,'2023-05-25 20:58:17',1685048297,NULL),(1876020661,17465623,1,2461751,1,1,1,'S',1,0.978992,238,901968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 238}}',49.7069,179057979,213220,NULL,'2023-05-25 19:58:17',1685044697,NULL),(1876467929,17465623,1,679936,1,1,1,'A',1,0.920213,196,675922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 243}, \"maximum_statistics\": {\"great\": 282}}',49.972,179613873,214044,NULL,'2023-06-30 03:28:37',1688095717,NULL),(1871537097,17465623,1,392097,0,1,1,'S',1,0.978022,273,899486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 261}, \"maximum_statistics\": {\"great\": 273}}',50.7309,172328397,278332,NULL,'2022-06-02 02:11:43',1654135903,NULL),(1876263657,17465623,1,421741,0,1,1,'A',1,0.921478,121,649176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 433}}',50.7503,179288159,289292,NULL,'2023-06-09 01:36:04',1686274564,NULL),(1876490815,17465623,1,3406752,1,1,1,'A',1,0.964015,155,788844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 252}, \"maximum_statistics\": {\"great\": 264}}',50.8653,179614320,206262,NULL,'2023-06-30 04:20:28',1688098828,NULL),(1876665727,17465623,1,2500799,1,1,1,'A',1,0.96281,215,817723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 226, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 242}}',51.0025,180116192,231580,NULL,'2023-08-01 13:43:46',1690897426,NULL),(1876762703,17465623,1,1342424,1,1,1,'A',1,0.942593,158,698671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 270}}',51.7302,180110301,189898,NULL,'2023-08-01 04:08:04',1690862884,NULL),(1876115866,17465623,1,2396235,1,1,1,'A',1,0.934564,130,674355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 298}}',52.5475,179059121,231914,NULL,'2023-05-25 21:29:08',1685050148,NULL),(1876221855,17465623,1,2354662,1,1,1,'S',1,0.96,225,787583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',53.1646,179287728,235450,NULL,'2023-06-09 00:39:19',1686271159,NULL),(1876927724,17465623,1,25580,0,1,1,'C',1,0.79558,101,384974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 36, \"great\": 464}, \"maximum_statistics\": {\"great\": 724}}',54.2215,180456569,464360,NULL,'2023-08-24 02:03:17',1692842597,NULL),(1875973026,17465623,1,1349028,1,1,1,'S',1,0.996377,138,909034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 138}}',54.4119,178870126,139256,NULL,'2023-05-13 20:17:07',1684009027,NULL),(1876513796,17465623,1,351080,0,1,1,'A',1,0.955645,219,786132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 248}}',55.3433,179645698,203866,NULL,'2023-07-02 03:21:08',1688268068,NULL),(1876057635,17465623,1,1108918,1,1,1,'A',1,0.936293,259,757207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 226}, \"maximum_statistics\": {\"great\": 259}}',55.4769,179059168,251990,NULL,'2023-05-25 21:33:54',1685050434,NULL),(1876492031,17465623,1,769729,0,1,1,'A',1,0.92126,234,699690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 254}}',56.1281,179645584,225272,NULL,'2023-07-02 03:08:52',1688267332,NULL),(1876149931,17465623,1,444621,1,1,1,'A',1,0.975936,183,876494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 187}}',56.6166,179287999,175134,NULL,'2023-06-09 01:17:25',1686273445,NULL),(1876663147,17465623,1,2492627,1,1,1,'A',1,0.948676,169,723141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 278}, \"maximum_statistics\": {\"great\": 302}}',56.6651,180110324,220664,NULL,'2023-08-01 04:10:10',1690863010,NULL),(1876206341,17465623,1,2033353,1,1,1,'A',1,0.944444,144,771644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 144}}',56.7335,179288041,122840,NULL,'2023-06-09 01:22:35',1686273755,NULL),(1876470761,17465623,1,2310351,1,1,1,'A',1,0.961255,110,742879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 255}, \"maximum_statistics\": {\"great\": 271}}',57.6243,179645411,177538,NULL,'2023-07-02 02:49:02',1688266142,NULL),(1876759896,17465623,1,1319598,1,1,1,'A',1,0.978827,218,845549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 307}}',57.927,180116239,257448,NULL,'2023-08-01 13:48:29',1690897709,NULL),(1876748783,17465623,1,104687,1,1,1,'A',1,0.94246,225,751857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 252}}',58.1001,180110504,223980,NULL,'2023-08-01 04:27:49',1690864069,NULL),(1876488474,17465623,1,2347221,1,1,1,'S',1,0.987705,122,913305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 122}}',58.5162,179645792,96546,NULL,'2023-07-02 03:31:50',1688268710,NULL),(1876078579,17465623,1,757972,0,1,1,'A',1,0.979688,240,819494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',58.7258,179058661,293902,NULL,'2023-05-25 20:49:36',1685047776,NULL),(1876103087,17465623,1,92447,0,1,1,'S',1,0.953744,227,794810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',58.7956,179058629,278170,NULL,'2023-05-25 20:46:57',1685047617,NULL),(1876061314,17465623,1,1807821,1,1,1,'S',1,0.977941,136,880116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',58.9067,179058571,113948,NULL,'2023-05-25 20:42:12',1685047332,NULL),(1876449344,17465623,1,2020487,1,1,1,'S',1,0.988095,210,898118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 210}}',59.1669,179645349,208170,NULL,'2023-07-02 02:43:07',1688265787,NULL),(1876223743,17465623,1,277581,1,1,1,'S',1,0.983209,268,872663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',59.8983,179287718,276240,NULL,'2023-06-09 00:37:40',1686271060,NULL),(1876116902,17465623,1,3424970,0,1,1,'X',1,1,140,298388,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 140}, \"maximum_statistics\": {\"great\": 140}}',60.383,179031980,74068,NULL,'2023-05-24 02:24:06',1684895046,NULL),(1876773821,17465623,1,2146564,1,1,1,'S',1,0.984252,254,865654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 254}}',60.9755,180116290,260680,NULL,'2023-08-01 13:51:40',1690897900,NULL),(1876768249,17465623,1,2127602,1,1,1,'S',1,0.986577,298,864270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 298}}',61.1669,180116140,311412,NULL,'2023-08-01 13:40:22',1690897222,NULL),(1876514093,17465623,1,834858,1,1,1,'S',1,0.962857,175,856395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',61.1742,179614262,157770,NULL,'2023-06-30 04:11:11',1688098271,NULL),(1876223406,17465623,1,1240481,0,1,1,'S',1,0.972527,91,791680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 91}}',61.3764,179288032,69726,NULL,'2023-06-09 01:21:39',1686273699,NULL),(1876057854,17465623,1,2245770,0,1,1,'S',1,0.956349,126,800514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126}}',61.5038,179031649,88939,NULL,'2023-05-24 01:48:05',1684892885,NULL),(1876416530,17465623,1,2445444,1,1,1,'S',1,0.972393,163,867060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 163}}',61.6614,179645659,144296,NULL,'2023-07-02 03:17:30',1688267850,NULL),(1876261491,17465623,1,2125849,1,1,1,'S',1,0.985656,244,907190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 244}}',61.7629,179287563,234310,NULL,'2023-06-09 00:16:42',1686269802,NULL),(1876517896,17465623,1,850504,1,1,1,'S',1,0.967273,275,839568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 257}, \"maximum_statistics\": {\"great\": 275}}',63.2301,179614201,285830,NULL,'2023-06-30 04:04:12',1688097852,NULL),(1876482085,17465623,1,1200450,0,1,1,'S',1,0.968182,110,807440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',63.6222,179613754,78270,NULL,'2023-06-30 03:14:43',1688094883,NULL),(1876876529,17465623,1,1661184,1,1,1,'S',1,0.974747,297,830130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 282}, \"maximum_statistics\": {\"great\": 297}}',66.5722,180117031,303130,NULL,'2023-08-01 14:44:09',1690901049,NULL),(1876416525,17465623,1,443416,0,1,1,'S',1,0.985866,283,888251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 283}}',68.1674,179614058,283830,NULL,'2023-06-30 03:46:01',1688096761,NULL),(1876180989,17465623,1,1992083,1,1,1,'S',1,0.965116,129,834291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 129}}',68.4271,179288218,107868,NULL,'2023-06-09 01:43:21',1686275001,NULL),(1876106572,17465623,1,2371221,1,1,1,'S',1,0.985816,282,879402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 274}, \"maximum_statistics\": {\"great\": 282}}',70.3583,179059049,311882,NULL,'2023-05-25 21:23:04',1685049784,NULL),(1876084384,17465623,1,2060308,1,1,1,'S',1,0.974886,219,838182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 219}}',70.3597,179031696,176350,NULL,'2023-05-24 01:52:13',1684893133,NULL),(1876743290,17465623,1,97242,0,1,1,'A',1,0.969203,176,780876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 276}}',70.4561,180110429,236176,NULL,'2023-08-01 04:20:01',1690863601,NULL),(1876705184,17465623,1,219982,1,1,1,'A',1,0.975138,273,823176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 517}, \"maximum_statistics\": {\"great\": 543}}',72.0404,180110542,469752,NULL,'2023-08-01 04:32:25',1690864345,NULL),(1876425058,17465623,1,468991,0,1,1,'S',1,0.973404,282,882687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 267, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 282}}',72.6784,179646116,333276,NULL,'2023-07-02 04:05:48',1688270748,NULL),(1876052010,17465623,1,190047,0,1,1,'A',1,0.944602,281,766513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',74.0323,179031746,313246,NULL,'2023-05-24 01:58:35',1684893515,NULL),(1876492080,17465623,1,93776,1,1,1,'S',1,0.975191,262,839385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 249}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 2}}',77.7055,179614285,287958,NULL,'2023-06-30 04:14:16',1688098456,NULL),(1876731658,17465623,1,276319,1,1,1,'S',1,0.975649,308,877445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 293}, \"maximum_statistics\": {\"great\": 308}}',83.6138,180110399,312420,NULL,'2023-08-01 04:16:47',1690863407,NULL),(1876425161,17465623,1,2461753,1,1,1,'S',1,0.977545,334,897927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 319}, \"maximum_statistics\": {\"great\": 334}}',83.69,179614173,315990,NULL,'2023-06-30 04:00:14',1688097614,NULL),(1876151038,17465623,1,315,0,1,1,'S',1,0.982456,114,911283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',101.058,179288300,79960,NULL,'2023-06-09 01:51:46',1686275506,NULL),(1876170780,17465623,1,2532602,1,1,1,'A',1,0.950485,499,799802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 465}, \"maximum_statistics\": {\"great\": 515}}',101.623,179288132,552230,NULL,'2023-06-09 01:32:16',1686274336,NULL),(1859610992,17466754,1,494991,0,1,1,'D',1,0.560976,12,220675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 31}, \"maximum_statistics\": {\"great\": 82}}',0.167216,154309707,263268,NULL,'2020-09-12 19:00:20',1599937220,NULL),(1858683581,17469855,1,65313,0,1,1,'B',1,0.885903,139,534919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 60, \"great\": 1051}, \"maximum_statistics\": {\"great\": 1284}}',81.1472,152916350,665566,NULL,'2020-07-22 12:57:35',1595422655,NULL),(1858662188,17469855,1,46805,0,1,1,'S',1,0.97076,342,865254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',98.5799,152916417,369142,NULL,'2020-07-22 13:00:19',1595422819,NULL),(1858613217,17469855,1,1299903,0,1,1,'A',1,0.937014,257,740034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 576, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 643}}',130.035,152917194,583924,NULL,'2020-07-22 13:36:24',1595424984,NULL),(1863516100,17472322,1,1380496,0,1,1,'B',1,0.827273,58,363804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 275}}',NULL,160434490,124864,NULL,'2021-04-03 12:22:46',1617452566,NULL),(1863386766,17472322,1,1588627,0,1,1,'D',1,0.554545,17,86200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 51, \"great\": 75}, \"maximum_statistics\": {\"great\": 220}}',0.376644,160213822,44362,NULL,'2021-03-28 17:46:35',1616953595,NULL),(1866732047,17472322,1,1762731,0,1,1,'D',1,0.586207,27,111589,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',0.432159,165322418,25420,NULL,'2021-08-27 12:57:23',1630069043,NULL),(1864838409,17472322,1,1677017,0,1,1,'D',1,0.674312,18,176713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 62}, \"maximum_statistics\": {\"great\": 109}}',1.47254,162462069,23520,NULL,'2021-05-29 15:14:19',1622301259,NULL),(1863587467,17472322,1,1492014,0,1,1,'D',1,0.676471,20,198431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 85}}',1.77433,160435033,19750,NULL,'2021-04-03 12:40:10',1617453610,NULL),(1863525681,17472322,1,46803,0,1,1,'C',1,0.718254,47,275649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.03698,160434625,53147,NULL,'2021-04-03 12:27:03',1617452823,NULL),(1863539934,17472322,1,46804,0,1,1,'D',1,0.685345,36,220215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 135}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.38228,160450317,79216,NULL,'2021-04-03 20:22:37',1617481357,NULL),(1863563878,17472322,1,1783728,0,1,1,'C',1,0.712121,48,242497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 58}, \"maximum_statistics\": {\"great\": 99}}',2.95658,160440980,35286,NULL,'2021-04-03 15:35:16',1617464116,NULL),(1875885541,17472322,1,2449785,1,1,1,'C',1,0.732955,17,346673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 88}}',4.21168,178737811,51579,NULL,'2023-05-05 22:04:58',1683324298,NULL),(1866725577,17472322,1,523181,0,1,1,'C',1,0.75814,57,333854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',4.85931,165322363,121884,NULL,'2021-08-27 12:55:10',1630068910,NULL),(1865576903,17472322,1,1492010,0,1,1,'C',1,0.747934,34,280524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 121}}',4.9718,163595954,33190,NULL,'2021-07-03 20:51:32',1625345492,NULL),(1863525795,17472322,1,46803,0,1,1,'C',1,0.753968,31,344388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.07303,160435576,54392,NULL,'2021-04-03 12:57:08',1617454628,NULL),(1875882219,17472322,1,2772363,0,1,1,'C',1,0.743396,45,270432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 79, \"great\": 337}, \"maximum_statistics\": {\"great\": 530}}',6.40034,178737669,170343,NULL,'2023-05-05 21:51:56',1683323516,NULL),(1875492157,17472322,1,2452376,0,1,1,'B',1,0.805085,53,352743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 131}, \"maximum_statistics\": {\"great\": 177}}',6.94697,178256937,60886,NULL,'2023-04-06 17:45:02',1680803102,NULL),(1865629747,17472322,1,2117763,1,1,1,'C',1,0.796729,67,405682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 141}, \"maximum_statistics\": {\"great\": 214}}',9.69843,163595923,132998,NULL,'2021-07-03 20:50:13',1625345413,NULL),(1875885526,17472322,1,2449785,1,1,1,'B',1,0.892045,31,643563,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 88}}',10.2729,178737802,62826,NULL,'2023-05-05 22:03:57',1683324237,NULL),(1865561312,17472322,1,1682104,0,1,1,'B',1,0.844156,59,451256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 154}}',10.6059,163595843,73792,NULL,'2021-07-03 20:46:50',1625345210,NULL),(1865577348,17472322,1,1954912,0,1,1,'B',1,0.815476,28,363784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',10.7692,163595690,79142,NULL,'2021-07-03 20:39:49',1625344789,NULL),(1863546048,17472322,1,468991,0,1,1,'C',1,0.789007,98,352847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 194}, \"maximum_statistics\": {\"great\": 282}}',11.062,160444430,127496,NULL,'2021-04-03 17:22:01',1617470521,NULL),(1866002324,17472322,1,958863,0,1,1,'B',1,0.832669,58,423517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',11.9808,164069658,122998,NULL,'2021-07-18 12:55:21',1626612921,NULL),(1866732058,17472322,1,1762731,0,1,1,'B',1,0.867816,28,484050,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',12.436,165322437,37282,NULL,'2021-08-27 12:58:13',1630069093,NULL),(1875885477,17472322,1,2449785,1,1,1,'A',1,0.903409,81,623206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 88}}',14.1134,178737773,69318,NULL,'2023-05-05 22:02:03',1683324123,NULL),(1866732037,17472322,1,1762731,0,1,1,'B',1,0.873563,34,442580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',15.4862,165322390,39382,NULL,'2021-08-27 12:56:22',1630068982,NULL),(1866414047,17472322,1,110638,0,1,1,'B',1,0.866564,106,516104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 326}}',17.9062,164923949,174839,NULL,'2021-08-14 12:07:45',1628942865,NULL),(1867006807,17472322,1,1965347,0,1,1,'B',1,0.871032,98,534368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 252}}',20.1236,165612811,132126,NULL,'2021-09-06 18:49:36',1630954176,NULL),(1865938764,17472322,1,1969636,0,1,1,'B',1,0.890947,104,547044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 243}}',23.7906,164069604,119538,NULL,'2021-07-18 12:53:00',1626612780,NULL),(1878241695,17472322,1,3311567,0,1,1,'B',1,0.876238,69,475883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 412}, \"maximum_statistics\": {\"great\": 505}}',24.668,182170298,213162,NULL,'2023-12-28 20:24:45',1703795085,NULL),(1865593738,17472322,1,1511864,0,1,1,'A',1,0.910819,155,601887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 294}, \"maximum_statistics\": {\"great\": 342}}',27.311,163596088,262754,NULL,'2021-07-03 20:58:09',1625345889,NULL),(1858320180,17475556,1,1596704,0,1,1,'D',1,0.680257,42,201904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 116}, \"maximum_statistics\": {\"great\": 233}}',2.04197,152356302,70474,NULL,'2020-07-01 08:04:51',1593590691,NULL),(1871337747,17475556,1,556948,0,1,1,'C',1,0.762911,54,292874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 136}, \"maximum_statistics\": {\"great\": 213}}',7.53976,172110914,65096,NULL,'2022-05-23 22:58:28',1653346708,NULL),(1859321053,17475556,1,177847,0,1,1,'B',1,0.884774,153,602651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 190, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 243}}',15.4934,153905380,219911,NULL,'2020-08-27 22:06:23',1598565983,NULL),(1859810084,17475556,1,46804,0,1,1,'B',1,0.818965,62,406510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',16.9157,154677049,105494,NULL,'2020-09-26 15:05:18',1601132718,NULL),(1859798094,17475556,1,46803,0,1,1,'A',1,0.940476,126,766643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.3584,154677006,116684,NULL,'2020-09-26 15:03:40',1601132620,NULL),(1876420202,17481604,1,944974,1,1,1,'B',1,0.862416,237,549300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',NULL,179700044,244092,NULL,'2023-07-05 18:25:36',1688581536,NULL),(1858203506,17481604,1,944975,1,1,1,'A',1,0.943503,177,744621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 157, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 177}}',NULL,152201548,166427,NULL,'2020-06-25 05:46:17',1593063977,NULL),(1859261860,17481604,1,2393990,0,1,1,'C',1,0.796512,74,417686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',5.08215,154029464,42364,NULL,'2020-09-01 15:16:07',1598973367,NULL),(1876468061,17481604,1,3800365,1,1,1,'A',1,0.932099,81,782729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 81}}',16.3933,179678608,39834,NULL,'2023-07-04 10:35:05',1688466905,NULL),(1875875417,17481604,1,2756518,0,1,1,'A',1,0.941026,64,662984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',23.0914,178712049,103859,NULL,'2023-05-04 09:53:32',1683194012,NULL),(1876408870,17481604,1,4076493,1,1,1,'S',1,0.96319,163,817711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',29.1267,179699957,132036,NULL,'2023-07-05 18:19:34',1688581174,NULL),(1876813556,17481604,1,4057733,1,1,1,'A',1,0.960251,232,842765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',30.2099,180260988,211579,NULL,'2023-08-10 21:31:52',1691703112,NULL),(1873319880,17481903,1,3072443,1,1,1,'D',1,0.329485,15,14472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 318, \"great\": 126}, \"maximum_statistics\": {\"great\": 563}}',0.00926,174879292,76970,NULL,'2022-10-02 18:59:39',1664737179,NULL),(1873290619,17481903,1,3028592,0,1,1,'B',1,0.880435,142,271642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 230}}',17.1525,174895406,119520,NULL,'2022-10-03 17:05:40',1664816740,NULL),(1872233072,17485890,1,1673008,0,1,1,'B',1,0.850806,58,459337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',9.71664,173493970,50225,NULL,'2022-07-23 14:34:28',1658586868,NULL),(1872365872,17485890,1,2523224,1,1,1,'B',1,0.884279,160,596918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 188, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 229}}',22.6231,173534675,166650,NULL,'2022-07-25 13:20:37',1658755237,NULL),(1872424935,17485890,1,2119948,0,1,1,'B',1,0.878319,140,580062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 178, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 226}}',26.2881,173534368,165306,NULL,'2022-07-25 13:02:39',1658754159,NULL),(1872343042,17485890,1,1654871,1,1,1,'S',1,0.966418,134,871332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 134}}',36.6654,173532773,109916,NULL,'2022-07-25 11:28:45',1658748525,NULL),(1872364161,17485890,1,2521931,0,1,1,'A',1,0.943396,212,796139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 188, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 212}}',36.9097,173534742,213250,NULL,'2022-07-25 13:24:39',1658755479,NULL),(1872368776,17485890,1,2027842,1,1,1,'A',1,0.952555,238,801988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 251, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',43.0142,173571736,246510,NULL,'2022-07-27 10:08:49',1658916529,NULL),(1872348467,17485890,1,1660438,1,1,1,'S',1,0.971014,207,878594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',58.0724,173545016,206164,NULL,'2022-07-26 00:42:00',1658796120,NULL),(1872343621,17485890,1,1654873,1,1,1,'S',1,0.968889,225,874600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 225}}',75.2237,173604781,210710,NULL,'2022-07-28 22:35:27',1659047727,NULL),(1871385439,17489215,1,2310601,1,1,1,'D',1,0.47032,38,57410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 94, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',0.088952,172016223,62004,NULL,'2022-05-20 05:00:42',1653022842,NULL),(1873056543,17489215,1,3676843,1,1,1,'C',1,0.773585,49,317537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 145}, \"maximum_statistics\": {\"great\": 212}}',7.03271,174539033,82960,NULL,'2022-09-15 05:27:21',1663219641,NULL),(1873010624,17489215,1,3712884,1,1,1,'B',1,0.836634,61,486026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',8.24063,174538996,52760,NULL,'2022-09-15 05:22:45',1663219365,NULL),(1873259159,17489215,1,3436639,1,1,1,'C',1,0.745552,66,293370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',11.7294,174953218,114340,NULL,'2022-10-07 02:32:02',1665109922,NULL),(1873018552,17489215,1,234703,0,1,1,'B',1,0.837931,85,432409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',11.9843,174529094,126904,NULL,'2022-09-14 14:59:43',1663167583,NULL),(1873258862,17489215,1,3689486,1,1,1,'C',1,0.778873,152,365742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 233}, \"maximum_statistics\": {\"great\": 355}}',15.0357,174953236,177736,NULL,'2022-10-07 02:33:53',1665110033,NULL),(1873018544,17489215,1,234703,0,1,1,'B',1,0.855172,95,231131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',16.5143,174521306,105051,NULL,'2022-09-14 03:02:37',1663124557,NULL),(1873065162,17489215,1,2663872,0,1,1,'B',1,0.822981,72,417307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 28, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',21.0476,174535264,194253,NULL,'2022-09-14 22:59:12',1663196352,NULL),(1873009312,17489215,1,3712883,1,1,1,'A',1,0.904908,42,542904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',22.5338,174539016,78008,NULL,'2022-09-15 05:25:01',1663219501,NULL),(1873151226,17489215,1,2620035,0,1,1,'B',1,0.848131,98,465307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 214}}',24.0392,174700680,99778,NULL,'2022-09-24 06:11:35',1663999895,NULL),(1873182033,17489215,1,302559,1,1,1,'B',1,0.848709,95,459662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 271}}',24.438,174700709,131170,NULL,'2022-09-24 06:14:12',1664000052,NULL),(1874049690,17489215,1,95561,0,1,1,'C',1,0.795918,109,373934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',25.4084,176035145,156158,NULL,'2022-12-04 07:56:01',1670140561,NULL),(1873100075,17489215,1,2515403,0,1,1,'B',1,0.885246,74,524534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',25.9119,174795163,126752,NULL,'2022-09-29 05:27:50',1664429270,NULL),(1873013920,17489215,1,3714076,1,1,1,'B',1,0.890595,123,550600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',30.8963,174535337,311298,NULL,'2022-09-14 23:07:15',1663196835,NULL),(1873063247,17489215,1,2655378,1,1,1,'B',1,0.894286,215,608345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',31.5466,174615571,375586,NULL,'2022-09-19 02:38:57',1663555137,NULL),(2763911440,17489215,1,3200593,1,1,1,'B',1,0.862233,71,570633,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 56, \"great\": 666, \"ignore_miss\": 13, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 842, \"large_bonus\": 82}}',42.6738,NULL,0,'2024-05-02 06:46:02','2024-05-02 06:49:49',1714632589,7513),(3214838794,17489215,1,4676345,1,1,1,'B',1,0.886525,137,645111,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 351, \"ignore_miss\": 8, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 423, \"large_bonus\": 34}, \"total_score_without_mods\": 645111}',45.7901,NULL,0,'2024-07-24 22:46:22','2024-07-24 22:47:53',1721861273,7624),(1877398726,17489215,1,2236595,1,1,1,'B',1,0.867347,123,491841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 36, \"great\": 648, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 833}}',50.4119,180833322,406076,NULL,'2023-09-18 03:10:38',1695006638,NULL),(2347708218,17489215,1,3200593,1,1,1,'B',1,0.885392,273,642857,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 49, \"great\": 698, \"ignore_miss\": 19, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 842, \"large_bonus\": 82}}',52.1084,NULL,0,'2024-02-15 04:22:53','2024-02-15 04:26:43',1707971203,7415),(2287199323,17489215,1,95561,1,1,1,'A',1,0.911079,106,697960,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 294, \"ignore_hit\": 3, \"ignore_miss\": 7, \"large_bonus\": 30, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 3, \"large_bonus\": 34, \"small_bonus\": 15}}',58.3806,NULL,0,'2024-02-04 06:58:20','2024-02-04 06:59:51',1707029991,7415),(2758401886,17489215,1,4103586,1,1,1,'A',1,0.913386,112,716260,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 329, \"ignore_miss\": 4, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 381, \"large_bonus\": 36}}',59.016,NULL,0,'2024-05-01 05:35:44','2024-05-01 05:37:20',1714541840,7513),(1873169200,17489215,1,2655380,1,1,1,'A',1,0.914106,650,724307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 597}, \"maximum_statistics\": {\"great\": 716}}',60.1494,174698893,716940,NULL,'2022-09-24 03:27:07',1663990027,NULL),(2287191755,17489215,1,2920462,1,1,1,'A',1,0.965861,417,879093,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 660, \"ignore_miss\": 6, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 703, \"large_bonus\": 46}}',78.189,NULL,0,'2024-02-04 06:53:21','2024-02-04 06:57:30',1707029850,7415),(1858728130,17497104,1,2507692,1,1,1,'D',1,0.548649,16,82945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 56, \"great\": 74}, \"maximum_statistics\": {\"great\": 185}}',0.309779,153002197,36382,NULL,'2020-07-25 16:34:04',1595694844,NULL),(1858697888,17497104,1,951401,0,1,1,'C',1,0.777778,8,291348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',0.942807,153002133,26730,NULL,'2020-07-25 16:30:55',1595694655,NULL),(1859984429,17497104,1,1491486,0,1,1,'D',1,0.6875,27,206141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 112}}',3.58954,154860966,26268,NULL,'2020-10-03 08:32:07',1601713927,NULL),(1861802232,17497104,1,2749241,0,1,1,'C',1,0.744565,43,296088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 92}}',4.09059,157657812,27650,NULL,'2021-01-09 22:46:52',1610232412,NULL),(1861710032,17497104,1,1808733,0,1,1,'B',1,0.875,36,541167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 27}, \"maximum_statistics\": {\"great\": 36}}',5.44055,157600689,17654,NULL,'2021-01-08 01:21:34',1610068894,NULL),(1858592298,17497104,1,1837012,0,1,1,'B',1,0.800578,58,337763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',6.14287,152704926,58971,NULL,'2020-07-14 18:37:03',1594751823,NULL),(1861711090,17497104,1,1808734,0,1,1,'B',1,0.872222,86,577771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 90}}',14.5113,157600733,53650,NULL,'2021-01-08 01:23:40',1610069020,NULL),(1862038974,17497104,1,1415001,0,1,1,'B',1,0.87037,81,585352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 60}, \"maximum_statistics\": {\"great\": 81}}',20.486,157989624,41310,NULL,'2021-01-21 13:03:41',1611234221,NULL),(1861801546,17497104,1,2749238,1,1,1,'S',1,0.950704,71,777746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',24.0293,157657840,37250,NULL,'2021-01-09 22:48:04',1610232484,NULL),(1858343230,17506291,1,914977,1,1,1,'B',1,0.824675,200,486563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 308}}',NULL,152423944,329132,NULL,'2020-07-03 21:46:42',1593812802,NULL),(1858706701,17506291,1,964449,1,1,1,'B',1,0.892638,117,576690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 268}, \"maximum_statistics\": {\"great\": 326}}',NULL,152889236,212646,NULL,'2020-07-21 12:41:13',1595335273,NULL),(1858569716,17506291,1,964450,1,1,1,'S',1,0.957944,107,818547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',NULL,152845083,79622,NULL,'2020-07-19 19:54:31',1595188471,NULL),(1859745541,17506291,1,979324,1,1,1,'X',1,1,62,902299,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',NULL,154593945,89530,NULL,'2020-09-23 21:56:57',1600898217,NULL),(1859861918,17506291,1,979325,1,1,1,'A',1,0.941558,154,769473,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 136}, \"maximum_statistics\": {\"great\": 154}}',NULL,154652777,159850,NULL,'2020-09-25 20:10:35',1601064635,NULL),(1858416702,17506291,1,866134,0,1,1,'C',1,0.730769,13,352220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 6}, \"maximum_statistics\": {\"great\": 13}}',1.10987,152596943,125865,NULL,'2020-07-10 13:30:55',1594387855,NULL),(1858227274,17506291,1,2241300,1,1,1,'D',1,0.634454,33,147261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 76, \"great\": 172}, \"maximum_statistics\": {\"great\": 357}}',1.44454,152297973,86218,NULL,'2020-06-28 23:04:45',1593385485,NULL),(1858307040,17506291,1,73984,0,1,1,'C',1,0.733696,24,320593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 92}}',2.79985,152424213,152639,NULL,'2020-07-03 22:00:06',1593813606,NULL),(1858341261,17506291,1,2397554,1,1,1,'D',1,0.685345,31,226636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 63}, \"maximum_statistics\": {\"great\": 116}}',2.86611,152340035,39084,NULL,'2020-06-30 15:35:04',1593531304,NULL),(1858159486,17506291,1,2397553,1,1,1,'C',1,0.740506,42,340198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 79}}',3.63209,152215051,35146,NULL,'2020-06-25 17:21:47',1593105707,NULL),(1858162334,17506291,1,848233,0,1,1,'C',1,0.797101,34,454692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 69}}',3.94656,152258724,208283,NULL,'2020-06-27 11:46:16',1593258376,NULL),(1858105834,17506291,1,23786,1,1,1,'C',1,0.797619,31,413657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 5}}',4.81929,152239454,86840,NULL,'2020-06-26 16:55:05',1593190505,NULL),(1858416651,17506291,1,866134,0,1,1,'A',1,0.923077,13,616760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 13}}',4.9889,152579689,104190,NULL,'2020-07-09 20:05:33',1594325133,NULL),(1858206556,17506291,1,1982307,1,1,1,'B',1,0.808271,65,533426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 133}}',5.74804,152221338,142314,NULL,'2020-06-25 22:58:35',1593125915,NULL),(1858598773,17506291,1,2507692,1,1,1,'C',1,0.762162,42,287898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 185}}',7.03867,152782758,64546,NULL,'2020-07-17 16:06:40',1595002000,NULL),(1858089930,17506291,1,1845433,0,1,1,'B',1,0.806931,65,441038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 202}}',7.1099,152218218,177280,NULL,'2020-06-25 20:01:21',1593115281,NULL),(1858570921,17506291,1,1616374,1,1,1,'C',1,0.779245,142,369740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 181}, \"maximum_statistics\": {\"great\": 265}}',7.2525,152782868,152704,NULL,'2020-07-17 16:11:22',1595002282,NULL),(1858285383,17506291,1,2360498,1,1,1,'C',1,0.767956,35,296523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 117}, \"maximum_statistics\": {\"great\": 181}}',7.27584,152314117,52410,NULL,'2020-06-29 15:31:21',1593444681,NULL),(1858227265,17506291,1,2241300,1,1,1,'B',1,0.819328,53,60423,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 253}, \"maximum_statistics\": {\"great\": 357}}',8.48026,152287866,111108,NULL,'2020-06-28 13:57:47',1593352667,NULL),(1858445128,17506291,1,2116142,1,1,1,'C',1,0.771429,51,325866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 232}, \"maximum_statistics\": {\"great\": 350}}',8.56694,152570644,172434,NULL,'2020-07-09 12:34:56',1594298096,NULL),(1858105839,17506291,1,23786,1,1,1,'B',1,0.880952,28,575629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 5}}',8.58092,152258804,110208,NULL,'2020-06-27 11:50:02',1593258602,NULL),(1858230674,17506291,1,20543,1,1,1,'B',1,0.836,88,488298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 125}}',9.23108,152264685,71922,NULL,'2020-06-27 16:13:59',1593274439,NULL),(1858767910,17506291,1,2468001,1,1,1,'C',1,0.77095,84,366858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 235}, \"maximum_statistics\": {\"great\": 358}}',9.6871,153195569,206345,NULL,'2020-08-01 14:33:17',1596292397,NULL),(1858534699,17506291,1,2467999,1,1,1,'B',1,0.888235,69,624234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',10.1026,152780477,202237,NULL,'2020-07-17 14:40:22',1594996822,NULL),(1858179709,17506291,1,892534,0,1,1,'B',1,0.88764,46,624534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 89}}',10.2632,152208956,152869,NULL,'2020-06-25 12:39:25',1593088765,NULL),(1858687481,17506291,1,1616374,1,1,1,'B',1,0.815094,100,428506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 200}, \"maximum_statistics\": {\"great\": 265}}',10.5636,153008606,143927,NULL,'2020-07-25 21:28:44',1595712524,NULL),(1858423831,17506291,1,2217012,0,1,1,'C',1,0.779851,118,357673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 180}, \"maximum_statistics\": {\"great\": 268}}',10.564,152610042,118778,NULL,'2020-07-10 23:56:35',1594425395,NULL),(1858598912,17506291,1,2512119,1,1,1,'C',1,0.794565,123,361754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 311}, \"maximum_statistics\": {\"great\": 460}}',10.6809,152782695,254998,NULL,'2020-07-17 16:04:29',1595001869,NULL),(1858973211,17506291,1,2507692,1,1,1,'B',1,0.808108,117,440715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 185}}',10.9802,153364954,108800,NULL,'2020-08-07 14:50:46',1596811846,NULL),(1858515660,17506291,1,2305077,1,1,1,'A',1,0.936364,55,789787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',11.115,152779432,24766,NULL,'2020-07-17 14:00:10',1594994410,NULL),(1858515779,17506291,1,2305077,1,1,1,'A',1,0.927273,55,814855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 55}}',11.1983,152789806,25111,NULL,'2020-07-17 21:46:35',1595022395,NULL),(1858166947,17506291,1,2360496,1,1,1,'B',1,0.809524,59,381113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 147}}',11.7425,152234056,54280,NULL,'2020-06-26 12:56:18',1593176178,NULL),(1858158217,17506291,1,1517376,1,1,1,'A',1,0.913386,127,771758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 105}, \"maximum_statistics\": {\"great\": 127}}',11.7801,152216694,151484,NULL,'2020-06-25 18:47:22',1593110842,NULL),(1859481928,17506291,1,2471869,1,1,1,'S',1,0.958333,36,702711,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',12.0095,154108303,74725,NULL,'2020-09-04 20:00:40',1599249640,NULL),(1858273165,17506291,1,1703877,1,1,1,'B',1,0.847403,85,506646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 154}}',12.1648,152390091,119565,NULL,'2020-07-02 15:01:02',1593702062,NULL),(1858227769,17506291,1,18683,1,1,1,'B',1,0.826923,40,413851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 156}}',12.3215,152292111,61428,NULL,'2020-06-28 17:25:23',1593365123,NULL),(1858184356,17506291,1,2315132,1,1,1,'B',1,0.867521,87,551272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 117}}',12.3775,152212331,50226,NULL,'2020-06-25 15:09:15',1593097755,NULL),(1858373970,17506291,1,2022409,1,1,1,'C',1,0.776204,82,341487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 224}, \"maximum_statistics\": {\"great\": 353}}',12.3987,152570928,146050,NULL,'2020-07-09 12:49:25',1594298965,NULL),(1858313921,17506291,1,1433923,1,1,1,'A',1,0.930435,73,691199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 115}}',12.9595,152297845,188201,NULL,'2020-06-28 22:55:53',1593384953,NULL),(1858449139,17506291,1,935503,0,1,1,'X',1,1,29,994959,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',13.4589,152607018,12024,NULL,'2020-07-10 20:55:17',1594414517,NULL),(1858230281,17506291,1,2404338,1,1,1,'X',1,1,32,824902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.4675,152266874,15888,NULL,'2020-06-27 18:01:46',1593280906,NULL),(1858230293,17506291,1,2404338,1,1,1,'X',1,1,32,885863,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.8983,152267011,16614,NULL,'2020-06-27 18:08:22',1593281302,NULL),(1858914083,17506291,1,2284963,1,1,1,'B',1,0.807339,133,422407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',14.3324,153283313,157141,NULL,'2020-08-04 15:30:32',1596555032,NULL),(1858852498,17506291,1,2449783,1,1,1,'A',1,0.945652,46,805049,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',14.7432,153134163,77700,NULL,'2020-07-30 12:45:53',1596113153,NULL),(1859588743,17506291,1,2470742,1,1,1,'A',1,0.914062,64,621723,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 64}}',14.7628,154273179,98025,NULL,'2020-09-11 12:35:47',1599827747,NULL),(1858227659,17506291,1,2404336,1,1,1,'B',1,0.848684,41,481235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 76}}',14.7789,152341898,30670,NULL,'2020-06-30 16:57:26',1593536246,NULL),(1858449277,17506291,1,935505,1,1,1,'B',1,0.858209,67,615210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 48}, \"maximum_statistics\": {\"great\": 67}}',14.7963,152651608,27490,NULL,'2020-07-12 15:07:24',1594566444,NULL),(1858690207,17506291,1,935504,1,1,1,'B',1,0.851351,39,455889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 111}}',15.2266,152898743,38150,NULL,'2020-07-21 19:58:16',1595361496,NULL),(1858275012,17506291,1,2010513,1,1,1,'A',1,0.911483,87,659486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 209}}',15.2883,152271810,250059,NULL,'2020-06-27 22:05:01',1593295501,NULL),(1858230301,17506291,1,2404338,1,1,1,'A',1,0.9375,32,782408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',15.3096,152267027,15222,NULL,'2020-06-27 18:09:13',1593281353,NULL),(1858652959,17506291,1,848233,0,1,1,'A',1,0.956522,34,792889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',15.3396,152955323,214370,NULL,'2020-07-23 23:03:48',1595545428,NULL),(1858160719,17506291,1,2397555,1,1,1,'A',1,0.93617,47,696829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',15.3744,152195256,31470,NULL,'2020-06-24 23:18:50',1593040730,NULL),(1858524167,17506291,1,1965539,1,1,1,'A',1,0.952381,68,743638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',15.4875,152789958,108798,NULL,'2020-07-17 21:54:29',1595022869,NULL),(1858374142,17506291,1,2291160,1,1,1,'B',1,0.874309,362,645535,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 271}, \"maximum_statistics\": {\"great\": 362}}',15.6767,152480003,262362,NULL,'2020-07-05 23:43:56',1593992636,NULL),(1858307896,17506291,1,74495,0,1,1,'A',1,0.925,119,673722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',15.9937,152417569,87426,NULL,'2020-07-03 16:31:50',1593793910,NULL),(1859337245,17506291,1,2507243,1,1,1,'S',1,0.95614,57,887482,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',16.2498,153872246,25976,NULL,'2020-08-26 17:38:43',1598463523,NULL),(1860775687,17506291,1,2649161,0,1,1,'B',1,0.880282,91,572199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 142}}',16.483,156095107,64700,NULL,'2020-11-19 18:38:29',1605811109,NULL),(1858423537,17506291,1,1744775,1,1,1,'A',1,0.914474,76,718744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 76}}',16.7685,152579931,57670,NULL,'2020-07-09 20:17:56',1594325876,NULL),(1858302189,17506291,1,2370023,1,1,1,'A',1,0.959677,121,130881,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',16.8706,152287575,53396,NULL,'2020-06-28 13:43:41',1593351821,NULL),(1858893205,17506291,1,1951480,1,1,1,'C',1,0.777273,61,331486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 220}}',16.9276,153364399,111816,NULL,'2020-08-07 14:26:43',1596810403,NULL),(1858097649,17506291,1,2336858,0,1,1,'A',1,0.924699,166,750339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 141}, \"maximum_statistics\": {\"great\": 166}}',16.9957,152216583,114954,NULL,'2020-06-25 18:41:56',1593110516,NULL),(1858304407,17506291,1,2370370,1,1,1,'S',1,0.958333,72,785653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',17.3055,152272009,43215,NULL,'2020-06-27 22:16:04',1593296164,NULL),(1858290570,17506291,1,2019981,1,1,1,'B',1,0.82571,95,416824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 33, \"great\": 446}, \"maximum_statistics\": {\"great\": 634}}',17.8315,152288928,270682,NULL,'2020-06-28 14:50:56',1593355856,NULL),(1858288662,17506291,1,1722008,1,1,1,'A',1,0.906103,72,633155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 213}}',17.9917,152339483,248298,NULL,'2020-06-30 15:10:05',1593529805,NULL),(1859064741,17506291,1,1488855,1,1,1,'C',1,0.779545,155,444820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 220}}',18.0028,153611057,138387,NULL,'2020-08-16 21:31:44',1597613504,NULL),(1858164611,17506291,1,2359097,1,1,1,'S',1,0.97619,42,947288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',18.0558,152215299,16788,NULL,'2020-06-25 17:35:15',1593106515,NULL),(1858423684,17506291,1,1744776,1,1,1,'S',1,0.990385,52,827706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',18.1812,152579898,41226,NULL,'2020-07-09 20:16:30',1594325790,NULL),(1858467464,17506291,1,2466044,1,1,1,'X',1,1,52,1014463,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',18.308,152581631,22970,NULL,'2020-07-09 21:43:35',1594331015,NULL),(1858472868,17506291,1,2506620,1,1,1,'S',1,0.986486,74,726719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',18.4133,152581490,49200,NULL,'2020-07-09 21:35:14',1594330514,NULL),(1858164740,17506291,1,2359097,1,1,1,'S',1,0.988095,42,929617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',18.415,152221362,16802,NULL,'2020-06-25 23:00:02',1593126002,NULL),(1858290677,17506291,1,1385401,0,1,1,'B',1,0.895196,132,566159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 229}}',18.4262,152362749,163343,NULL,'2020-07-01 13:45:55',1593611155,NULL),(1859493728,17506291,1,2564096,1,1,1,'S',1,0.954545,55,796277,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',18.4995,154179816,36048,NULL,'2020-09-07 15:08:41',1599491321,NULL),(1858898537,17506291,1,892534,1,1,1,'S',1,0.960674,89,866263,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',18.8474,153253337,185380,NULL,'2020-08-03 14:29:09',1596464949,NULL),(1858616801,17506291,1,1703877,1,1,1,'B',1,0.863636,154,650955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',18.9856,152971206,174699,NULL,'2020-07-24 14:17:46',1595600266,NULL),(1858767835,17506291,1,2467999,1,1,1,'S',1,0.958824,85,841989,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',19.1078,153195650,226945,NULL,'2020-08-01 14:36:56',1596292616,NULL),(1858377285,17506291,1,33930,1,1,1,'A',1,0.930108,93,633076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 93}}',19.1672,152582241,119183,NULL,'2020-07-09 22:22:44',1594333364,NULL),(1861487088,17506291,1,2684167,1,1,1,'S',1,0.9875,40,879307,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',19.2157,157200101,83925,NULL,'2020-12-25 15:50:20',1608911420,NULL),(1858167139,17506291,1,2360497,1,1,1,'A',1,0.930556,108,744149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 108}}',19.2392,152213850,70098,NULL,'2020-06-25 16:20:57',1593102057,NULL),(1859065017,17506291,1,1489602,1,1,1,'S',1,0.988095,84,965688,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',19.3484,153497965,50795,NULL,'2020-08-12 14:42:47',1597243367,NULL),(1858320383,17506291,1,2455418,1,1,1,'B',1,0.87451,113,542105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 202}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 3}}',19.3906,152423772,178006,NULL,'2020-07-03 21:38:08',1593812288,NULL),(1858852582,17506291,1,2449785,1,1,1,'A',1,0.931818,88,759031,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 88}}',19.5195,153134193,80425,NULL,'2020-07-30 12:47:13',1596113233,NULL),(1858655918,17506291,1,2217011,0,1,1,'A',1,0.940594,101,832293,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 101}}',19.6109,152947721,67096,NULL,'2020-07-23 16:34:35',1595522075,NULL),(1858163809,17506291,1,2359096,1,1,1,'A',1,0.942623,61,807420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',19.6491,152216791,28970,NULL,'2020-06-25 18:51:51',1593111111,NULL),(1858359198,17506291,1,20544,1,1,1,'A',1,0.911348,141,693216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 116}, \"maximum_statistics\": {\"great\": 141}}',19.7234,152610339,102526,NULL,'2020-07-11 00:15:08',1594426508,NULL),(1862046784,17506291,1,1433923,1,1,1,'S',1,0.973913,115,861293,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',19.7465,158051870,211315,NULL,'2021-01-23 13:41:15',1611409275,NULL),(1858275781,17506291,1,830081,0,1,1,'A',1,0.931818,71,706010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 198}}',20.0278,152312904,255336,NULL,'2020-06-29 14:32:11',1593441131,NULL),(1858612936,17506291,1,1027700,1,1,1,'S',1,0.957747,71,845597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',20.2411,153050329,209890,NULL,'2020-07-27 12:58:37',1595854717,NULL),(1858916601,17506291,1,2289015,1,1,1,'S',1,0.990385,52,993413,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',20.394,153338578,209320,NULL,'2020-08-06 15:06:46',1596726406,NULL),(1860433166,17506291,1,2388386,1,1,1,'S',1,0.988462,130,931161,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 130}}',20.3994,155710800,136605,NULL,'2020-11-05 21:07:06',1604610426,NULL),(1858232628,17506291,1,23787,1,1,1,'B',1,0.866667,103,553389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 150}}',20.4935,152267109,103660,NULL,'2020-06-27 18:14:11',1593281651,NULL),(1858143770,17506291,1,2353432,1,1,1,'S',1,0.9625,80,792086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',20.5336,152209168,49928,NULL,'2020-06-25 12:50:02',1593089402,NULL),(1858506360,17506291,1,1710248,1,1,1,'S',1,0.964286,84,866555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',20.6522,152845126,51988,NULL,'2020-07-19 19:56:30',1595188590,NULL),(1858347195,17506291,1,2356559,1,1,1,'B',1,0.885714,35,643065,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 27}, \"maximum_statistics\": {\"great\": 35}}',20.6656,152581323,30067,NULL,'2020-07-09 21:25:46',1594329946,NULL),(1858225498,17506291,1,2404192,1,1,1,'A',1,0.93401,144,702098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 197}}',20.71,152289398,106379,NULL,'2020-06-28 15:13:43',1593357223,NULL),(1858664729,17506291,1,2404192,1,1,1,'A',1,0.916244,197,778863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 164}, \"maximum_statistics\": {\"great\": 197}}',20.853,152919318,133770,NULL,'2020-07-22 15:06:46',1595430406,NULL),(1859980498,17506291,1,2608988,1,1,1,'S',1,0.977273,110,938434,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',21.0442,154991551,97435,NULL,'2020-10-08 15:12:07',1602169927,NULL),(1858164623,17506291,1,2359097,1,1,1,'X',1,1,42,1014457,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',21.1126,152215395,17156,NULL,'2020-06-25 17:39:56',1593106796,NULL),(1858282152,17506291,1,2359097,1,1,1,'X',1,1,42,1014457,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',21.1126,152319165,17156,NULL,'2020-06-29 19:38:22',1593459502,NULL),(1858229056,17506291,1,2404337,1,1,1,'S',1,0.963636,55,784154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',21.1338,152341881,30340,NULL,'2020-06-30 16:56:40',1593536200,NULL),(1858281240,17506291,1,2432625,1,1,1,'B',1,0.856659,78,460211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 342}, \"maximum_statistics\": {\"great\": 443}}',21.1781,152412148,188362,NULL,'2020-07-03 12:36:03',1593779763,NULL),(1858347183,17506291,1,2356559,1,1,1,'X',1,1,35,820919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',21.2249,152581300,34416,NULL,'2020-07-09 21:24:25',1594329865,NULL),(1858325196,17506291,1,2217011,1,1,1,'S',1,0.965347,101,858997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 101}}',21.2792,152349276,68689,NULL,'2020-06-30 23:24:55',1593559495,NULL),(1858982008,17506291,1,2510687,1,1,1,'B',1,0.824434,167,441317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 446}, \"maximum_statistics\": {\"great\": 618}}',21.2903,153441670,288104,NULL,'2020-08-10 13:28:50',1597066130,NULL),(1858298285,17506291,1,2367625,1,1,1,'B',1,0.856108,108,493384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 369}, \"maximum_statistics\": {\"great\": 483}}',21.5044,152312763,271122,NULL,'2020-06-29 14:27:03',1593440823,NULL),(1858345833,17506291,1,2356558,1,1,1,'S',1,0.968085,47,750940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',21.66,152596603,42170,NULL,'2020-07-10 13:16:21',1594386981,NULL),(1858881265,17506291,1,848233,0,1,1,'X',1,1,69,923506,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',21.6657,153253175,236960,NULL,'2020-08-03 14:23:10',1596464590,NULL),(1858302758,17506291,1,1582617,0,1,1,'A',1,0.927046,136,712922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 281}}',21.8635,152265093,412137,NULL,'2020-06-27 16:30:48',1593275448,NULL),(1859051152,17506291,1,52937,1,1,1,'S',1,0.979021,143,862943,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 143}}',22.0489,153546883,276490,NULL,'2020-08-14 12:27:16',1597408036,NULL),(1858822085,17506291,1,2503696,1,1,1,'B',1,0.840116,113,526118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 172}}',22.3319,153161416,111399,NULL,'2020-07-31 11:57:43',1596196663,NULL),(1858281865,17506291,1,2359096,1,1,1,'S',1,0.95082,61,877987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',22.4276,152440806,29958,NULL,'2020-07-04 13:57:28',1593871048,NULL),(1858900240,17506291,1,2359096,1,1,1,'S',1,0.95082,61,876371,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',22.4276,153283223,29874,NULL,'2020-08-04 15:26:51',1596554811,NULL),(1858423569,17506291,1,1744775,1,1,1,'S',1,0.973684,76,808837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',22.6559,152610285,58280,NULL,'2020-07-11 00:11:59',1594426319,NULL),(1858335463,17506291,1,2068841,1,1,1,'B',1,0.890449,120,594651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 288}, \"maximum_statistics\": {\"great\": 356}}',22.8118,152424016,343284,NULL,'2020-07-03 21:50:24',1593813024,NULL),(1862065054,17506291,1,2575936,1,1,1,'S',1,0.981752,137,959789,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',22.9189,158202203,248945,NULL,'2021-01-28 13:14:43',1611839683,NULL),(1858620759,17506291,1,1710248,1,1,1,'S',1,0.970238,84,927005,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',23.4856,152947658,53028,NULL,'2020-07-23 16:31:52',1595521912,NULL),(1858512236,17506291,1,2305076,1,1,1,'S',1,0.977778,90,903466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',23.5649,152789836,54341,NULL,'2020-07-17 21:47:58',1595022478,NULL),(1860708216,17506291,1,2593882,1,1,1,'A',1,0.917431,182,687626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 218}}',23.5739,156072530,193848,NULL,'2020-11-18 23:07:55',1605740875,NULL),(1858307918,17506291,1,74495,0,1,1,'B',1,0.895833,60,622170,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 120}}',23.7218,152417653,68393,NULL,'2020-07-03 16:35:39',1593794139,NULL),(1858501497,17506291,1,1701753,1,1,1,'S',1,0.976636,107,870722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 107}}',23.9066,152845197,88130,NULL,'2020-07-19 19:59:28',1595188768,NULL),(1859239740,17506291,1,2536392,1,1,1,'S',1,0.960526,76,845118,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 76}}',23.9876,153738995,38873,NULL,'2020-08-21 19:37:42',1598038662,NULL),(1858917618,17506291,1,935505,1,1,1,'A',1,0.925373,67,809931,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',24.0158,153262067,30512,NULL,'2020-08-03 20:43:07',1596487387,NULL),(1858334393,17506291,1,736217,0,1,1,'B',1,0.899431,151,597194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 448}, \"maximum_statistics\": {\"great\": 527}}',24.0547,152413258,357524,NULL,'2020-07-03 13:26:55',1593782815,NULL),(1858240545,17506291,1,2262644,1,1,1,'A',1,0.906354,100,564498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 299}}',24.0839,152423885,148944,NULL,'2020-07-03 21:43:33',1593812613,NULL),(1858886813,17506291,1,2418196,1,1,1,'S',1,0.986842,76,901298,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 76}}',24.2673,153429046,47918,NULL,'2020-08-10 00:14:07',1597018447,NULL),(1858282158,17506291,1,2359097,1,1,1,'A',1,0.940476,42,871164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',24.2818,152319223,16210,NULL,'2020-06-29 19:40:59',1593459659,NULL),(1858728668,17506291,1,2520953,1,1,1,'S',1,0.953039,181,885122,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 181}}',24.623,152892691,148470,NULL,'2020-07-21 15:15:48',1595344548,NULL),(1858838647,17506291,1,2515412,1,1,1,'B',1,0.895833,167,673748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 216}}',24.9123,153195419,154723,NULL,'2020-08-01 14:25:57',1596291957,NULL),(1858312162,17506291,1,2202126,1,1,1,'S',1,0.953052,213,795359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 213}}',24.9589,152395092,344682,NULL,'2020-07-02 18:41:12',1593715272,NULL),(1858444564,17506291,1,74499,0,1,1,'B',1,0.853933,194,540451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 267}}',25.1028,152469394,184796,NULL,'2020-07-05 14:54:47',1593960887,NULL),(1860613699,17506291,1,1703877,1,1,1,'A',1,0.909091,154,747371,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',25.2171,155978780,180433,NULL,'2020-11-15 11:26:22',1605439582,NULL),(1858383499,17506291,1,38117,0,1,1,'B',1,0.885057,153,588758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 261}}',25.2338,152480146,186028,NULL,'2020-07-05 23:53:57',1593993237,NULL),(1859349686,17506291,1,2512119,1,1,1,'B',1,0.870652,121,517705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 364}, \"maximum_statistics\": {\"great\": 460}}',25.3706,153877871,283564,NULL,'2020-08-26 22:03:48',1598479428,NULL),(1862429156,17506291,1,2353432,1,1,1,'S',1,0.9875,80,921042,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',25.5463,158678143,54178,NULL,'2021-02-11 17:50:42',1613065842,NULL),(1858374199,17506291,1,2291160,1,1,1,'B',1,0.856354,260,632433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 362}}',25.691,152480043,222957,NULL,'2020-07-05 23:47:38',1593992858,NULL),(1858488069,17506291,1,1505876,1,1,1,'S',1,0.988095,126,857614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',25.802,152845753,134113,NULL,'2020-07-19 20:25:06',1595190306,NULL),(1858718378,17506291,1,2022410,1,1,1,'B',1,0.87785,163,593828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 307}}',25.9061,152898995,223970,NULL,'2020-07-21 20:09:00',1595362140,NULL),(1858664836,17506291,1,2336858,1,1,1,'S',1,0.978916,166,931287,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 166}}',26.2353,152899101,122685,NULL,'2020-07-21 20:13:00',1595362380,NULL),(1858232589,17506291,1,23785,1,1,1,'B',1,0.808642,65,404955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 243}}',26.2441,152292209,99594,NULL,'2020-06-28 17:29:10',1593365350,NULL),(1858555594,17506291,1,2403588,1,1,1,'S',1,0.956204,137,885206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',26.3907,152779606,110247,NULL,'2020-07-17 14:06:56',1594994816,NULL),(1858337101,17506291,1,2335888,1,1,1,'A',1,0.905512,75,608798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 127}}',26.5536,152294510,71510,NULL,'2020-06-28 19:32:53',1593372773,NULL),(1859106924,17506291,1,2478917,1,1,1,'B',1,0.804813,168,408583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 48, \"great\": 504}, \"maximum_statistics\": {\"great\": 748}}',26.5761,153610870,359400,NULL,'2020-08-16 21:21:39',1597612899,NULL),(1858726494,17506291,1,2489405,1,1,1,'A',1,0.925676,148,745709,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 126}, \"maximum_statistics\": {\"great\": 148}}',26.9075,153009106,159774,NULL,'2020-07-25 21:58:07',1595714287,NULL),(1858728636,17506291,1,2516453,1,1,1,'S',1,0.98,125,863489,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 125}}',27.3976,153002245,108670,NULL,'2020-07-25 16:35:43',1595694943,NULL),(1858196773,17506291,1,2381230,1,1,1,'A',1,0.960714,179,769785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 280}}',27.4952,152234018,205328,NULL,'2020-06-26 12:54:11',1593176051,NULL),(1859065022,17506291,1,1489603,1,1,1,'A',1,0.904412,204,759903,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 165}, \"maximum_statistics\": {\"great\": 204}}',27.6006,153505080,163384,NULL,'2020-08-12 20:20:17',1597263617,NULL),(1858821739,17506291,1,2503695,1,1,1,'A',1,0.924837,100,687229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 153}}',27.6338,153161396,89514,NULL,'2020-07-31 11:56:27',1596196587,NULL),(1858941778,17506291,1,2491867,1,1,1,'B',1,0.879004,281,685573,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',28.0267,153401483,253018,NULL,'2020-08-08 23:01:51',1596927711,NULL),(1872447395,17506291,1,2162144,1,1,1,'S',1,0.974359,195,895009,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 195}}',28.0637,173786697,191438,NULL,'2022-08-06 13:46:39',1659793599,NULL),(1858317671,17506291,1,1442486,1,1,1,'A',1,0.906154,119,590560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 325}}',28.7021,152413127,186196,NULL,'2020-07-03 13:20:51',1593782451,NULL),(1858728597,17506291,1,2516453,1,1,1,'A',1,0.904,125,743255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 101}, \"maximum_statistics\": {\"great\": 125}}',28.8467,153009008,105595,NULL,'2020-07-25 21:52:29',1595713949,NULL),(1860619539,17506291,1,2601677,1,1,1,'S',1,0.990385,156,958676,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 156}}',28.9078,155964722,227350,NULL,'2020-11-14 22:08:09',1605391689,NULL),(1858307909,17506291,1,74495,1,1,1,'X',1,1,120,917160,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',29.0295,152417607,97160,NULL,'2020-07-03 16:34:10',1593794050,NULL),(1858380937,17506291,1,1925934,1,1,1,'A',1,0.949309,217,757494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 195}, \"maximum_statistics\": {\"great\": 217}}',29.0365,152570506,268380,NULL,'2020-07-09 12:29:07',1594297747,NULL),(1858852599,17506291,1,2449790,1,1,1,'A',1,0.905488,123,663524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 164}}',29.4847,153134272,105848,NULL,'2020-07-30 12:50:44',1596113444,NULL),(1858348699,17506291,1,2356560,1,1,1,'S',1,0.966102,59,770676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',29.552,152596633,54860,NULL,'2020-07-10 13:17:08',1594387028,NULL),(1858319717,17506291,1,2455417,1,1,1,'S',1,0.977273,176,874972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 3}}',29.5967,152440544,187066,NULL,'2020-07-04 13:46:49',1593870409,NULL),(1858660549,17506291,1,2334062,1,1,1,'A',1,0.93787,169,734933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 148}, \"maximum_statistics\": {\"great\": 169}}',29.6383,152898871,144106,NULL,'2020-07-21 20:04:31',1595361871,NULL),(1858220458,17506291,1,2233437,1,1,1,'A',1,0.918831,245,699404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 308}}',29.7401,152349225,221364,NULL,'2020-06-30 23:21:33',1593559293,NULL),(1858691634,17506291,1,2137035,1,1,1,'S',1,0.963576,151,856821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 151}}',29.8472,152943257,147172,NULL,'2020-07-23 13:07:06',1595509626,NULL),(1858615065,17506291,1,1701753,1,1,1,'X',1,1,107,995884,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',30.0749,152866775,94019,NULL,'2020-07-20 15:51:17',1595260277,NULL),(1858232607,17506291,1,23785,1,1,1,'C',1,0.794239,76,378726,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 243}}',30.0984,152292363,95748,NULL,'2020-06-28 17:36:09',1593365769,NULL),(1859241117,17506291,1,2559808,1,1,1,'S',1,0.987603,242,951994,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 242}}',31.22,153715487,332845,NULL,'2020-08-20 22:27:18',1597962438,NULL),(1858971437,17506291,1,2365334,1,1,1,'S',1,0.991935,124,969910,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 124}}',31.2769,153253423,101420,NULL,'2020-08-03 14:32:12',1596465132,NULL),(1858503893,17506291,1,2298700,1,1,1,'A',1,0.912214,262,728119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 216}, \"maximum_statistics\": {\"great\": 262}}',31.4389,152811675,271170,NULL,'2020-07-18 16:07:59',1595088479,NULL),(1858807760,17506291,1,2258375,1,1,1,'B',1,0.870536,210,606512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 425}, \"maximum_statistics\": {\"great\": 560}}',31.5177,153161267,499517,NULL,'2020-07-31 11:50:24',1596196224,NULL),(1858436903,17506291,1,906953,0,1,1,'A',1,0.92,232,678140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 275}}',32.1914,152609975,221174,NULL,'2020-07-10 23:53:07',1594425187,NULL),(1858377212,17506291,1,33929,1,1,1,'A',1,0.922857,175,705385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 148}, \"maximum_statistics\": {\"great\": 175}}',32.2822,152582439,189867,NULL,'2020-07-09 22:34:42',1594334082,NULL),(1859364810,17506291,1,2541331,1,1,1,'S',1,0.961538,234,888521,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 216}, \"maximum_statistics\": {\"great\": 234}}',32.3529,153872137,320010,NULL,'2020-08-26 17:32:43',1598463163,NULL),(1858283040,17506291,1,2359098,1,1,1,'A',1,0.928571,91,771239,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',32.3889,152395247,52390,NULL,'2020-07-02 18:48:10',1593715690,NULL),(1858859140,17506291,1,2404192,1,1,1,'S',1,0.984772,197,957656,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',32.671,153252872,142760,NULL,'2020-08-03 14:12:30',1596463950,NULL),(1858283132,17506291,1,2359098,1,1,1,'A',1,0.912088,91,780867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 91}}',32.6957,152440830,53544,NULL,'2020-07-04 13:58:36',1593871116,NULL),(1858465861,17506291,1,2455417,1,1,1,'S',1,0.994318,176,923197,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 3}}',33.0428,152479917,191430,NULL,'2020-07-05 23:38:00',1593992280,NULL),(1859257681,17506291,1,2392116,1,1,1,'B',1,0.88141,132,572196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 312}}',33.5662,153877812,170632,NULL,'2020-08-26 22:00:20',1598479220,NULL),(1858852726,17506291,1,2452376,0,1,1,'A',1,0.932203,122,727922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 177}}',33.9017,153139699,130325,NULL,'2020-07-30 16:31:00',1596126660,NULL),(1861486981,17506291,1,2684121,1,1,1,'B',1,0.899425,88,559543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 174}}',34.0914,157258478,90149,NULL,'2020-12-27 14:57:21',1609081041,NULL),(1858283126,17506291,1,2359098,1,1,1,'A',1,0.93956,91,800948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 91}}',34.2776,152440786,53410,NULL,'2020-07-04 13:56:40',1593871000,NULL),(1859642025,17506291,1,2517551,1,1,1,'S',1,0.985185,135,918391,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',34.2867,154536970,97522,NULL,'2020-09-21 19:38:57',1600717137,NULL),(1858552065,17506291,1,2403527,1,1,1,'B',1,0.89738,146,669791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 229}}',34.3022,152779649,178287,NULL,'2020-07-17 14:08:52',1594994932,NULL),(1858601497,17506291,1,2284959,1,1,1,'S',1,0.982759,174,939990,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 174}}',34.3505,153050021,172165,NULL,'2020-07-27 12:44:09',1595853849,NULL),(1865844276,17506291,1,1722008,1,1,1,'S',1,0.983568,213,920260,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',34.4473,163914880,332815,NULL,'2021-07-13 16:59:07',1626195547,NULL),(1858659239,17506291,1,1582617,1,1,1,'S',1,0.97153,281,909980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 265}, \"maximum_statistics\": {\"great\": 281}}',34.4978,152918395,504365,NULL,'2020-07-22 14:25:22',1595427922,NULL),(1858644973,17506291,1,830081,1,1,1,'S',1,0.987374,198,952458,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 198}}',34.5508,152947528,341425,NULL,'2020-07-23 16:26:03',1595521563,NULL),(1858939063,17506291,1,2450283,1,1,1,'S',1,0.98951,143,928138,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',35.2259,153306993,121049,NULL,'2020-08-05 12:27:32',1596630452,NULL),(1858670851,17506291,1,1442486,1,1,1,'A',1,0.918462,261,742650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 325}}',35.3176,152956190,280666,NULL,'2020-07-24 00:04:22',1595549062,NULL),(1858245591,17506291,1,1856878,1,1,1,'A',1,0.930882,253,727404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 340}}',35.439,152292541,252642,NULL,'2020-06-28 17:44:49',1593366289,NULL),(1858725061,17506291,1,2483792,1,1,1,'B',1,0.88756,199,599588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 500}, \"maximum_statistics\": {\"great\": 627}}',35.6104,152866454,413982,NULL,'2020-07-20 15:37:37',1595259457,NULL),(1864514537,17506291,1,2335888,1,1,1,'A',1,0.925197,127,786094,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',35.7284,161894075,107862,NULL,'2021-05-13 18:07:32',1620929252,NULL),(1858886072,17506291,1,2418195,1,1,1,'S',1,0.981132,106,917499,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',36.0235,153441563,82854,NULL,'2020-08-10 13:24:59',1597065899,NULL),(1858500739,17506291,1,1701752,0,1,1,'S',1,0.953125,192,829822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 192}}',36.0286,152845306,200742,NULL,'2020-07-19 20:05:01',1595189101,NULL),(1859571771,17506291,1,2241300,1,1,1,'B',1,0.882353,114,567649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 357}}',36.0441,154273007,210395,NULL,'2020-09-11 12:28:40',1599827320,NULL),(1860072038,17506291,1,2359098,1,1,1,'A',1,0.934066,91,829911,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',36.7105,155174993,54144,NULL,'2020-10-15 20:13:09',1602792789,NULL),(1861945016,17506291,1,2358792,1,1,1,'A',1,0.908203,256,718927,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 209}, \"maximum_statistics\": {\"great\": 256}}',36.7294,158084951,238760,NULL,'2021-01-24 14:11:04',1611497464,NULL),(1858805476,17506291,1,2258371,1,1,1,'S',1,0.98951,286,945902,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 286}}',36.9756,153133844,356460,NULL,'2020-07-30 12:31:02',1596112262,NULL),(1858727602,17506291,1,2499633,1,1,1,'A',1,0.945727,228,759955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 391}, \"maximum_statistics\": {\"great\": 433}}',37.218,152866304,351625,NULL,'2020-07-20 15:31:02',1595259062,NULL),(1861545931,17506291,1,2731511,1,1,1,'S',1,0.959052,232,897342,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 213}, \"maximum_statistics\": {\"great\": 232}}',37.2858,157289575,220803,NULL,'2020-12-28 15:55:52',1609170952,NULL),(1858739076,17506291,1,2454046,1,1,1,'S',1,0.991071,168,988812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 168}}',37.5271,153077768,164622,NULL,'2020-07-28 13:21:42',1595942502,NULL),(1858976045,17506291,1,2217834,1,1,1,'A',1,0.944215,242,799496,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 215}, \"maximum_statistics\": {\"great\": 242}}',38.9262,153414526,226031,NULL,'2020-08-09 12:15:54',1596975354,NULL),(1858677337,17506291,1,2238066,1,1,1,'S',1,0.977366,243,886025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 243}}',38.9315,152899044,203442,NULL,'2020-07-21 20:10:50',1595362250,NULL),(1859399053,17506291,1,848235,0,1,1,'A',1,0.946774,125,750820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 310}}',39.2493,154199436,276452,NULL,'2020-09-08 12:08:05',1599566885,NULL),(1858962517,17506291,1,1328132,1,1,1,'S',1,0.966102,354,868773,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 330}, \"maximum_statistics\": {\"great\": 354}}',39.3529,153338243,327484,NULL,'2020-08-06 14:54:13',1596725653,NULL),(1858527865,17506291,1,2461669,1,1,1,'S',1,0.982517,143,964639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 143}}',39.4253,152789893,126884,NULL,'2020-07-17 21:50:40',1595022640,NULL),(1858990409,17506291,1,2409376,1,1,1,'S',1,0.991477,352,979059,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346}, \"maximum_statistics\": {\"great\": 352}}',39.8861,153555802,560680,NULL,'2020-08-14 19:31:29',1597433489,NULL),(1859983160,17506291,1,2608990,1,1,1,'S',1,0.986911,191,973069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',39.9227,154991607,190232,NULL,'2020-10-08 15:14:12',1602170052,NULL),(1859753391,17506291,1,2606064,1,1,1,'S',1,0.971053,190,893744,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 190}}',40.0024,154536918,299769,NULL,'2020-09-21 19:36:06',1600716966,NULL),(1859198710,17506291,1,2485690,1,1,1,'A',1,0.916129,142,669494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 310}}',40.3805,153768126,221582,NULL,'2020-08-22 20:47:11',1598129231,NULL),(1858727436,17506291,1,2499633,1,1,1,'S',1,0.951501,433,842837,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 391}, \"maximum_statistics\": {\"great\": 433}}',40.5263,152889526,446205,NULL,'2020-07-21 12:53:46',1595336026,NULL),(1859592390,17506291,1,2084551,1,1,1,'A',1,0.90625,136,645004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 268}, \"maximum_statistics\": {\"great\": 320}}',40.9683,154273087,221721,NULL,'2020-09-11 12:31:59',1599827519,NULL),(1858944845,17506291,1,1892532,1,1,1,'S',1,0.967213,122,890333,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',41.403,153364333,129002,NULL,'2020-08-07 14:23:42',1596810222,NULL),(1858232601,17506291,1,23785,1,1,1,'B',1,0.855967,147,585070,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 243}}',41.4557,152292308,153487,NULL,'2020-06-28 17:33:28',1593365608,NULL),(1859912941,17506291,1,2555648,1,1,1,'S',1,0.978528,163,900037,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 163}}',41.7213,154991370,133539,NULL,'2020-10-08 15:03:42',1602169422,NULL),(1859831494,17506291,1,2573531,1,1,1,'S',1,0.974026,231,938324,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 231}}',42.2837,154682246,263528,NULL,'2020-09-26 18:10:01',1601143801,NULL),(1858961523,17506291,1,1328131,1,1,1,'S',1,0.980357,280,993010,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',42.3225,153364828,393425,NULL,'2020-08-07 14:44:25',1596811465,NULL),(1860611256,17506291,1,2593882,1,1,1,'S',1,0.997706,218,979340,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 218}}',42.3287,155867298,241280,NULL,'2020-11-11 13:09:50',1605100190,NULL),(1858724816,17506291,1,2478226,1,1,1,'A',1,0.928571,196,772305,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 168}, \"maximum_statistics\": {\"great\": 196}}',42.6722,152943706,160355,NULL,'2020-07-23 13:27:40',1595510860,NULL),(1858421644,17506291,1,2217010,1,1,1,'S',1,0.964088,181,863518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 181}}',42.9355,152602083,177180,NULL,'2020-07-10 16:59:24',1594400364,NULL),(1858888922,17506291,1,2262754,1,1,1,'S',1,0.9799,199,914747,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 191}, \"maximum_statistics\": {\"great\": 199}}',43.5135,153441512,226440,NULL,'2020-08-10 13:23:12',1597065792,NULL),(1859365357,17506291,1,2541335,1,1,1,'A',1,0.929268,410,769672,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 352}, \"maximum_statistics\": {\"great\": 410}}',44.0812,153872181,430901,NULL,'2020-08-26 17:35:31',1598463331,NULL),(1859239141,17506291,1,2536353,1,1,1,'S',1,0.971074,121,928925,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',44.143,153739026,90744,NULL,'2020-08-21 19:38:48',1598038728,NULL),(1861418186,17506291,1,2724909,1,1,1,'S',1,0.966337,505,903853,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',44.5912,157173581,600664,NULL,'2020-12-24 17:25:04',1608830704,NULL),(1858397091,17506291,1,1826715,1,1,1,'A',1,0.931707,170,713671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 359}, \"maximum_statistics\": {\"great\": 410}}',44.7369,152498338,347289,NULL,'2020-07-06 16:43:10',1594053790,NULL),(1861478317,17506291,1,1488855,1,1,1,'B',1,0.893182,220,732366,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 173}, \"maximum_statistics\": {\"great\": 220}}',46.098,157316275,204612,NULL,'2020-12-29 12:50:15',1609246215,NULL),(1859130294,17506291,1,1936719,1,1,1,'A',1,0.940375,303,769685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 522}, \"maximum_statistics\": {\"great\": 587}}',47.2173,153729927,472932,NULL,'2020-08-21 13:05:13',1598015113,NULL),(1858232620,17506291,1,23785,1,1,1,'B',1,0.868313,133,540783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 243}}',47.4613,152423517,143600,NULL,'2020-07-03 21:24:23',1593811463,NULL),(1858468391,17506291,1,2471085,1,1,1,'A',1,0.930785,359,709847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 484}}',47.5668,152596702,386064,NULL,'2020-07-10 13:19:59',1594387199,NULL),(1858725185,17506291,1,2483703,1,1,1,'S',1,0.979651,172,895016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 172}}',47.6676,152898908,151700,NULL,'2020-07-21 20:05:54',1595361954,NULL),(1859013305,17506291,1,2235166,1,1,1,'S',1,0.980176,454,951883,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 436}, \"maximum_statistics\": {\"great\": 454}}',47.9783,153521394,518515,NULL,'2020-08-13 13:09:17',1597324157,NULL),(1861434099,17506291,1,848235,1,1,1,'S',1,0.970968,310,884335,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 292}, \"maximum_statistics\": {\"great\": 310}}',49.3806,157299310,360594,NULL,'2020-12-28 22:04:10',1609193050,NULL),(1865781181,17506291,1,2404194,1,1,1,'A',1,0.943015,272,853517,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',49.452,163874669,238512,NULL,'2021-07-12 11:44:17',1626090257,NULL),(1859286853,17506291,1,2326038,1,1,1,'S',1,0.978723,188,922644,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 188}}',50.884,153927399,228688,NULL,'2020-08-28 17:30:45',1598635845,NULL),(1861481921,17506291,1,2363799,1,1,1,'S',1,0.972222,180,928291,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 180}}',51.0292,157258737,183336,NULL,'2020-12-27 15:07:19',1609081639,NULL),(1860028008,17506291,1,1509440,1,1,1,'S',1,0.9675,200,879851,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 187}, \"maximum_statistics\": {\"great\": 200}}',51.6033,155070327,219217,NULL,'2020-10-11 14:19:03',1602425943,NULL),(1860050574,17506291,1,2563955,1,1,1,'S',1,0.954839,310,875510,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 282}, \"maximum_statistics\": {\"great\": 310}}',52.3166,155070684,353822,NULL,'2020-10-11 14:36:25',1602426985,NULL),(1862103022,17506291,1,2702477,1,1,1,'S',1,0.958984,512,887399,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 470}, \"maximum_statistics\": {\"great\": 512}}',52.656,158202083,556746,NULL,'2021-01-28 13:10:01',1611839401,NULL),(1859638544,17506291,1,2516150,1,1,1,'S',1,0.976395,233,945620,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 233}}',55.6166,154550633,225468,NULL,'2020-09-22 12:04:52',1600776292,NULL),(1860576359,17506291,1,906953,1,1,1,'S',1,0.981818,275,903663,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265}, \"maximum_statistics\": {\"great\": 275}}',55.7793,155964685,266689,NULL,'2020-11-14 22:05:33',1605391533,NULL),(1859497293,17506291,1,2591523,1,1,1,'A',1,0.961436,249,840719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 376}}',58.0137,154203185,335543,NULL,'2020-09-08 15:24:33',1599578673,NULL),(1859327669,17506291,1,2435848,1,1,1,'S',1,0.976143,503,929025,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 479}, \"maximum_statistics\": {\"great\": 503}}',58.2787,154001834,519100,NULL,'2020-08-31 13:02:40',1598878960,NULL),(1860043503,17506291,1,2555646,1,1,1,'S',1,0.982332,283,908560,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 283}}',60.4104,155042451,288490,NULL,'2020-10-10 13:48:30',1602337710,NULL),(1859436523,17506291,1,2535969,1,1,1,'A',1,0.957699,571,875212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 542}, \"maximum_statistics\": {\"great\": 591}}',62.5609,154188706,565080,NULL,'2020-09-07 23:20:34',1599520834,NULL),(1861492775,17506291,1,1936719,1,1,1,'S',1,0.982112,587,959264,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 566}, \"maximum_statistics\": {\"great\": 587}}',64.3583,157230527,640635,NULL,'2020-12-26 16:50:30',1609001430,NULL),(1861541096,17506291,1,2535969,1,1,1,'S',1,0.965313,591,905522,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 550}, \"maximum_statistics\": {\"great\": 591}}',66.1157,157289119,585715,NULL,'2020-12-28 15:38:09',1609169889,NULL),(1859916292,17506291,1,2374574,1,1,1,'S',1,0.977178,482,945837,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 460}, \"maximum_statistics\": {\"great\": 482}}',66.2316,155013160,430334,NULL,'2020-10-09 13:02:06',1602248526,NULL),(1860087205,17506291,1,2591523,1,1,1,'S',1,0.988032,376,979360,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367}, \"maximum_statistics\": {\"great\": 376}}',70.8961,155100020,425618,NULL,'2020-10-12 18:48:34',1602528514,NULL),(1859625032,17506291,1,2590942,1,1,1,'S',1,0.978142,549,901107,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 525}, \"maximum_statistics\": {\"great\": 549}}',75.1453,154329524,514406,NULL,'2020-09-13 13:59:37',1600005577,NULL),(1863822888,17522257,1,1668281,0,1,1,'C',1,0.722222,32,251785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 88, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',2.31866,160913824,46414,NULL,'2021-04-16 18:10:15',1618596615,NULL),(1858309467,17524250,1,2448149,1,1,1,'D',1,0.645038,34,177620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 72, \"great\": 186}, \"maximum_statistics\": {\"great\": 393}}',1.57312,152277848,118592,NULL,'2020-06-28 04:46:01',1593319561,NULL),(1858343176,17524250,1,916006,1,1,1,'C',1,0.732394,31,391577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 71}}',1.961,152275268,124169,NULL,'2020-06-28 02:06:04',1593309964,NULL),(1858339133,17524250,1,2104521,0,1,1,'D',1,0.682403,47,238732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 118}, \"maximum_statistics\": {\"great\": 233}}',2.20985,152275349,80136,NULL,'2020-06-28 02:11:03',1593310263,NULL),(1858282400,17524250,1,1094112,0,1,1,'C',1,0.755747,24,329100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',4.30896,152275308,128636,NULL,'2020-06-28 02:08:07',1593310087,NULL),(1859386297,17524250,1,2186832,0,1,1,'B',1,0.840909,22,454661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 34, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 44}}',5.58114,154215366,20910,NULL,'2020-09-09 02:41:32',1599619292,NULL),(1858112674,17524250,1,29033,0,1,1,'B',1,0.861111,40,444777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',6.81642,152227680,43098,NULL,'2020-06-26 06:24:55',1593152695,NULL),(1868526035,17524250,1,3228266,1,1,1,'B',1,0.804651,128,430058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',9.39299,168005385,122896,NULL,'2021-12-05 15:51:30',1638719490,NULL),(1858339100,17524250,1,2104518,1,1,1,'B',1,0.873418,158,656251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 118}, \"maximum_statistics\": {\"great\": 158}}',9.60947,152275233,130908,NULL,'2020-06-28 02:04:14',1593309854,NULL),(1861661931,17524250,1,1774604,0,1,1,'B',1,0.858166,65,450525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',13.0377,157426850,136032,NULL,'2021-01-02 04:53:56',1609563236,NULL),(1870080346,17524250,1,3068729,0,1,1,'B',1,0.846473,60,421737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 51, \"great\": 385, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 482}}',16.9832,170145749,179942,NULL,'2022-02-28 20:54:13',1646081653,NULL),(1873879391,17524622,1,3749309,1,1,1,'C',1,0.792899,64,366877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',7.21044,175991006,64420,NULL,'2022-12-02 03:03:02',1669950182,NULL),(1862994684,17525288,1,339251,0,1,1,'B',1,0.887952,75,530142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',NULL,159616841,193243,NULL,'2021-03-12 09:39:58',1615541998,NULL),(1858622958,17525288,1,26567,0,1,1,'D',1,0.58867,16,154858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 50, \"great\": 86}, \"maximum_statistics\": {\"great\": 203}}',0.431735,152879145,94602,NULL,'2020-07-21 02:38:49',1595299129,NULL),(1862674251,17525288,1,1417256,0,1,1,'D',1,0.645,23,230794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',0.928513,159144444,144868,NULL,'2021-02-25 15:10:00',1614265800,NULL),(1862707988,17525288,1,851610,1,1,1,'D',1,0.65407,42,198310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',1.05054,159171268,84586,NULL,'2021-02-26 12:16:49',1614341809,NULL),(1862880931,17525288,1,1288293,1,1,1,'C',1,0.734043,23,374550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 26, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',2.0278,159421980,141630,NULL,'2021-03-06 12:46:32',1615034792,NULL),(1862724530,17525288,1,2033385,0,1,1,'D',1,0.696468,133,289062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 71, \"great\": 249}, \"maximum_statistics\": {\"great\": 453}}',3.28137,159240634,224314,NULL,'2021-02-28 14:23:41',1614522221,NULL),(1862782162,17525288,1,1767685,1,1,1,'C',1,0.720052,52,223729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 47, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',3.7971,159240257,127663,NULL,'2021-02-28 14:10:35',1614521435,NULL),(1862832270,17525288,1,245616,0,1,1,'C',1,0.778196,41,393935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',4.02158,159422146,108359,NULL,'2021-03-06 12:52:51',1615035171,NULL),(1862845822,17525288,1,1830198,0,1,1,'C',1,0.710938,76,267290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 61, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',4.51665,159360136,231553,NULL,'2021-03-04 15:48:06',1614872886,NULL),(1862889913,17525288,1,1752716,1,1,1,'C',1,0.732143,38,285340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 145}, \"maximum_statistics\": {\"great\": 252}}',4.55762,159359906,108962,NULL,'2021-03-04 15:38:54',1614872334,NULL),(1862701284,17525288,1,2017682,1,1,1,'C',1,0.760135,66,368612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 84, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 148}}',4.84452,159171689,112870,NULL,'2021-02-26 12:34:08',1614342848,NULL),(1862701414,17525288,1,1623311,1,1,1,'C',1,0.767742,70,411094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',5.8702,159240542,82982,NULL,'2021-02-28 14:20:16',1614522016,NULL),(1862861275,17525288,1,1682104,0,1,1,'C',1,0.766234,51,338830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 154}}',5.92548,159422090,70525,NULL,'2021-03-06 12:50:51',1615035051,NULL),(1862842099,17525288,1,892534,0,1,1,'B',1,0.848315,68,550249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 89}}',7.81869,159359763,148528,NULL,'2021-03-04 15:34:35',1614872075,NULL),(1862822729,17525288,1,2590942,1,1,1,'C',1,0.772313,117,322630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 55, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',9.60772,159241035,198118,NULL,'2021-02-28 14:37:30',1614523050,NULL),(1862858716,17525288,1,35830,0,1,1,'B',1,0.860294,91,463375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',10.112,159422054,66228,NULL,'2021-03-06 12:49:25',1615034965,NULL),(1862772560,17525288,1,1752715,1,1,1,'B',1,0.858491,135,555546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 159}}',10.7983,159240952,151146,NULL,'2021-02-28 14:34:22',1614522862,NULL),(1862889389,17525288,1,1317286,1,1,1,'B',1,0.814465,172,455615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 10, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',14.7583,159411265,272985,NULL,'2021-03-06 04:28:41',1615004921,NULL),(1862771394,17525288,1,395283,0,1,1,'A',1,0.937956,108,741094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',15.2839,159240334,73109,NULL,'2021-02-28 14:12:58',1614521578,NULL),(1862920760,17525288,1,800250,0,1,1,'B',1,0.876087,193,567614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 230}}',16.1793,159359859,173014,NULL,'2021-03-04 15:37:15',1614872235,NULL),(1862747825,17525288,1,1256135,0,1,1,'A',1,0.924603,126,668558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',19.6493,159240837,126461,NULL,'2021-02-28 14:30:50',1614522650,NULL),(3087269715,17526320,1,3829299,0,1,1,'C',1,0.716667,26,256146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 60}}',1.53836,184491476,15390,NULL,'2024-07-01 03:41:04',1719805264,NULL),(3029716469,17531111,1,1832115,0,1,1,'D',1,0.692913,30,215115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 29, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',1.50005,184366649,37778,NULL,'2024-06-20 18:18:24',1718907504,NULL),(1858198824,17531111,1,1832115,0,1,1,'D',1,0.69685,40,111404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 68}, \"maximum_statistics\": {\"great\": 127}}',1.68088,152256340,35010,NULL,'2020-06-27 09:48:48',1593251328,NULL),(1865280644,17531111,1,1313559,1,1,1,'B',1,0.869748,45,530460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 119}}',8.45202,163152370,89187,NULL,'2021-06-19 20:25:14',1624134314,NULL),(1865379070,17531111,1,2385407,0,1,1,'B',1,0.835664,88,430538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',11.7673,163139460,122840,NULL,'2021-06-19 12:27:06',1624105626,NULL),(1860840396,17531111,1,1774604,0,1,1,'B',1,0.889685,68,516768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',17.2528,156266459,149802,NULL,'2020-11-25 16:53:56',1606323236,NULL),(1865295117,17531111,1,2768815,0,1,1,'A',1,0.95339,200,761268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',27.4878,163176309,178288,NULL,'2021-06-20 15:17:20',1624202240,NULL),(1874529641,17531265,1,3642912,1,1,1,'C',1,0.758333,39,296207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 117}, \"maximum_statistics\": {\"great\": 180}}',3.91413,176820101,64648,NULL,'2023-01-15 06:29:29',1673764169,NULL),(1866535075,17531265,1,2573531,1,1,1,'C',1,0.733766,41,252304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 131}, \"maximum_statistics\": {\"great\": 231}}',4.1454,164914876,68778,NULL,'2021-08-14 04:01:20',1628913680,NULL),(1868034865,17531265,1,2757592,0,1,1,'B',1,0.813218,46,358554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 174}}',6.65519,167064883,53887,NULL,'2021-10-30 01:36:21',1635557781,NULL),(1876482804,17535926,1,261482,0,1,1,'D',1,0.431034,9,95671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 38, \"great\": 26}, \"maximum_statistics\": {\"great\": 87}}',0.046425,179667330,71640,NULL,'2023-07-03 14:28:13',1688394493,NULL),(1876447698,17535926,1,202234,0,1,1,'D',1,0.459276,10,76918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 81, \"great\": 63}, \"maximum_statistics\": {\"great\": 221}}',0.120002,179674463,57390,NULL,'2023-07-04 02:28:25',1688437705,NULL),(1876420912,17535926,1,951054,0,1,1,'D',1,0.538961,21,145662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 51}, \"maximum_statistics\": {\"great\": 154}}',0.423115,179667436,66160,NULL,'2023-07-03 14:33:41',1688394821,NULL),(1876482855,17535926,1,261482,0,1,1,'D',1,0.603448,12,200598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',0.435978,179674246,102755,NULL,'2023-07-04 02:04:01',1688436241,NULL),(1876455316,17535926,1,618921,0,1,1,'D',1,0.581395,19,102195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 48, \"great\": 76}, \"maximum_statistics\": {\"great\": 172}}',0.444475,179664443,40106,NULL,'2023-07-03 10:25:58',1688379958,NULL),(1876501977,17535926,1,106057,1,1,1,'D',1,0.692308,11,348969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',0.646109,179674574,101796,NULL,'2023-07-04 02:39:00',1688438340,NULL),(1876447686,17535926,1,202234,0,1,1,'D',1,0.617647,36,177664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',0.916825,179674352,82690,NULL,'2023-07-04 02:16:06',1688436966,NULL),(1876420397,17535926,1,945357,0,1,1,'D',1,0.621864,94,174143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 68, \"great\": 136}, \"maximum_statistics\": {\"great\": 279}}',0.992841,179678037,104480,NULL,'2023-07-04 09:43:08',1688463788,NULL),(1876441744,17535926,1,190372,0,1,1,'D',1,0.630435,18,285567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 29}, \"maximum_statistics\": {\"great\": 69}}',1.05844,179667285,81694,NULL,'2023-07-03 14:25:54',1688394354,NULL),(1876509009,17535926,1,333343,0,1,1,'C',1,0.715686,23,355439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 51}}',1.37992,179674606,109690,NULL,'2023-07-04 02:41:45',1688438505,NULL),(1876488268,17535926,1,1219982,0,1,1,'D',1,0.678571,35,316245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',1.41689,179674441,110210,NULL,'2023-07-04 02:25:31',1688437531,NULL),(1876420940,17535926,1,951054,0,1,1,'C',1,0.714286,49,308427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',2.50385,179674286,95825,NULL,'2023-07-04 02:08:31',1688436511,NULL),(1876481126,17535926,1,82474,0,1,1,'C',1,0.739726,41,302124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 4}}',2.79628,179667310,50645,NULL,'2023-07-03 14:27:06',1688394426,NULL),(1876407709,17535926,1,892534,0,1,1,'C',1,0.769663,41,408945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 89}}',3.91647,179667257,111110,NULL,'2023-07-03 14:24:08',1688394248,NULL),(1876441714,17535926,1,190371,0,1,1,'C',1,0.712062,55,234483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',3.91858,179674552,76910,NULL,'2023-07-04 02:37:38',1688438258,NULL),(1876438807,17535926,1,185190,0,1,1,'C',1,0.736585,33,301180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 123}, \"maximum_statistics\": {\"great\": 205}}',4.69916,179678012,114283,NULL,'2023-07-04 09:40:56',1688463656,NULL),(1876420905,17535926,1,951054,0,1,1,'C',1,0.75974,51,335292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 154}}',5.58345,179664330,89856,NULL,'2023-07-03 10:12:13',1688379133,NULL),(1876437857,17535926,1,184012,0,1,1,'C',1,0.764516,50,360068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',6.06687,179674212,77224,NULL,'2023-07-04 01:58:27',1688435907,NULL),(1876436828,17535926,1,183132,0,1,1,'B',1,0.891892,35,620544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 37}}',6.41763,179677837,158657,NULL,'2023-07-04 09:22:07',1688462527,NULL),(1876422647,17535926,1,955216,0,1,1,'B',1,0.836842,38,542072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 68, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',6.55683,179667164,99560,NULL,'2023-07-03 14:18:32',1688393912,NULL),(1876436824,17535926,1,183132,0,1,1,'A',1,0.905405,20,678713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 37}}',7.29064,179674327,154750,NULL,'2023-07-04 02:13:41',1688436821,NULL),(1876525044,17535926,1,141526,1,1,1,'C',1,0.786245,133,374582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 269}}',8.04219,179666972,226575,NULL,'2023-07-03 14:06:46',1688393206,NULL),(1876525067,17535926,1,141526,1,1,1,'B',1,0.821561,73,442437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 269}}',8.58711,179674236,223755,NULL,'2023-07-04 02:02:18',1688436138,NULL),(1876441750,17535926,1,190372,0,1,1,'B',1,0.891304,59,657854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 69}}',9.55236,179674264,110030,NULL,'2023-07-04 02:05:44',1688436344,NULL),(1876450103,17535926,1,1051707,0,1,1,'S',1,0.961538,52,857000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',12.0746,179680995,22320,NULL,'2023-07-04 13:37:05',1688477825,NULL),(1876449973,17535926,1,1051706,0,1,1,'B',1,0.88835,61,552157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 103}}',12.402,179691874,41670,NULL,'2023-07-05 07:43:44',1688543024,NULL),(1876439080,17535926,1,2210987,1,1,1,'A',1,0.901042,96,666339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',12.4768,179677675,157304,NULL,'2023-07-04 09:01:48',1688461308,NULL),(1876441758,17535926,1,190372,0,1,1,'A',1,0.92029,69,682969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',13.1158,179674498,112889,NULL,'2023-07-04 02:31:31',1688437891,NULL),(1876488273,17535926,1,1219982,1,1,1,'B',1,0.897959,98,642722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',15.2575,179677692,141672,NULL,'2023-07-04 09:04:18',1688461458,NULL),(1876422658,17535926,1,955216,0,1,1,'A',1,0.947368,95,819277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',16.1743,179677761,142191,NULL,'2023-07-04 09:14:18',1688462058,NULL),(1876422480,17535926,1,165725,0,1,1,'B',1,0.864532,113,516044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',17.2729,179677329,149420,NULL,'2023-07-04 08:21:37',1688458897,NULL),(1876422546,17535926,1,165748,0,1,1,'A',1,0.922727,110,686485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',17.432,179677274,146565,NULL,'2023-07-04 08:15:41',1688458541,NULL),(1876407713,17535926,1,892534,0,1,1,'S',1,0.966292,89,808449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',18.4725,179677713,168173,NULL,'2023-07-04 09:07:30',1688461650,NULL),(1876437866,17535926,1,184012,0,1,1,'A',1,0.922581,155,716852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 131}, \"maximum_statistics\": {\"great\": 155}}',23.0641,179674535,148056,NULL,'2023-07-04 02:35:39',1688438139,NULL),(1859705044,17541818,1,898388,1,1,1,'A',1,0.949386,74,661401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 304}, \"maximum_statistics\": {\"great\": 326}}',NULL,154485939,227153,NULL,'2020-09-19 20:16:38',1600546598,NULL),(1859643416,17541818,1,1306077,1,1,1,'B',1,0.876387,173,561489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 25, \"great\": 500, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',NULL,154485487,439442,NULL,'2020-09-19 19:56:39',1600545399,NULL),(1859643404,17541818,1,1306077,1,1,1,'A',1,0.931854,176,677427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 631}}',NULL,154463919,531512,NULL,'2020-09-19 03:07:05',1600484825,NULL),(1859717505,17541818,1,1633127,1,1,1,'A',1,0.932076,134,584135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 242}, \"maximum_statistics\": {\"great\": 265}}',NULL,154484571,145308,NULL,'2020-09-19 19:12:48',1600542768,NULL),(1859717515,17541818,1,1633127,1,1,1,'A',1,0.94717,129,651646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 249}, \"maximum_statistics\": {\"great\": 265}}',NULL,154484636,146075,NULL,'2020-09-19 19:15:36',1600542936,NULL),(1859527560,17541818,1,1633130,1,1,1,'C',1,0.759542,45,292108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 172}, \"maximum_statistics\": {\"great\": 262}}',NULL,154338963,136020,NULL,'2020-09-13 21:56:47',1600034207,NULL),(1865809619,17541818,1,2256316,1,1,1,'C',1,0.788997,92,343762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 47, \"great\": 462}, \"maximum_statistics\": {\"great\": 718}}',NULL,163990783,266566,NULL,'2021-07-16 01:42:45',1626399765,NULL),(1859683153,17541818,1,1821838,1,1,1,'D',1,0.0752212,6,767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 303, \"great\": 15}, \"maximum_statistics\": {\"great\": 339}}',0,154533650,9030,NULL,'2020-09-21 17:06:01',1600707961,NULL),(1858304428,17541818,1,2370370,0,1,1,'D',1,0.680556,44,221978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 72}}',1.22113,152272135,21103,NULL,'2020-06-27 22:22:39',1593296559,NULL),(1858281284,17541818,1,1832115,0,1,1,'C',1,0.732283,18,248500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 81}, \"maximum_statistics\": {\"great\": 127}}',2.47116,152271024,36330,NULL,'2020-06-27 21:21:11',1593292871,NULL),(1867333880,17541818,1,1492013,0,1,1,'C',1,0.789474,15,323431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',3.5031,166286680,9288,NULL,'2021-10-01 19:49:51',1633117791,NULL),(1859644892,17541818,1,1513225,0,1,1,'C',1,0.725061,36,226298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 80, \"great\": 265}, \"maximum_statistics\": {\"great\": 411}}',4.38819,154436077,116314,NULL,'2020-09-18 02:50:28',1600397428,NULL),(1859576427,17541818,1,1784076,1,1,1,'C',1,0.734328,39,255374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 197}, \"maximum_statistics\": {\"great\": 335}}',5.23643,154353320,110062,NULL,'2020-09-14 15:09:53',1600096193,NULL),(1877417908,17541818,1,4287945,1,1,1,'C',1,0.78866,54,346620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 68}, \"maximum_statistics\": {\"great\": 97}}',5.43622,180920173,31790,NULL,'2023-09-24 06:56:50',1695538610,NULL),(1865775672,17541818,1,2854814,0,1,1,'B',1,0.811644,34,347792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',5.67651,163990251,42364,NULL,'2021-07-16 01:17:00',1626398220,NULL),(1859664796,17541818,1,2445444,1,1,1,'C',1,0.766871,31,295632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 111}, \"maximum_statistics\": {\"great\": 163}}',6.11278,154463243,47522,NULL,'2020-09-19 02:27:00',1600482420,NULL),(1859923017,17541818,1,1983664,1,1,1,'C',1,0.754975,82,288779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 263}, \"maximum_statistics\": {\"great\": 402}}',6.84848,154849858,144608,NULL,'2020-10-02 21:48:21',1601675301,NULL),(1859715625,17541818,1,2105932,1,1,1,'B',1,0.81401,68,376278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 155}, \"maximum_statistics\": {\"great\": 207}}',7.21145,154437168,100416,NULL,'2020-09-18 04:09:11',1600402151,NULL),(1859746488,17541818,1,1492014,0,1,1,'C',1,0.782353,71,441920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 85}}',7.22635,154463374,36250,NULL,'2020-09-19 02:34:56',1600482896,NULL),(1859736560,17541818,1,1865602,0,1,1,'C',1,0.764,27,317317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 125}}',7.25104,154464198,35922,NULL,'2020-09-19 03:22:59',1600485779,NULL),(1859578648,17541818,1,2364270,1,1,1,'C',1,0.772894,37,301984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 184}, \"maximum_statistics\": {\"great\": 273}}',7.31012,154339220,77590,NULL,'2020-09-13 22:16:18',1600035378,NULL),(1874954560,17541818,1,817145,0,1,1,'C',1,0.753894,51,290591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 49, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',7.37186,177414372,110404,NULL,'2023-02-18 02:00:02',1676685602,NULL),(1859923090,17541818,1,1766904,1,1,1,'C',1,0.783784,42,311710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 107}, \"maximum_statistics\": {\"great\": 148}}',7.55591,154875332,44358,NULL,'2020-10-03 19:26:43',1601753203,NULL),(1859642411,17541818,1,1300497,0,1,1,'B',1,0.819549,42,373168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 101}, \"maximum_statistics\": {\"great\": 133}}',8.69815,154489477,42302,NULL,'2020-09-19 23:23:37',1600557817,NULL),(1877427965,17541818,1,4294233,1,1,1,'B',1,0.813312,33,369590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 48, \"great\": 241}, \"maximum_statistics\": {\"great\": 308}}',9.03074,180920164,108102,NULL,'2023-09-24 06:55:53',1695538553,NULL),(1865890866,17541818,1,96223,0,1,1,'B',1,0.847328,23,406072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',9.53668,163990654,112926,NULL,'2021-07-16 01:36:08',1626399368,NULL),(1859529652,17541818,1,1865304,0,1,1,'B',1,0.818182,81,398299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 308}}',10.2456,154339183,148272,NULL,'2020-09-13 22:12:47',1600035167,NULL),(1877405402,17541818,1,2264048,1,1,1,'B',1,0.816265,80,379373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 42, \"great\": 252}, \"maximum_statistics\": {\"great\": 332}}',11.1308,180920102,114238,NULL,'2023-09-24 06:50:42',1695538242,NULL),(1859747771,17541818,1,2404836,1,1,1,'C',1,0.783293,76,337623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 271}, \"maximum_statistics\": {\"great\": 413}}',11.8083,154533497,189325,NULL,'2020-09-21 17:00:02',1600707602,NULL),(1858272588,17541818,1,1826768,0,1,1,'B',1,0.88125,39,563047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 80}}',11.9176,152392593,31295,NULL,'2020-07-02 16:50:44',1593708644,NULL),(1859688670,17541818,1,1415001,0,1,1,'B',1,0.858025,49,477455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 81}}',11.9862,154484017,28830,NULL,'2020-09-19 18:46:55',1600541215,NULL),(1859681672,17541818,1,1404599,1,1,1,'B',1,0.877717,53,468806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 155}, \"maximum_statistics\": {\"great\": 184}}',12.0473,154437325,66303,NULL,'2020-09-18 04:19:00',1600402740,NULL),(1859735707,17541818,1,1658257,0,1,1,'B',1,0.852792,52,450656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 197}}',12.3395,154437816,84064,NULL,'2020-09-18 04:49:07',1600404547,NULL),(1859662615,17541818,1,2532786,1,1,1,'B',1,0.816981,50,371102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 197}, \"maximum_statistics\": {\"great\": 265}}',12.3969,154532997,117950,NULL,'2020-09-21 16:37:31',1600706251,NULL),(1859686619,17541818,1,2544729,1,1,1,'C',1,0.78125,44,341366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 96}}',12.7702,154508680,39328,NULL,'2020-09-20 16:28:58',1600619338,NULL),(1859681461,17541818,1,2454684,1,1,1,'B',1,0.82493,69,393945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 274}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 3}}',12.9623,154486060,149822,NULL,'2020-09-19 20:21:59',1600546919,NULL),(1859700257,17541818,1,1132687,0,1,1,'A',1,0.909375,77,645326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 160}}',13.2979,154514381,158141,NULL,'2020-09-20 21:09:14',1600636154,NULL),(1859676574,17541818,1,830083,0,1,1,'C',1,0.799521,97,346581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 74, \"great\": 449}, \"maximum_statistics\": {\"great\": 626}}',13.8702,154512686,232896,NULL,'2020-09-20 19:40:46',1600630846,NULL),(1859721624,17541818,1,2287400,1,1,1,'B',1,0.817402,75,387192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 296}, \"maximum_statistics\": {\"great\": 408}}',13.9408,154512615,164281,NULL,'2020-09-20 19:37:24',1600630644,NULL),(1859681992,17541818,1,2455417,1,1,1,'A',1,0.90625,41,542856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 3}}',14.2101,154565259,80954,NULL,'2020-09-23 00:16:40',1600820200,NULL),(1865841948,17541818,1,1717845,0,1,1,'B',1,0.871795,83,467165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',14.2538,163990514,144975,NULL,'2021-07-16 01:29:30',1626398970,NULL),(1859781345,17541818,1,1739554,1,1,1,'B',1,0.853211,76,464012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',14.4402,154661870,48156,NULL,'2020-09-26 03:50:50',1601092250,NULL),(1860153073,17541818,1,2453502,1,1,1,'B',1,0.811653,78,339677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 260}, \"maximum_statistics\": {\"great\": 369}}',14.9524,155320321,127556,NULL,'2020-10-21 14:28:13',1603290493,NULL),(1860008580,17541818,1,2620421,1,1,1,'B',1,0.841772,54,414306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 249}, \"maximum_statistics\": {\"great\": 316}}',15.1488,154849879,125692,NULL,'2020-10-02 21:50:09',1601675409,NULL),(1859712406,17541818,1,1842113,0,1,1,'B',1,0.871951,56,550531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 82}}',15.8931,154514870,33930,NULL,'2020-09-20 21:35:17',1600637717,NULL),(1859634807,17541818,1,2514968,1,1,1,'X',1,1,35,824658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',16.0239,154564245,21864,NULL,'2020-09-22 23:12:54',1600816374,NULL),(1859644974,17541818,1,2437938,1,1,1,'B',1,0.853403,65,434436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',16.3014,154463748,138956,NULL,'2020-09-19 02:56:14',1600484174,NULL),(1859689552,17541818,1,2061371,1,1,1,'B',1,0.853741,45,460205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 147}}',16.4394,154563721,127496,NULL,'2020-09-22 22:42:22',1600814542,NULL),(1859640342,17541818,1,1694296,1,1,1,'B',1,0.811018,135,380467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 54, \"great\": 500}, \"maximum_statistics\": {\"great\": 717}}',16.5532,154512882,362241,NULL,'2020-09-20 19:50:13',1600631413,NULL),(1859726505,17541818,1,414857,0,1,1,'B',1,0.828859,105,417693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 342}, \"maximum_statistics\": {\"great\": 447}}',16.5668,154454245,200358,NULL,'2020-09-18 18:37:50',1600454270,NULL),(1859682321,17541818,1,1957626,1,1,1,'B',1,0.851931,65,444485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 185}, \"maximum_statistics\": {\"great\": 233}}',16.804,154496261,87660,NULL,'2020-09-20 06:10:34',1600582234,NULL),(1859693763,17541818,1,2468632,1,1,1,'B',1,0.855556,53,460932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 225}}',17.3523,154463701,127843,NULL,'2020-09-19 02:53:19',1600483999,NULL),(1874893665,17541818,1,1774604,0,1,1,'A',1,0.902579,90,548233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',17.9754,177414333,158743,NULL,'2023-02-18 01:56:13',1676685373,NULL),(1858286268,17541818,1,2361631,1,1,1,'A',1,0.931373,102,733125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',18.0413,152347521,63725,NULL,'2020-06-30 21:27:47',1593552467,NULL),(1859683141,17541818,1,1821838,1,1,1,'B',1,0.836283,134,154577,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 240}, \"maximum_statistics\": {\"great\": 339}}',18.0478,154483945,175884,NULL,'2020-09-19 18:44:06',1600541046,NULL),(1859715918,17541818,1,1179256,0,1,1,'B',1,0.824438,103,444788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 247}, \"maximum_statistics\": {\"great\": 356}}',18.144,154465762,168161,NULL,'2020-09-19 04:42:12',1600490532,NULL),(1859733806,17541818,1,1656166,1,1,1,'B',1,0.852041,95,477693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',18.452,154514993,129534,NULL,'2020-09-20 21:42:10',1600638130,NULL),(1859705232,17541818,1,1610199,1,1,1,'B',1,0.862805,85,467607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 261}, \"maximum_statistics\": {\"great\": 328}}',18.4714,154436317,139473,NULL,'2020-09-18 03:07:14',1600398434,NULL),(1877336100,17541818,1,190371,0,1,1,'B',1,0.865759,85,473266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',18.5693,180919987,108298,NULL,'2023-09-24 06:40:06',1695537606,NULL),(1859683605,17541818,1,1822836,1,1,1,'A',1,0.924051,96,635940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 158}}',18.7278,154514759,115030,NULL,'2020-09-20 21:29:22',1600637362,NULL),(1859681687,17541818,1,1404599,1,1,1,'A',1,0.913043,66,581699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 184}}',18.763,154484105,75897,NULL,'2020-09-19 18:50:49',1600541449,NULL),(1865803632,17541818,1,142051,1,1,1,'A',1,0.907658,42,529507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',18.8264,163990616,218387,NULL,'2021-07-16 01:34:15',1626399255,NULL),(1858272369,17541818,1,1826768,0,1,1,'A',1,0.90625,80,714270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 65}, \"maximum_statistics\": {\"great\": 80}}',19.3437,152316997,48778,NULL,'2020-06-29 17:43:23',1593452603,NULL),(1860169303,17541818,1,1762731,0,1,1,'B',1,0.885057,77,491482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',19.4508,155359972,45396,NULL,'2020-10-23 03:26:03',1603423563,NULL),(1859633525,17541818,1,2426935,0,1,1,'S',1,0.981818,55,762073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',19.6108,154564318,27700,NULL,'2020-09-22 23:16:55',1600816615,NULL),(1859727218,17541818,1,415685,0,1,1,'A',1,0.901186,71,554531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 221}, \"maximum_statistics\": {\"great\": 253}}',19.8419,154565174,129663,NULL,'2020-09-23 00:10:34',1600819834,NULL),(1859645713,17541818,1,2520924,1,1,1,'B',1,0.867308,123,499850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 260}}',19.8737,154563686,121115,NULL,'2020-09-22 22:40:38',1600814438,NULL),(1859636473,17541818,1,468990,0,1,1,'A',1,0.908784,82,542700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',20.5891,154437473,66281,NULL,'2020-09-18 04:28:14',1600403294,NULL),(1866292952,17541818,1,2770314,1,1,1,'B',1,0.882979,54,499443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 277}, \"maximum_statistics\": {\"great\": 329}}',20.6692,164754232,133366,NULL,'2021-08-08 21:34:45',1628458485,NULL),(1859715616,17541818,1,1628057,0,1,1,'A',1,0.902062,65,554229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 194}}',20.7496,154463338,82407,NULL,'2020-09-19 02:32:47',1600482767,NULL),(1859681088,17541818,1,1818729,1,1,1,'A',1,0.901639,43,554811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 122}}',20.7846,154485526,42550,NULL,'2020-09-19 19:58:04',1600545484,NULL),(1859703261,17541818,1,1751532,1,1,1,'S',1,0.96875,48,773953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',20.9125,154564616,31539,NULL,'2020-09-22 23:34:20',1600817660,NULL),(1859973650,17541818,1,2420828,1,1,1,'B',1,0.856467,120,488385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 317}}',21.8563,155002554,172190,NULL,'2020-10-09 00:49:20',1602204560,NULL),(1859937761,17541818,1,1835737,1,1,1,'B',1,0.857143,83,449976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 296}, \"maximum_statistics\": {\"great\": 364}}',22.5601,154875371,151156,NULL,'2020-10-03 19:28:31',1601753311,NULL),(1859964052,17541818,1,2514928,1,1,1,'S',1,0.982456,57,908443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',22.6007,154875523,27280,NULL,'2020-10-03 19:34:58',1601753698,NULL),(1859662760,17541818,1,1939221,0,1,1,'A',1,0.975904,52,764888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',22.748,154564475,35075,NULL,'2020-09-22 23:26:20',1600817180,NULL),(1859653371,17541818,1,115646,1,1,1,'A',1,0.912088,160,625954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 229}, \"maximum_statistics\": {\"great\": 273}}',23.6011,154515272,234767,NULL,'2020-09-20 22:00:30',1600639230,NULL),(1865886752,17541818,1,979769,0,1,1,'A',1,0.95283,137,691290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 13, \"great\": 301}, \"maximum_statistics\": {\"great\": 318}}',25.5126,163990717,192228,NULL,'2021-07-16 01:39:12',1626399552,NULL),(1859723570,17541818,1,2290697,1,1,1,'B',1,0.897849,71,544134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 232}, \"maximum_statistics\": {\"great\": 279}}',25.545,154464140,133862,NULL,'2020-09-19 03:19:46',1600485586,NULL),(1859682275,17541818,1,1957625,1,1,1,'X',1,1,92,929760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',26.2782,154565641,54614,NULL,'2020-09-23 00:40:42',1600821642,NULL),(1859682066,17541818,1,1957624,1,1,1,'A',1,0.929577,48,638025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 142}}',26.4056,154508719,58363,NULL,'2020-09-20 16:30:40',1600619440,NULL),(1859705560,17541818,1,1149619,0,1,1,'X',1,1,70,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',26.7641,154564749,39624,NULL,'2020-09-22 23:43:17',1600818197,NULL),(1860002797,17541818,1,2445527,1,1,1,'S',1,0.982759,87,833208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',26.9845,154874869,53326,NULL,'2020-10-03 19:07:08',1601752028,NULL),(1859633892,17541818,1,1893917,1,1,1,'A',1,0.901496,149,630939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 337}, \"maximum_statistics\": {\"great\": 401}}',28.1422,154463660,323238,NULL,'2020-09-19 02:51:26',1600483886,NULL),(1859741029,17541818,1,736217,0,1,1,'A',1,0.91556,165,571023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 459}, \"maximum_statistics\": {\"great\": 527}}',28.1786,154485135,263361,NULL,'2020-09-19 19:39:29',1600544369,NULL),(1859905142,17541818,1,1735374,1,1,1,'S',1,0.966667,75,800182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',29.5364,154876158,43168,NULL,'2020-10-03 20:01:30',1601755290,NULL),(1859929631,17541818,1,2267054,1,1,1,'A',1,0.931452,94,594025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 248}}',30.0853,154875483,145016,NULL,'2020-10-03 19:33:28',1601753608,NULL),(1866349098,17541818,1,2518397,1,1,1,'A',1,0.953368,106,696922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 193}}',31.2377,164754156,122142,NULL,'2021-08-08 21:31:28',1628458288,NULL),(1859970796,17541818,1,1655999,0,1,1,'A',1,0.929435,140,648354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 248}}',31.4795,154954549,165029,NULL,'2020-10-07 00:19:29',1602029969,NULL),(1859923530,17541818,1,2126721,1,1,1,'S',1,0.983974,156,875232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156}}',31.6333,154875173,190927,NULL,'2020-10-03 19:18:57',1601752737,NULL),(1859966637,17541818,1,684914,1,1,1,'A',1,0.925764,109,649669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 229}}',32.3879,154954656,149388,NULL,'2020-10-07 00:26:17',1602030377,NULL),(1859715641,17541818,1,1628057,1,1,1,'A',1,0.940722,155,771722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 194}}',32.613,154484049,133626,NULL,'2020-09-19 18:48:27',1600541307,NULL),(1859794910,17541818,1,1821838,1,1,1,'B',1,0.867257,175,535889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 262}, \"maximum_statistics\": {\"great\": 339}}',32.7601,154661245,241934,NULL,'2020-09-26 03:17:52',1601090272,NULL),(1859642599,17541818,1,1300498,1,1,1,'X',1,1,86,923131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',33.6999,154564947,54968,NULL,'2020-09-22 23:54:47',1600818887,NULL),(1859899560,17541818,1,2470248,1,1,1,'A',1,0.954338,210,774451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 219}}',34.2649,155002984,210118,NULL,'2020-10-09 01:19:05',1602206345,NULL),(1859682040,17541818,1,1957624,1,1,1,'S',1,0.96831,142,862042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',35.0772,154484807,116630,NULL,'2020-09-19 19:23:59',1600543439,NULL),(1860003232,17541818,1,2533754,1,1,1,'A',1,0.912052,89,534008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 307}}',35.1377,154875217,170424,NULL,'2020-10-03 19:21:21',1601752881,NULL),(1859930727,17541818,1,2493109,1,1,1,'A',1,0.954545,103,708991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 264}}',36.7254,154955340,243314,NULL,'2020-10-07 01:15:43',1602033343,NULL),(1859673773,17541818,1,1559211,0,1,1,'A',1,0.927699,109,645389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 437}, \"maximum_statistics\": {\"great\": 491}}',36.8556,154484531,369875,NULL,'2020-09-19 19:10:20',1600542620,NULL),(1859659002,17541818,1,1936719,1,1,1,'A',1,0.915673,263,656960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 501}, \"maximum_statistics\": {\"great\": 587}}',37.7497,154485216,362750,NULL,'2020-09-19 19:44:37',1600544677,NULL),(1859965453,17541818,1,681247,1,1,1,'S',1,0.95935,246,814853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 226}, \"maximum_statistics\": {\"great\": 246}}',38.6796,154875761,209366,NULL,'2020-10-03 19:45:00',1601754300,NULL),(1859953364,17541818,1,164097,0,1,1,'A',1,0.95977,157,676916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 261}}',38.7419,154975168,206500,NULL,'2020-10-07 21:12:45',1602105165,NULL),(1859936646,17541818,1,144615,0,1,1,'A',1,0.9675,135,712909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 200}}',39.1796,155002954,163321,NULL,'2020-10-09 01:17:20',1602206240,NULL),(1859697588,17541818,1,2472192,1,1,1,'A',1,0.957317,65,682626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 246}}',39.4486,154464057,110121,NULL,'2020-09-19 03:14:59',1600485299,NULL),(1859688512,17541818,1,1415001,0,1,1,'S',1,0.993827,81,872858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 81}}',39.9235,154462830,47070,NULL,'2020-09-19 02:00:49',1600480849,NULL),(1860003627,17541818,1,2534942,1,1,1,'A',1,0.952083,212,736313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 240}}',40.1104,154907083,181738,NULL,'2020-10-04 23:49:21',1601855361,NULL),(1860002509,17541818,1,2533398,1,1,1,'A',1,0.90768,126,555417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 513}, \"maximum_statistics\": {\"great\": 612}}',40.299,155002753,340258,NULL,'2020-10-09 01:03:49',1602205429,NULL),(1859915542,17541818,1,1818729,1,1,1,'S',1,0.97541,122,872592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',41.3547,154905830,92460,NULL,'2020-10-04 22:23:41',1601850221,NULL),(1859951814,17541818,1,2290697,1,1,1,'A',1,0.969534,176,739495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 279}}',41.437,154974612,212239,NULL,'2020-10-07 20:42:56',1602103376,NULL),(1859919493,17541818,1,1385400,1,1,1,'A',1,0.924092,147,651084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 303}}',42.3478,155002788,209920,NULL,'2020-10-09 01:05:46',1602205546,NULL),(1859926168,17541818,1,554288,0,1,1,'A',1,0.967532,128,740104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 308}}',42.6421,154906298,178477,NULL,'2020-10-04 22:53:47',1601852027,NULL),(1859995080,17541818,1,2441756,1,1,1,'A',1,0.953061,108,680659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 245}}',42.9987,154906112,150818,NULL,'2020-10-04 22:40:48',1601851248,NULL),(1860666910,17541818,1,1865602,1,1,1,'S',1,0.964,125,862688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 125}}',44.1873,156126020,96910,NULL,'2020-11-20 19:43:46',1605901426,NULL),(1860214874,17541818,1,1847539,1,1,1,'A',1,0.919753,138,621224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 277}, \"maximum_statistics\": {\"great\": 324}}',44.9024,155360014,257056,NULL,'2020-10-23 03:28:29',1603423709,NULL),(1859951523,17541818,1,345480,0,1,1,'A',1,0.965116,89,693433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 301}}',45.164,154875714,150554,NULL,'2020-10-03 19:43:03',1601754183,NULL),(1859913468,17541818,1,1078864,0,1,1,'A',1,0.961153,157,755325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 399}}',45.3298,154876130,288956,NULL,'2020-10-03 20:00:20',1601755220,NULL),(1859980562,17541818,1,1886664,1,1,1,'A',1,0.941935,154,686024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 310}}',46.0526,154906977,248743,NULL,'2020-10-04 23:41:56',1601854916,NULL),(1859972919,17541818,1,2420217,1,1,1,'A',1,0.973737,255,822762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 495}}',46.4333,154954297,409630,NULL,'2020-10-07 00:04:08',1602029048,NULL),(1859943712,17541818,1,2397875,1,1,1,'S',1,0.989286,280,912444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 280}}',48.2741,154954098,244108,NULL,'2020-10-06 23:50:36',1602028236,NULL),(1859895904,17541818,1,2089987,1,1,1,'S',1,0.979839,248,868555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 248}}',49.2617,155002872,261222,NULL,'2020-10-09 01:11:57',1602205917,NULL),(1859968855,17541818,1,2606068,1,1,1,'A',1,0.928198,141,622691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 339}, \"maximum_statistics\": {\"great\": 383}}',49.3216,155002640,256256,NULL,'2020-10-09 00:56:21',1602204981,NULL),(1859913601,17541818,1,2556098,1,1,1,'A',1,0.947195,171,674381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 303}}',49.4707,154955150,183305,NULL,'2020-10-07 01:01:50',1602032510,NULL),(1860005962,17541818,1,2025943,0,1,1,'S',1,0.987113,194,901542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',49.6629,154875114,169008,NULL,'2020-10-03 19:16:22',1601752582,NULL),(1859890864,17541818,1,1936719,1,1,1,'A',1,0.962521,530,810631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 544}, \"maximum_statistics\": {\"great\": 587}}',49.8563,154974990,524640,NULL,'2020-10-07 21:03:34',1602104614,NULL),(1859951916,17541818,1,1179256,1,1,1,'S',1,0.964888,356,815648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 331}, \"maximum_statistics\": {\"great\": 356}}',51.1542,154974404,306944,NULL,'2020-10-07 20:30:40',1602102640,NULL),(1859785507,17541818,1,2472192,1,1,1,'S',1,0.989837,246,857479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 246}}',52.1878,154662198,212266,NULL,'2020-09-26 04:10:11',1601093411,NULL),(1859981858,17541818,1,1486579,0,1,1,'A',1,0.953623,175,680158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 637}, \"maximum_statistics\": {\"great\": 690}}',53.6403,154975292,457114,NULL,'2020-10-07 21:19:04',1602105544,NULL),(1859914358,17541818,1,1969636,1,1,1,'S',1,0.997942,243,921622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 243}}',53.6547,154876010,206790,NULL,'2020-10-03 19:54:24',1601754864,NULL),(1859882855,17541818,1,2197449,1,1,1,'A',1,0.981818,518,838933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 533}, \"maximum_statistics\": {\"great\": 550}}',57.7736,154974568,529864,NULL,'2020-10-07 20:40:09',1602103209,NULL),(1859924525,17541818,1,2383275,1,1,1,'A',1,0.978389,430,836718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 488}, \"maximum_statistics\": {\"great\": 509}}',59.5944,154876352,455108,NULL,'2020-10-03 20:11:23',1601755883,NULL),(1860004392,17541818,1,2014471,1,1,1,'A',1,0.979365,308,884359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 315}}',60.1557,154875085,274696,NULL,'2020-10-03 19:15:01',1601752501,NULL),(1859974747,17541818,1,2324167,1,1,1,'A',1,0.939394,383,706642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 645}, \"maximum_statistics\": {\"great\": 726}}',61.2693,155002452,590692,NULL,'2020-10-09 00:42:54',1602204174,NULL),(1859932197,17541818,1,2389483,1,1,1,'S',1,0.998208,279,900531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 279}}',64.7809,154875845,243228,NULL,'2020-10-03 19:48:11',1601754491,NULL),(1859882163,17541818,1,1695054,1,1,1,'A',1,0.966265,284,723245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 782}, \"maximum_statistics\": {\"great\": 830}}',74.9182,155002611,663341,NULL,'2020-10-09 00:54:22',1602204862,NULL),(1858657527,17542351,1,860921,1,1,1,'D',1,0.682213,56,15048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 193, \"great\": 529}, \"maximum_statistics\": {\"great\": 922}}',NULL,152872695,217063,NULL,'2020-07-20 20:23:30',1595276610,NULL),(1858524677,17542351,1,869285,1,1,1,'D',1,0.578125,83,8208,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 323, \"great\": 483}, \"maximum_statistics\": {\"great\": 1024}}',NULL,152750877,248380,NULL,'2020-07-16 13:23:27',1594905807,NULL),(1858530242,17542351,1,884546,1,1,1,'D',1,0.511565,37,33798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 257, \"great\": 274}, \"maximum_statistics\": {\"great\": 735}}',NULL,152750775,132778,NULL,'2020-07-16 13:18:33',1594905513,NULL),(1858718495,17542351,1,989493,1,1,1,'B',1,0.866204,322,559966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 33, \"great\": 772}, \"maximum_statistics\": {\"great\": 1009}}',NULL,152859545,771292,NULL,'2020-07-20 10:12:05',1595239925,NULL),(1858744289,17542351,1,1117355,1,1,1,'B',1,0.800146,72,93798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 45, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683}}',NULL,153115837,203182,NULL,'2020-07-29 20:11:57',1596053517,NULL),(1858788563,17542351,1,1226609,1,1,1,'D',1,0.513699,36,10406,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 275, \"great\": 299}, \"maximum_statistics\": {\"great\": 876}}',NULL,153115919,138834,NULL,'2020-07-29 20:15:30',1596053730,NULL),(1858260104,17542351,1,1679180,1,1,1,'B',1,0.840945,363,512365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 31, \"great\": 464}, \"maximum_statistics\": {\"great\": 635}}',NULL,152397087,455596,NULL,'2020-07-02 20:16:11',1593720971,NULL),(1858551048,17542351,1,1807175,1,1,1,'C',1,0.793275,196,410345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 56, \"great\": 588}, \"maximum_statistics\": {\"great\": 907}}',NULL,152838226,528455,NULL,'2020-07-19 14:51:11',1595170271,NULL),(1858609711,17542351,1,1807175,1,1,1,'A',1,0.915656,369,675180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 8, \"great\": 762}, \"maximum_statistics\": {\"great\": 907}}',NULL,152890246,830326,NULL,'2020-07-21 13:25:46',1595337946,NULL),(1858596884,17542351,1,1881584,1,1,1,'D',1,0.602696,54,32415,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 185, \"great\": 345}, \"maximum_statistics\": {\"great\": 779}}',NULL,152810046,149442,NULL,'2020-07-18 15:02:52',1595084572,NULL),(1858608423,17542351,1,1881584,1,1,1,'C',1,0.767651,159,55897,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 75, \"great\": 492}, \"maximum_statistics\": {\"great\": 779}}',NULL,152873015,216025,NULL,'2020-07-20 20:36:27',1595277387,NULL),(1858648288,17542351,1,2075777,1,1,1,'D',1,0.396341,23,1929,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 468, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 984}}',0.038896,152889931,134390,NULL,'2020-07-21 13:12:03',1595337123,NULL),(1858261133,17542351,1,1813603,0,1,1,'D',1,0.473856,38,30382,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 57, \"great\": 49}, \"maximum_statistics\": {\"great\": 153}}',0.061933,152271792,33454,NULL,'2020-06-27 22:03:41',1593295421,NULL),(1858359471,17542351,1,1483941,0,1,1,'D',1,0.587302,29,161199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 52}, \"maximum_statistics\": {\"great\": 126}}',0.417532,152652804,33768,NULL,'2020-07-12 16:07:47',1594570067,NULL),(1858816703,17542351,1,1814768,1,1,1,'D',1,0.56375,48,22866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 124, \"great\": 175}, \"maximum_statistics\": {\"great\": 400}}',0.622619,153074098,72870,NULL,'2020-07-28 10:24:29',1595931869,NULL),(1858816718,17542351,1,1814768,1,1,1,'D',1,0.57,42,47583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 126, \"great\": 182}, \"maximum_statistics\": {\"great\": 400}}',0.671033,153074132,78180,NULL,'2020-07-28 10:25:50',1595931950,NULL),(1858474495,17542351,1,1906932,1,1,1,'D',1,0.5483,84,20689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 422, \"great\": 547}, \"maximum_statistics\": {\"great\": 1294}}',0.680083,152699265,235860,NULL,'2020-07-14 14:25:03',1594736703,NULL),(1858260674,17542351,1,1813433,0,1,1,'D',1,0.61036,20,123717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 58, \"great\": 107}, \"maximum_statistics\": {\"great\": 222}}',0.780458,152339425,55870,NULL,'2020-06-30 15:08:14',1593529694,NULL),(1858359720,17542351,1,1483944,0,1,1,'D',1,0.566667,29,124291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 62}, \"maximum_statistics\": {\"great\": 180}}',0.984885,152519702,36061,NULL,'2020-07-07 13:20:52',1594128052,NULL),(1858353695,17542351,1,1256295,0,1,1,'D',1,0.638636,68,71650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 93, \"great\": 215}, \"maximum_statistics\": {\"great\": 440}}',1.75749,152494254,97404,NULL,'2020-07-06 13:38:51',1594042731,NULL),(1858255340,17542351,1,1296664,1,1,1,'C',1,0.724315,43,264605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 159}, \"maximum_statistics\": {\"great\": 292}}',3.32533,152413272,144162,NULL,'2020-07-03 13:27:31',1593782851,NULL),(1858526050,17542351,1,1119026,0,1,1,'D',1,0.678744,43,197339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 109}, \"maximum_statistics\": {\"great\": 207}}',3.67156,152726146,54086,NULL,'2020-07-15 14:41:35',1594824095,NULL),(1858367871,17542351,1,1491857,1,1,1,'C',1,0.716981,42,231122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 164}, \"maximum_statistics\": {\"great\": 265}}',4.23186,152601167,66640,NULL,'2020-07-10 16:23:41',1594398221,NULL),(1858403397,17542351,1,1832114,0,1,1,'C',1,0.73913,54,264908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 150}, \"maximum_statistics\": {\"great\": 230}}',4.7589,152541584,70350,NULL,'2020-07-08 09:56:05',1594202165,NULL),(1858424387,17542351,1,882805,0,1,1,'C',1,0.727654,43,274412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 54, \"great\": 217}, \"maximum_statistics\": {\"great\": 358}}',5.21787,152647074,171956,NULL,'2020-07-12 11:22:18',1594552938,NULL),(1858332233,17542351,1,1982307,0,1,1,'B',1,0.827068,114,510474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 133}}',6.49992,152271936,118968,NULL,'2020-06-27 22:11:33',1593295893,NULL),(1858680003,17542351,1,2239636,1,1,1,'D',1,0.696905,82,108165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 149, \"great\": 518}, \"maximum_statistics\": {\"great\": 937}}',6.74126,152913572,274412,NULL,'2020-07-22 10:43:28',1595414608,NULL),(1858300264,17542351,1,2025911,0,1,1,'C',1,0.781473,52,305768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 274}, \"maximum_statistics\": {\"great\": 421}}',7.07501,152272022,124170,NULL,'2020-06-27 22:16:53',1593296213,NULL),(1858251649,17542351,1,1287670,1,1,1,'C',1,0.743284,46,290755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 187}, \"maximum_statistics\": {\"great\": 335}}',7.09134,152413347,156559,NULL,'2020-07-03 13:30:25',1593783025,NULL),(1858359607,17542351,1,1483942,1,1,1,'C',1,0.756705,30,277157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 172}, \"maximum_statistics\": {\"great\": 261}}',7.68879,152601138,68490,NULL,'2020-07-10 16:22:19',1594398139,NULL),(1858304983,17542351,1,1582617,0,1,1,'B',1,0.80605,66,417474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 281}}',7.70541,152339583,258717,NULL,'2020-06-30 15:13:58',1593530038,NULL),(1858261143,17542351,1,1813603,0,1,1,'B',1,0.813725,82,401168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 153}}',7.77838,152271836,81302,NULL,'2020-06-27 22:06:25',1593295585,NULL),(1858399103,17542351,1,824807,0,1,1,'C',1,0.788591,62,368003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 149}}',8.67693,152496487,125626,NULL,'2020-07-06 15:19:38',1594048778,NULL),(1858606137,17542351,1,1285526,1,1,1,'C',1,0.752793,88,313134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 209}, \"maximum_statistics\": {\"great\": 358}}',8.82128,152862690,191670,NULL,'2020-07-20 12:46:45',1595249205,NULL),(1858491864,17542351,1,804882,0,1,1,'C',1,0.766892,89,325476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 194}, \"maximum_statistics\": {\"great\": 296}}',10.0054,152673562,112418,NULL,'2020-07-13 13:53:22',1594648402,NULL),(1858664100,17542351,1,1427517,1,1,1,'C',1,0.742627,93,267374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 226}, \"maximum_statistics\": {\"great\": 373}}',10.4594,152890075,147418,NULL,'2020-07-21 13:18:39',1595337519,NULL),(1858653641,17542351,1,848233,0,1,1,'A',1,0.934783,58,689448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 69}}',12.3501,153050846,200888,NULL,'2020-07-27 13:20:42',1595856042,NULL),(1858526191,17542351,1,1119043,0,1,1,'C',1,0.775132,58,320968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 189}}',12.9825,152726132,66960,NULL,'2020-07-15 14:40:43',1594824043,NULL),(1861655518,17542351,1,1871007,0,1,1,'B',1,0.82069,86,432643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 145}}',14.1278,157589346,64976,NULL,'2021-01-07 16:56:06',1610038566,NULL),(1858434394,17542351,1,904307,1,1,1,'B',1,0.83427,81,413537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 178}}',15.2483,152494623,88530,NULL,'2020-07-06 13:53:52',1594043632,NULL),(1858543153,17542351,1,2399775,1,1,1,'C',1,0.781665,107,90324,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 76, \"great\": 543}, \"maximum_statistics\": {\"great\": 829}}',15.3716,152809980,248112,NULL,'2020-07-18 15:00:16',1595084416,NULL),(1858353855,17542351,1,1256370,0,1,1,'B',1,0.831915,72,408093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 235}}',16.2452,152494159,109215,NULL,'2020-07-06 13:34:22',1594042462,NULL),(1858350383,17542351,1,1871676,1,1,1,'C',1,0.771379,71,318333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 43, \"great\": 354}, \"maximum_statistics\": {\"great\": 573}}',17.8866,152476435,242642,NULL,'2020-07-05 20:19:33',1593980373,NULL),(1858224223,17542351,1,11516,0,1,1,'B',1,0.852584,187,507779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 329}}',17.9496,152412952,218957,NULL,'2020-07-03 13:12:49',1593781969,NULL),(1858240536,17542351,1,2262644,1,1,1,'B',1,0.862876,74,458637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 299}}',18.1642,152413593,126620,NULL,'2020-07-03 13:40:48',1593783648,NULL),(1858680017,17542351,1,2239636,1,1,1,'B',1,0.818036,143,28455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 52, \"great\": 648}, \"maximum_statistics\": {\"great\": 937}}',18.6371,152913705,287358,NULL,'2020-07-22 10:50:07',1595415007,NULL),(1858620002,17542351,1,1816575,1,1,1,'B',1,0.805136,51,329960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 234}, \"maximum_statistics\": {\"great\": 331}}',19.5349,152859376,104630,NULL,'2020-07-20 10:02:38',1595239358,NULL),(1858527004,17542351,1,872455,0,1,1,'B',1,0.807895,243,436660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 36, \"great\": 387}, \"maximum_statistics\": {\"great\": 570}}',21.5763,152673371,382506,NULL,'2020-07-13 13:45:54',1594647954,NULL),(1858580867,17542351,1,1483943,1,1,1,'C',1,0.777397,83,337063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 292}}',21.8779,152722843,104620,NULL,'2020-07-15 12:16:59',1594815419,NULL),(1858623396,17542351,1,1513238,1,1,1,'B',1,0.83892,92,390308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 403}, \"maximum_statistics\": {\"great\": 537}}',22.2214,153051203,213490,NULL,'2020-07-27 13:35:18',1595856918,NULL),(1858939549,17542351,1,1267687,1,1,1,'B',1,0.814214,94,383116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 286}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',22.5889,153312799,167652,NULL,'2020-08-05 16:34:35',1596645275,NULL),(1858380989,17542351,1,804920,0,1,1,'A',1,0.918605,129,698410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 108}, \"maximum_statistics\": {\"great\": 129}}',24.1971,152494573,108875,NULL,'2020-07-06 13:52:16',1594043536,NULL),(1858359706,17542351,1,1483944,0,1,1,'B',1,0.886111,163,653799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 180}}',24.4089,152519579,112598,NULL,'2020-07-07 13:16:09',1594127769,NULL),(1858607799,17542351,1,1287670,1,1,1,'B',1,0.865672,292,604256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 335}}',24.4522,153046666,299291,NULL,'2020-07-27 09:52:08',1595843528,NULL),(1858418648,17542351,1,1119785,0,1,1,'S',1,0.952703,74,780714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',24.5972,152600889,69420,NULL,'2020-07-10 16:13:06',1594397586,NULL),(1858685100,17542351,1,1217419,1,1,1,'B',1,0.837331,108,438641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 43, \"great\": 493}, \"maximum_statistics\": {\"great\": 667}}',24.7134,153046815,358178,NULL,'2020-07-27 10:01:59',1595844119,NULL),(1858358416,17542351,1,2164773,1,1,1,'B',1,0.839912,168,435458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 22, \"great\": 487}, \"maximum_statistics\": {\"great\": 684}}',25.4731,152494757,314656,NULL,'2020-07-06 14:00:20',1594044020,NULL),(1858353272,17542351,1,11517,0,1,1,'B',1,0.860879,259,528672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 355}, \"maximum_statistics\": {\"great\": 478}}',26.4421,152650293,333420,NULL,'2020-07-12 14:03:50',1594562630,NULL),(1858350699,17542351,1,3671,0,1,1,'B',1,0.895561,231,631153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 304}, \"maximum_statistics\": {\"great\": 383}}',28.6741,152647201,325560,NULL,'2020-07-12 11:28:38',1594553318,NULL),(1858282554,17542351,1,1094112,0,1,1,'A',1,0.951149,133,696808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 174}}',29.7489,152413144,170676,NULL,'2020-07-03 13:21:27',1593782487,NULL),(1858440278,17542351,1,1582620,1,1,1,'B',1,0.867845,133,514831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 452}, \"maximum_statistics\": {\"great\": 594}}',29.8841,152627514,418105,NULL,'2020-07-11 16:08:34',1594483714,NULL),(1858794134,17542351,1,1645700,1,1,1,'B',1,0.83801,223,500174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 289}, \"maximum_statistics\": {\"great\": 392}}',30.9898,153104238,267554,NULL,'2020-07-29 12:04:32',1596024272,NULL),(1858607129,17542351,1,3671,0,1,1,'B',1,0.879896,144,597198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 383}}',31.0937,153046715,283524,NULL,'2020-07-27 09:55:35',1595843735,NULL),(1858349660,17542351,1,1871615,1,1,1,'A',1,0.921053,140,652599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 342}}',31.2704,152476309,252035,NULL,'2020-07-05 20:13:46',1593980026,NULL),(1858411331,17542351,1,848235,0,1,1,'A',1,0.920968,299,682966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 310}}',31.9914,152476519,300984,NULL,'2020-07-05 20:23:55',1593980635,NULL),(1858437234,17542351,1,1427533,1,1,1,'B',1,0.898305,131,552213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 295}}',33.1012,152597583,184735,NULL,'2020-07-10 13:58:28',1594389508,NULL),(1858908508,17542351,1,2109410,0,1,1,'A',1,0.943723,107,667553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 231}}',33.5945,153312335,172820,NULL,'2020-08-05 16:13:11',1596643991,NULL),(1858482024,17542351,1,12789,0,1,1,'S',1,0.954545,187,814123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 170}, \"maximum_statistics\": {\"great\": 187}}',33.8969,152836875,157410,NULL,'2020-07-19 13:59:18',1595167158,NULL),(1858767183,17542351,1,896855,1,1,1,'B',1,0.831878,146,459419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 324}, \"maximum_statistics\": {\"great\": 458}}',36.305,153138418,256296,NULL,'2020-07-30 15:39:50',1596123590,NULL),(1858644629,17542351,1,1094076,1,1,1,'B',1,0.850649,172,498963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 342}, \"maximum_statistics\": {\"great\": 462}}',38.0493,152859303,296200,NULL,'2020-07-20 09:58:56',1595239136,NULL),(1858596032,17542351,1,1870911,1,1,1,'B',1,0.823654,321,455255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 28, \"great\": 485}, \"maximum_statistics\": {\"great\": 706}}',40.1209,152708554,451682,NULL,'2020-07-14 21:28:17',1594762097,NULL),(1858772955,17542351,1,906953,0,1,1,'S',1,0.96,275,782445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 253}, \"maximum_statistics\": {\"great\": 275}}',43.5386,153138314,239380,NULL,'2020-07-30 15:35:28',1596123328,NULL),(1858739066,17542351,1,11517,1,1,1,'A',1,0.911088,424,728994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 394}, \"maximum_statistics\": {\"great\": 478}}',46.7101,153166125,461761,NULL,'2020-07-31 15:06:03',1596207963,NULL),(1858642533,17542351,1,1092402,1,1,1,'B',1,0.879759,257,556632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 31, \"great\": 849}, \"maximum_statistics\": {\"great\": 1077}}',47.5193,152862816,810722,NULL,'2020-07-20 12:52:20',1595249540,NULL),(1858877214,17542351,1,2250229,1,1,1,'A',1,0.925447,447,751647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 430}, \"maximum_statistics\": {\"great\": 503}}',50.4377,153312521,468407,NULL,'2020-08-05 16:21:54',1596644514,NULL),(1872244925,17542696,1,2016124,0,1,1,'C',1,0.787709,88,329734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 59, \"great\": 265}, \"maximum_statistics\": {\"great\": 358}}',12.6783,173442052,152030,NULL,'2022-07-21 03:55:59',1658375759,NULL),(1871229495,17545669,1,664472,0,1,1,'D',1,0.543796,15,102073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 47, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',0.292962,171850277,32668,NULL,'2022-05-13 06:33:45',1652423625,NULL),(1858266003,17545669,1,1892115,0,1,1,'C',1,0.713542,27,225597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',2.22857,152300377,26040,NULL,'2020-06-29 01:57:41',1593395861,NULL),(1863217661,17545669,1,98284,0,1,1,'C',1,0.734286,38,118418,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',2.51142,159973234,54636,NULL,'2021-03-22 12:47:23',1616417243,NULL),(1871172043,17545669,1,29036,0,1,1,'B',1,0.818436,87,413816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 23, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',7.083,171934714,73104,NULL,'2022-05-16 12:00:33',1652702433,NULL),(1871238455,17545669,1,1871007,0,1,1,'C',1,0.775862,93,380653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 145}}',7.61423,171906229,67574,NULL,'2022-05-15 08:22:20',1652602940,NULL),(1858267110,17545669,1,1892117,0,1,1,'B',1,0.887931,36,559383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',10.8645,152304994,28820,NULL,'2020-06-29 07:20:21',1593415221,NULL),(1875457827,17545669,1,1300497,0,1,1,'B',1,0.830827,59,410652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 133}}',11.5801,178106335,48694,NULL,'2023-03-29 13:03:45',1680095025,NULL),(1874378394,17545669,1,3848159,0,1,1,'A',1,0.929936,88,640983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',23.1661,176580229,86484,NULL,'2023-01-02 11:32:18',1672659138,NULL),(1871242033,17545669,1,2692159,0,1,1,'B',1,0.898687,138,577433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 533}}',31.8426,171882035,353340,NULL,'2022-05-14 11:46:13',1652528773,NULL),(1871794338,17545669,1,3301260,1,1,1,'A',1,0.92217,116,638635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',32.8013,172865145,286516,NULL,'2022-06-25 03:30:42',1656127842,NULL),(1873428625,17545669,1,2741723,1,1,1,'A',1,0.919624,197,637191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 424, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 479}}',32.9318,175208600,344286,NULL,'2022-10-21 07:15:11',1666336511,NULL),(3121065099,17569464,1,29427,1,1,1,'B',1,0.848765,65,564260,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 121, \"ignore_hit\": 207, \"ignore_miss\": 38, \"large_bonus\": 38, \"small_bonus\": 309}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 207, \"large_bonus\": 67, \"small_bonus\": 318}}',12.0899,NULL,0,'2024-07-07 13:57:49','2024-07-07 14:00:53',1720360853,7596),(1870934574,17570253,1,3258436,0,1,1,'C',1,0.788793,68,371657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',8.24395,171615343,102921,NULL,'2022-05-02 23:37:17',1651534637,NULL),(1871142779,17570253,1,900056,0,1,1,'B',1,0.800595,53,375142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',8.91405,171658978,208742,NULL,'2022-05-05 00:05:18',1651709118,NULL),(1869887603,17570253,1,2258371,1,1,1,'B',1,0.847902,138,497612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 286}}',11.5304,169998265,218310,NULL,'2022-02-22 22:30:29',1645569029,NULL),(1871020139,17570253,1,132652,0,1,1,'B',1,0.891204,53,564246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',16.041,171514456,132913,NULL,'2022-04-28 19:57:29',1651175849,NULL),(1871004866,17570253,1,2692159,0,1,1,'B',1,0.873358,162,523082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 426, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 533}}',24.8137,171615412,334604,NULL,'2022-05-02 23:42:54',1651534974,NULL),(1864469360,17570730,1,1492016,0,1,1,'C',1,0.738532,22,264011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 109}}',5.48024,161804638,28530,NULL,'2021-05-11 04:28:57',1620707337,NULL),(1859449798,17570730,1,963441,0,1,1,'C',1,0.759868,53,291389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 189}, \"maximum_statistics\": {\"great\": 304}}',9.52275,154202270,96372,NULL,'2020-09-08 14:37:48',1599575868,NULL),(1860182616,17570730,1,1418537,1,1,1,'B',1,0.839844,81,510243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 128}}',9.9562,155398089,133084,NULL,'2020-10-24 13:54:41',1603547681,NULL),(1860193173,17570730,1,308557,0,1,1,'B',1,0.821053,55,393852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 190}}',11.2862,155317496,121700,NULL,'2020-10-21 12:22:29',1603282949,NULL),(1860193484,17570730,1,309071,0,1,1,'B',1,0.877698,65,523820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 139}}',13.5284,155317459,104435,NULL,'2020-10-21 12:20:32',1603282832,NULL),(1860186437,17570730,1,2491867,1,1,1,'B',1,0.83274,93,406843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 198}, \"maximum_statistics\": {\"great\": 281}}',14.6794,155321222,115932,NULL,'2020-10-21 15:01:47',1603292507,NULL),(1860851030,17570730,1,1302612,1,1,1,'B',1,0.831933,72,388931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 238}}',15.6721,156227810,106408,NULL,'2020-11-24 09:35:46',1606210546,NULL),(1860255655,17570730,1,1912338,1,1,1,'B',1,0.845455,50,434048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 220}}',16.2277,155321137,99352,NULL,'2020-10-21 14:58:24',1603292304,NULL),(1859049969,17570730,1,51470,0,1,1,'B',1,0.811594,126,407386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 276}}',16.5931,153538569,131176,NULL,'2020-08-14 03:39:22',1597376362,NULL),(1860180048,17570730,1,2240345,1,1,1,'B',1,0.82459,57,372094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 305}}',17.3053,155321086,104562,NULL,'2020-10-21 14:56:36',1603292196,NULL),(1869319477,17570730,1,1783728,0,1,1,'B',1,0.858586,48,457236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 99}}',18.0512,169086456,43774,NULL,'2022-01-17 10:03:46',1642413826,NULL),(1860844356,17570730,1,1988035,1,1,1,'B',1,0.843354,101,436041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 229}, \"maximum_statistics\": {\"great\": 316}}',20.7292,156227770,154488,NULL,'2020-11-24 09:33:49',1606210429,NULL),(1868138675,17570730,1,2932990,1,1,1,'B',1,0.891837,107,531416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 211}, \"maximum_statistics\": {\"great\": 245}}',22.4944,167320529,119338,NULL,'2021-11-08 09:50:45',1636365045,NULL),(1858255448,17577723,1,2169170,0,1,1,'C',1,0.72,31,110331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 88}, \"maximum_statistics\": {\"great\": 150}}',1.93669,152364289,36264,NULL,'2020-07-01 14:50:10',1593615010,NULL),(1860287589,17577723,1,2548583,0,1,1,'D',1,0.68662,27,205829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 76}, \"maximum_statistics\": {\"great\": 142}}',2.49551,155592751,36944,NULL,'2020-11-01 04:07:19',1604203639,NULL),(1860286205,17577723,1,2347507,0,1,1,'C',1,0.748521,59,282460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 104}, \"maximum_statistics\": {\"great\": 169}}',4.79222,155592701,52670,NULL,'2020-11-01 04:04:05',1604203445,NULL),(1858276346,17577723,1,324174,0,1,1,'C',1,0.75,50,310137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',5.38943,152443622,78317,NULL,'2020-07-04 16:01:41',1593878501,NULL),(1860287012,17577723,1,2347508,0,1,1,'B',1,0.855556,49,466854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 90}}',7.58335,155592682,32110,NULL,'2020-11-01 04:02:48',1604203368,NULL),(1865611366,17577723,1,2326577,1,1,1,'B',1,0.85347,164,505494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 293}, \"maximum_statistics\": {\"great\": 389}}',17.754,163602506,240104,NULL,'2021-07-04 01:59:34',1625363974,NULL),(1863398774,17578779,1,460058,0,1,1,'S',1,0.961538,26,711904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 26}}',NULL,160219764,36240,NULL,'2021-03-28 20:37:18',1616963838,NULL),(1858572496,17578779,1,1240029,0,1,1,'B',1,0.822581,49,569651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 93}}',4.92865,152715059,104296,NULL,'2020-07-15 04:15:57',1594786557,NULL),(1861661302,17578779,1,2291160,0,1,1,'B',1,0.825967,127,433853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 250}, \"maximum_statistics\": {\"great\": 362}}',9.34571,157532195,153434,NULL,'2021-01-05 18:02:17',1609869737,NULL),(1861628325,17578779,1,1841187,0,1,1,'A',1,0.947619,105,678449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 105}}',19.4725,157536432,127602,NULL,'2021-01-05 20:53:07',1609879987,NULL),(1871947406,17583298,1,3407945,1,1,1,'D',1,0.693396,81,237755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 212}}',2.23369,173062541,66239,NULL,'2022-07-03 16:00:57',1656864057,NULL),(1859092200,17588056,1,2324006,1,1,1,'C',1,0.722543,52,229003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 104}, \"maximum_statistics\": {\"great\": 173}}',2.30722,153621605,49206,NULL,'2020-08-17 08:55:38',1597654538,NULL),(1871544437,17591184,1,1965395,1,1,1,'D',1,0.601675,30,115620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 83, \"great\": 168}, \"maximum_statistics\": {\"great\": 418}}',1.86249,172405016,102398,NULL,'2022-06-05 08:18:29',1654417109,NULL),(1871467574,17591184,1,3235341,1,1,1,'D',1,0.675747,69,192061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 90, \"great\": 290}, \"maximum_statistics\": {\"great\": 569}}',3.69299,172354657,152686,NULL,'2022-06-03 07:50:57',1654242657,NULL),(1864884560,17591184,1,2009746,0,1,1,'C',1,0.788703,38,321511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 164}, \"maximum_statistics\": {\"great\": 239}}',6.26152,162651896,72828,NULL,'2021-06-04 06:28:18',1622788098,NULL),(1871477297,17591184,1,3247263,0,1,1,'B',1,0.802083,77,363807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 188}, \"maximum_statistics\": {\"great\": 288}}',7.47654,172343130,105924,NULL,'2022-06-02 18:01:21',1654192881,NULL),(1871476839,17591184,1,3246840,1,1,1,'B',1,0.802521,59,338254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 243}, \"maximum_statistics\": {\"great\": 357}}',13.4693,172354626,143941,NULL,'2022-06-03 07:48:33',1654242513,NULL),(1871415450,17591184,1,1582613,1,1,1,'B',1,0.865833,157,478882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 466}, \"maximum_statistics\": {\"great\": 600}}',22.5439,172378027,307722,NULL,'2022-06-04 06:41:45',1654324905,NULL),(3097096415,17610601,1,3579721,1,1,1,'C',1,0.747312,22,252313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 65}, \"maximum_statistics\": {\"great\": 93}}',2.32355,184514122,24309,NULL,'2024-07-02 23:25:36',1719962736,NULL),(3134779485,17611097,1,32201,1,1,1,'A',1,0.937662,340,749750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 385}}',NULL,184596599,361004,NULL,'2024-07-10 04:51:34',1720587094,NULL),(1871228553,17611097,1,663725,1,1,1,'C',1,0.718688,189,265754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 547, \"miss\": 151, \"great\": 811}, \"maximum_statistics\": {\"great\": 1509}}',NULL,171934453,582204,NULL,'2022-05-16 11:44:06',1652701446,NULL),(1878421023,17611097,1,960148,1,1,1,'A',1,0.973786,347,847453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 493}, \"maximum_statistics\": {\"great\": 515}}',NULL,182359057,525350,NULL,'2024-01-12 12:00:42',1705060842,NULL),(1862688917,17611097,1,1144257,1,1,1,'B',1,0.804257,232,214747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 537, \"miss\": 58, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1668}}',NULL,159100741,711350,NULL,'2021-02-24 05:07:38',1614143258,NULL),(1872406784,17611097,1,1144257,1,1,1,'B',1,0.807854,266,423429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 449, \"miss\": 96, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1668}}',NULL,173554499,950156,NULL,'2022-07-26 12:56:57',1658840217,NULL),(1870147742,17611097,1,1926301,1,1,1,'B',1,0.844014,318,496379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 13, \"great\": 421}, \"maximum_statistics\": {\"great\": 593}}',NULL,170482906,401238,NULL,'2022-03-15 12:34:18',1647347658,NULL),(1862481621,17611097,1,924730,1,1,1,'D',1,0.6875,24,205622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 73}, \"maximum_statistics\": {\"great\": 136}}',3.83796,158802923,30089,NULL,'2021-02-15 06:59:51',1613372391,NULL),(1862402050,17611097,1,1762730,0,1,1,'D',1,0.669935,45,170235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 72}, \"maximum_statistics\": {\"great\": 153}}',4.17254,158589555,44430,NULL,'2021-02-09 05:32:04',1612848724,NULL),(1868154297,17611097,1,2780638,1,1,1,'C',1,0.726974,45,249785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 57, \"great\": 195}, \"maximum_statistics\": {\"great\": 304}}',5.3704,167267069,88720,NULL,'2021-11-06 11:43:21',1636199001,NULL),(1861443457,17611097,1,1624513,0,1,1,'B',1,0.811159,99,447923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 162}, \"maximum_statistics\": {\"great\": 233}}',11.4687,157368948,162112,NULL,'2020-12-31 05:48:59',1609393739,NULL),(1870977703,17611097,1,3432912,1,1,1,'C',1,0.739583,120,151050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 97, \"great\": 419}, \"maximum_statistics\": {\"great\": 672}}',11.5562,171572938,235932,NULL,'2022-05-01 05:21:53',1651382513,NULL),(1870289197,17611097,1,2665350,1,1,1,'C',1,0.759091,82,308620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 215}, \"maximum_statistics\": {\"great\": 330}}',11.9115,170575156,123240,NULL,'2022-03-19 11:03:37',1647687817,NULL),(1872118852,17611097,1,2025942,1,1,1,'C',1,0.706478,72,273548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 126}, \"maximum_statistics\": {\"great\": 247}}',12.3168,173145922,108196,NULL,'2022-07-07 11:54:24',1657194864,NULL),(1861461390,17611097,1,657025,1,1,1,'B',1,0.820144,123,383263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 193}, \"maximum_statistics\": {\"great\": 278}}',12.3917,157369233,141660,NULL,'2020-12-31 06:03:31',1609394611,NULL),(1868086632,17611097,1,1988749,0,1,1,'C',1,0.763793,34,307582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 182}, \"maximum_statistics\": {\"great\": 290}}',12.4989,167267332,101470,NULL,'2021-11-06 11:54:36',1636199676,NULL),(1869765303,17611097,1,1219689,1,1,1,'C',1,0.741071,77,293929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 40, \"great\": 229}, \"maximum_statistics\": {\"great\": 392}}',12.9122,169906453,175142,NULL,'2022-02-19 11:12:20',1645269140,NULL),(1861670291,17611097,1,398013,0,1,1,'C',1,0.789333,62,338062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 259}, \"maximum_statistics\": {\"great\": 375}}',13.413,157576729,132026,NULL,'2021-01-07 06:22:30',1610000550,NULL),(1858279853,17611097,1,2169170,0,1,1,'A',1,0.913333,89,596332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 150}}',13.4555,152439245,71462,NULL,'2020-07-04 12:51:01',1593867061,NULL),(1861575930,17611097,1,2581646,1,1,1,'C',1,0.797357,85,333730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 308}, \"maximum_statistics\": {\"great\": 454}}',13.4586,157459869,234330,NULL,'2021-01-03 06:04:45',1609653885,NULL),(1858430332,17611097,1,1837012,0,1,1,'B',1,0.884393,63,482560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 173}}',14.0643,152538571,67322,NULL,'2020-07-08 06:27:04',1594189624,NULL),(1861564515,17611097,1,1201507,0,1,1,'B',1,0.886364,69,504695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 88}}',14.5175,157398241,40016,NULL,'2021-01-01 05:02:03',1609477323,NULL),(1869765244,17611097,1,1516101,1,1,1,'C',1,0.781095,114,350078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 271}, \"maximum_statistics\": {\"great\": 402}}',14.5349,169903006,201346,NULL,'2022-02-19 07:44:01',1645256641,NULL),(1869249122,17611097,1,21577,0,1,1,'B',1,0.823661,119,446990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 162}, \"maximum_statistics\": {\"great\": 224}}',15.0866,169056228,112950,NULL,'2022-01-16 03:41:24',1642304484,NULL),(1858470352,17611097,1,2484844,0,1,1,'A',1,0.910714,41,602997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',15.1004,152511132,35304,NULL,'2020-07-07 04:45:17',1594097117,NULL),(1861428326,17611097,1,1594554,1,1,1,'B',1,0.825095,78,371606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 200}, \"maximum_statistics\": {\"great\": 263}}',15.21,157369059,103580,NULL,'2020-12-31 05:54:34',1609394074,NULL),(1864651510,17611097,1,1959642,1,1,1,'C',1,0.764188,73,301855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 47, \"great\": 317}, \"maximum_statistics\": {\"great\": 511}}',15.8143,162098440,178004,NULL,'2021-05-19 12:04:01',1621425841,NULL),(1870977713,17611097,1,3432912,1,1,1,'C',1,0.755952,257,177252,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 97, \"great\": 441}, \"maximum_statistics\": {\"great\": 672}}',16.3001,171572973,281830,NULL,'2022-05-01 05:24:11',1651382651,NULL),(1874482743,17611097,1,3944023,1,1,1,'C',1,0.765657,81,303434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 64, \"great\": 327}, \"maximum_statistics\": {\"great\": 495}}',16.3782,176669279,179774,NULL,'2023-01-07 04:34:40',1673066080,NULL),(1870982719,17611097,1,2223057,1,1,1,'C',1,0.782353,61,337452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 115}, \"maximum_statistics\": {\"great\": 170}}',16.4487,171604380,60360,NULL,'2022-05-02 13:03:39',1651496619,NULL),(1861546497,17611097,1,2732591,1,1,1,'B',1,0.85786,113,538499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 232}, \"maximum_statistics\": {\"great\": 299}}',17.3487,157369021,237403,NULL,'2020-12-31 05:52:37',1609393957,NULL),(1861747615,17611097,1,1531609,0,1,1,'B',1,0.80283,80,354013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 34, \"great\": 355}, \"maximum_statistics\": {\"great\": 530}}',17.5696,157604847,207530,NULL,'2021-01-08 05:11:29',1610082689,NULL),(1864782216,17611097,1,1908325,0,1,1,'B',1,0.811258,78,379627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 214}, \"maximum_statistics\": {\"great\": 302}}',17.6794,162347509,117418,NULL,'2021-05-26 11:43:44',1622029424,NULL),(1870356869,17611097,1,1845292,1,1,1,'C',1,0.771144,150,336888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 64, \"great\": 391}, \"maximum_statistics\": {\"great\": 603}}',18.1245,170544645,290238,NULL,'2022-03-18 05:50:28',1647582628,NULL),(1862161251,17611097,1,1263036,0,1,1,'B',1,0.81738,164,417086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 281}, \"maximum_statistics\": {\"great\": 397}}',18.1514,158255291,214994,NULL,'2021-01-30 04:54:53',1611982493,NULL),(1867999574,17611097,1,1351579,1,1,1,'C',1,0.794207,136,374634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 328}}',18.5508,167070865,169598,NULL,'2021-10-30 06:04:42',1635573882,NULL),(1868031521,17611097,1,2755484,1,1,1,'C',1,0.784689,172,390473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 272}, \"maximum_statistics\": {\"great\": 418}}',18.584,167100116,223496,NULL,'2021-10-31 03:08:38',1635649718,NULL),(1864075192,17611097,1,240259,0,1,1,'B',1,0.848348,102,431682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 266}, \"maximum_statistics\": {\"great\": 333}}',18.6844,161193904,135878,NULL,'2021-04-24 05:30:03',1619242203,NULL),(1858616937,17611097,1,2162598,1,1,1,'B',1,0.896104,154,629847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 122}, \"maximum_statistics\": {\"great\": 154}}',19.4999,152961601,125200,NULL,'2020-07-24 05:49:19',1595569759,NULL),(1867973247,17611097,1,1844724,1,1,1,'B',1,0.827195,61,393662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 258}, \"maximum_statistics\": {\"great\": 353}}',20.7057,167110691,139122,NULL,'2021-10-31 11:58:05',1635681485,NULL),(1861634124,17611097,1,1847539,1,1,1,'B',1,0.828704,86,444927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 232}, \"maximum_statistics\": {\"great\": 324}}',22.0685,157407051,202534,NULL,'2021-01-01 13:15:29',1609506929,NULL),(1876749744,17611097,1,2406327,0,1,1,'B',1,0.808743,106,390741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 47, \"great\": 273}, \"maximum_statistics\": {\"great\": 366}}',22.8722,179957635,158170,NULL,'2023-07-22 13:28:24',1690032504,NULL),(1874335497,17611097,1,3869344,1,1,1,'B',1,0.829868,242,454412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 69, \"great\": 418}, \"maximum_statistics\": {\"great\": 529}}',23.0625,176517792,305868,NULL,'2022-12-30 03:23:50',1672370630,NULL),(1871253665,17611097,1,2840229,1,1,1,'C',1,0.777136,89,346875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 41, \"great\": 281}, \"maximum_statistics\": {\"great\": 433}}',23.7584,171903167,196072,NULL,'2022-05-15 05:14:31',1652591671,NULL),(1874581384,17611097,1,3942565,1,1,1,'S',1,0.969466,131,788745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',25.3705,176854829,89146,NULL,'2023-01-17 03:58:24',1673927904,NULL),(1875446417,17611097,1,1878218,0,1,1,'B',1,0.814476,205,413838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 74, \"great\": 452}, \"maximum_statistics\": {\"great\": 601}}',25.6589,178175488,328130,NULL,'2023-04-02 06:20:26',1680416426,NULL),(1876594769,17611097,1,2957122,1,1,1,'B',1,0.819838,193,421326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 365}, \"maximum_statistics\": {\"great\": 494}}',25.9092,179912729,262146,NULL,'2023-07-19 13:23:52',1689773032,NULL),(1867970228,17611097,1,869197,0,1,1,'C',1,0.797897,135,375682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 28, \"great\": 283}, \"maximum_statistics\": {\"great\": 428}}',26.5492,167111464,209814,NULL,'2021-10-31 12:30:34',1635683434,NULL),(1861634105,17611097,1,1847539,1,1,1,'B',1,0.87963,81,496534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 262}, \"maximum_statistics\": {\"great\": 324}}',28.291,157406988,193344,NULL,'2021-01-01 13:12:24',1609506744,NULL),(1876440375,17611097,1,2217408,1,1,1,'B',1,0.811215,162,406974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 77, \"great\": 743}, \"maximum_statistics\": {\"great\": 1070}}',28.5585,179662078,579474,NULL,'2023-07-03 05:47:01',1688363221,NULL),(1861630581,17611097,1,1762731,0,1,1,'A',1,0.936782,87,645300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',30.5023,157398229,53914,NULL,'2021-01-01 05:01:16',1609477276,NULL),(1871450766,17611097,1,3373328,1,1,1,'B',1,0.806197,138,400939,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 54, \"great\": 558}, \"maximum_statistics\": {\"great\": 823}}',31.3622,172309355,363994,NULL,'2022-06-01 05:43:03',1654062183,NULL),(1874597569,17611097,1,3943498,1,1,1,'S',1,0.986842,152,901271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',31.744,176854857,131308,NULL,'2023-01-17 04:00:42',1673928042,NULL),(1872311149,17611097,1,1949535,1,1,1,'B',1,0.812676,169,421255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 50, \"great\": 494}, \"maximum_statistics\": {\"great\": 710}}',32.0718,173554665,482126,NULL,'2022-07-26 13:06:30',1658840790,NULL),(1870031339,17611097,1,1257955,0,1,1,'B',1,0.840659,127,475416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 331}, \"maximum_statistics\": {\"great\": 455}}',33.8155,170274083,259168,NULL,'2022-03-06 08:09:49',1646554189,NULL),(1867968970,17611097,1,3007988,1,1,1,'B',1,0.828912,127,445932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 270}, \"maximum_statistics\": {\"great\": 377}}',33.9494,167069997,205840,NULL,'2021-10-30 05:19:28',1635571168,NULL),(1876606401,17611097,1,3825328,1,1,1,'B',1,0.821361,74,390071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 383}, \"maximum_statistics\": {\"great\": 529}}',34.653,179923084,213946,NULL,'2023-07-20 05:40:27',1689831627,NULL),(1875432267,17611097,1,3010422,1,1,1,'B',1,0.839015,146,441711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 47, \"great\": 405}, \"maximum_statistics\": {\"great\": 528}}',34.7358,178175550,258826,NULL,'2023-04-02 06:26:14',1680416774,NULL),(1871959801,17611097,1,1988748,1,1,1,'B',1,0.838617,158,477068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 347}}',36.9083,173141179,192802,NULL,'2022-07-07 06:06:02',1657173962,NULL),(1862125476,17611097,1,1946496,0,1,1,'B',1,0.863636,57,471025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 234}, \"maximum_statistics\": {\"great\": 297}}',37.0677,158287086,130494,NULL,'2021-01-31 04:36:30',1612067790,NULL),(1870346617,17611097,1,2768329,1,1,1,'B',1,0.843023,181,492219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 254}, \"maximum_statistics\": {\"great\": 344}}',37.1666,170594989,205010,NULL,'2022-03-20 03:16:54',1647746214,NULL),(1861551134,17611097,1,2307818,0,1,1,'A',1,0.916209,221,649928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 318}, \"maximum_statistics\": {\"great\": 364}}',37.5178,157399389,279080,NULL,'2021-01-01 06:03:17',1609480997,NULL),(1870253317,17611097,1,2661974,1,1,1,'B',1,0.848732,155,492010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 433}, \"maximum_statistics\": {\"great\": 552}}',37.6154,170481896,314008,NULL,'2022-03-15 11:22:14',1647343334,NULL),(1871253620,17611097,1,2839979,1,1,1,'B',1,0.835991,161,511804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 310}, \"maximum_statistics\": {\"great\": 439}}',37.9891,171876162,257431,NULL,'2022-05-14 06:11:32',1652508692,NULL),(1868379359,17611097,1,3066752,1,1,1,'A',1,0.904908,216,578920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 326}}',38.841,167642595,235767,NULL,'2021-11-21 04:11:41',1637467901,NULL),(1861697176,17611097,1,1786733,1,1,1,'B',1,0.894509,108,536326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 346}}',39.0663,157605536,178652,NULL,'2021-01-08 05:48:58',1610084938,NULL),(1862335845,17611097,1,1209054,1,1,1,'B',1,0.894203,203,574424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 570}, \"maximum_statistics\": {\"great\": 690}}',39.069,158625924,533764,NULL,'2021-02-10 05:45:19',1612935919,NULL),(1873886032,17611097,1,2171061,1,1,1,'B',1,0.841755,148,454218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 40, \"great\": 554}, \"maximum_statistics\": {\"great\": 752}}',39.8991,175915457,448600,NULL,'2022-11-27 12:47:21',1669553241,NULL),(1870313225,17611097,1,885030,0,1,1,'B',1,0.85061,138,490608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 379}, \"maximum_statistics\": {\"great\": 492}}',40.2861,170596283,288710,NULL,'2022-03-20 04:35:40',1647750940,NULL),(1870977729,17611097,1,3432912,1,1,1,'B',1,0.86756,261,162791,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 538}, \"maximum_statistics\": {\"great\": 672}}',40.7451,171578956,281569,NULL,'2022-05-01 11:21:58',1651404118,NULL),(1873342245,17611097,1,1851366,1,1,1,'B',1,0.832317,132,452471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 364}, \"maximum_statistics\": {\"great\": 492}}',41.0932,175226775,311764,NULL,'2022-10-22 04:25:49',1666412749,NULL),(1875446031,17611097,1,800993,1,1,1,'B',1,0.843137,120,464674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 510}}',41.128,178175393,269536,NULL,'2023-04-02 06:12:53',1680415973,NULL),(1870955080,17611097,1,1645699,1,1,1,'B',1,0.856701,182,506584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 378}, \"maximum_statistics\": {\"great\": 485}}',41.2478,171604260,291868,NULL,'2022-05-02 12:57:13',1651496233,NULL),(1861729441,17611097,1,979230,1,1,1,'B',1,0.888298,92,539546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 310}, \"maximum_statistics\": {\"great\": 376}}',41.4125,157604890,184928,NULL,'2021-01-08 05:13:26',1610082806,NULL),(1872024894,17611097,1,1938693,1,1,1,'B',1,0.879845,108,540190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 307}, \"maximum_statistics\": {\"great\": 387}}',41.4714,173141225,277692,NULL,'2022-07-07 06:10:23',1657174223,NULL),(1870609405,17611097,1,2586018,1,1,1,'B',1,0.829675,211,448693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 73, \"great\": 824}, \"maximum_statistics\": {\"great\": 1139}}',42.0862,171015478,708008,NULL,'2022-04-07 06:57:06',1649314626,NULL),(1875481285,17611097,1,3432912,1,1,1,'B',1,0.826637,106,431231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 55, \"great\": 494}, \"maximum_statistics\": {\"great\": 672}}',43.7196,178175714,343260,NULL,'2023-04-02 06:42:57',1680417777,NULL),(1870411945,17611097,1,1270576,1,1,1,'A',1,0.92268,194,746447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 164}, \"maximum_statistics\": {\"great\": 194}}',44.3531,170689673,183142,NULL,'2022-03-24 05:26:40',1648099600,NULL),(1871005921,17611097,1,3335274,1,1,1,'B',1,0.844952,111,504460,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 306}, \"maximum_statistics\": {\"great\": 416}}',45.1768,171528619,251473,NULL,'2022-04-29 13:11:06',1651237866,NULL),(1870618396,17611097,1,760034,1,1,1,'B',1,0.845501,284,469026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 65, \"great\": 879}, \"maximum_statistics\": {\"great\": 1178}}',46.905,171036377,708634,NULL,'2022-04-08 05:40:32',1649396432,NULL),(1859492628,17611097,1,2485101,1,1,1,'A',1,0.940391,380,688110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 502}, \"maximum_statistics\": {\"great\": 562}}',47.7041,154043042,460984,NULL,'2020-09-02 04:41:02',1599021662,NULL),(1877363092,17611097,1,3552432,1,1,1,'B',1,0.870798,122,489908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 394}, \"maximum_statistics\": {\"great\": 476}}',47.9938,180863515,251640,NULL,'2023-09-20 11:42:08',1695210128,NULL),(1870588226,17611097,1,1854139,1,1,1,'B',1,0.837383,143,439456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 395}, \"maximum_statistics\": {\"great\": 535}}',47.9977,171035729,295460,NULL,'2022-04-08 04:50:33',1649393433,NULL),(1872264673,17611097,1,3317437,1,1,1,'B',1,0.842942,303,498097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 379}, \"maximum_statistics\": {\"great\": 503}}',48.8236,173359041,341440,NULL,'2022-07-17 06:54:11',1658040851,NULL),(1870629599,17611097,1,2866166,1,1,1,'B',1,0.859426,174,493673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 73, \"great\": 950}, \"maximum_statistics\": {\"great\": 1220}}',49.4593,170900404,695530,NULL,'2022-04-02 06:41:58',1648881718,NULL),(1863477138,17611097,1,2564923,0,1,1,'A',1,0.907654,101,554708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 511}, \"maximum_statistics\": {\"great\": 601}}',49.9537,160423045,296976,NULL,'2021-04-03 04:26:00',1617423960,NULL),(1876696302,17611097,1,560453,1,1,1,'B',1,0.85533,136,465973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 453}, \"maximum_statistics\": {\"great\": 591}}',50.3614,179983483,361574,NULL,'2023-07-24 05:56:44',1690178204,NULL),(1873223740,17611097,1,167992,1,1,1,'B',1,0.847826,151,466717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 54, \"great\": 630}, \"maximum_statistics\": {\"great\": 828}}',50.4903,174996763,458042,NULL,'2022-10-09 06:37:17',1665297437,NULL),(1873295749,17611097,1,3281596,1,1,1,'B',1,0.858676,260,485028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 56, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1118}}',50.7336,174864895,843676,NULL,'2022-10-02 05:15:39',1664687739,NULL),(1868154444,17611097,1,2780757,1,1,1,'A',1,0.923913,179,699249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 230}}',50.9267,167267167,176542,NULL,'2021-11-06 11:47:16',1636199236,NULL),(1870356133,17611097,1,1843596,1,1,1,'B',1,0.899441,310,601120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 454}, \"maximum_statistics\": {\"great\": 537}}',51.1237,170596402,406660,NULL,'2022-03-20 04:42:12',1647751332,NULL),(1875285556,17611097,1,2514334,1,1,1,'B',1,0.888605,195,569343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 497}, \"maximum_statistics\": {\"great\": 588}}',51.6589,178055929,371482,NULL,'2023-03-26 12:45:28',1679834728,NULL),(1870976529,17611097,1,2640146,1,1,1,'B',1,0.829832,392,516928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 325}, \"maximum_statistics\": {\"great\": 476}}',52.0367,171523826,369560,NULL,'2022-04-29 07:54:43',1651218883,NULL),(1874563944,17611097,1,2363842,1,1,1,'B',1,0.87767,219,542167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 426}, \"maximum_statistics\": {\"great\": 515}}',52.0919,176818114,291934,NULL,'2023-01-15 04:08:44',1673755724,NULL),(1861923472,17611097,1,848511,0,1,1,'A',1,0.933396,240,646850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 469}, \"maximum_statistics\": {\"great\": 533}}',52.5448,157806781,453454,NULL,'2021-01-15 05:33:13',1610688793,NULL),(1875751988,17611097,1,3825330,1,1,1,'B',1,0.868474,190,543076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 387}, \"maximum_statistics\": {\"great\": 498}}',53.2242,178519462,322584,NULL,'2023-04-22 05:44:22',1682142262,NULL),(1877033699,17611097,1,3104182,1,1,1,'B',1,0.865009,138,487163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 56, \"great\": 878}, \"maximum_statistics\": {\"great\": 1126}}',53.2699,180318650,581628,NULL,'2023-08-14 12:24:51',1692015891,NULL),(1868126159,17611097,1,1582774,1,1,1,'A',1,0.940111,154,685394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 324}, \"maximum_statistics\": {\"great\": 359}}',53.6739,167267410,245402,NULL,'2021-11-06 11:58:23',1636199903,NULL),(1875495316,17611097,1,966200,1,1,1,'B',1,0.872414,270,523026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 580}, \"maximum_statistics\": {\"great\": 725}}',54.3627,178174833,481316,NULL,'2023-04-02 05:27:55',1680413275,NULL),(1872133583,17611097,1,82033,1,1,1,'B',1,0.863318,184,510113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 48, \"great\": 670}, \"maximum_statistics\": {\"great\": 856}}',54.4401,173146026,580654,NULL,'2022-07-07 12:00:07',1657195207,NULL),(1868379365,17611097,1,3066752,1,1,1,'A',1,0.941718,207,697331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 326}}',54.8339,167642886,249666,NULL,'2021-11-21 04:26:33',1637468793,NULL),(1870922144,17611097,1,3025378,1,1,1,'B',1,0.842745,616,517427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 63, \"great\": 852}, \"maximum_statistics\": {\"great\": 1151}}',54.8989,171597822,909838,NULL,'2022-05-02 05:10:16',1651468216,NULL),(1870912886,17611097,1,2757420,1,1,1,'B',1,0.850397,140,456616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 67, \"great\": 861}, \"maximum_statistics\": {\"great\": 1133}}',55.134,171620239,583636,NULL,'2022-05-03 06:16:33',1651558593,NULL),(1876760752,17611097,1,2104517,1,1,1,'B',1,0.867965,212,530187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 358}, \"maximum_statistics\": {\"great\": 462}}',55.2719,179983465,311558,NULL,'2023-07-24 05:54:44',1690178084,NULL),(1876708486,17611097,1,2307732,1,1,1,'B',1,0.855681,178,492740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 47, \"great\": 742}, \"maximum_statistics\": {\"great\": 977}}',55.572,179952659,591350,NULL,'2023-07-22 05:15:24',1690002924,NULL),(1875451262,17611097,1,3070922,1,1,1,'B',1,0.879006,245,584039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 29, \"great\": 715}, \"maximum_statistics\": {\"great\": 905}}',56.1746,178140256,668422,NULL,'2023-03-31 12:32:54',1680265974,NULL),(1861852826,17611097,1,1991068,1,1,1,'A',1,0.944134,302,712015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 485}, \"maximum_statistics\": {\"great\": 537}}',56.8127,157805549,462996,NULL,'2021-01-15 04:21:23',1610684483,NULL),(1870186668,17611097,1,1219689,1,1,1,'A',1,0.914541,276,646632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 392}}',57.0023,170483255,343688,NULL,'2022-03-15 12:54:51',1647348891,NULL),(1871004921,17611097,1,2692597,1,1,1,'B',1,0.889401,184,569166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 532}, \"maximum_statistics\": {\"great\": 651}}',57.1929,171523667,425438,NULL,'2022-04-29 07:42:36',1651218156,NULL),(1874636419,17611097,1,2212555,0,1,1,'B',1,0.882586,87,521971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 309}, \"maximum_statistics\": {\"great\": 379}}',58.654,176963502,182108,NULL,'2023-01-23 04:52:54',1674449574,NULL),(1870695348,17611097,1,1601798,1,1,1,'B',1,0.862869,134,494467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 357}, \"maximum_statistics\": {\"great\": 474}}',59.1033,171199958,282974,NULL,'2022-04-15 06:56:53',1650005813,NULL),(1870120133,17611097,1,2932981,1,1,1,'B',1,0.89497,165,583914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 276}, \"maximum_statistics\": {\"great\": 338}}',59.941,170243128,219832,NULL,'2022-03-05 04:20:14',1646454014,NULL),(1876705151,17611097,1,2294133,1,1,1,'B',1,0.879571,163,546508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 635}, \"maximum_statistics\": {\"great\": 793}}',60.0614,179953529,533162,NULL,'2023-07-22 06:56:40',1690009000,NULL),(1876759641,17611097,1,2438860,1,1,1,'B',1,0.883705,189,530808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 586}, \"maximum_statistics\": {\"great\": 718}}',60.2593,179957884,368408,NULL,'2023-07-22 13:43:46',1690033426,NULL),(1875558746,17611097,1,2266579,1,1,1,'B',1,0.871287,178,520567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 405}, \"maximum_statistics\": {\"great\": 505}}',61.1075,178283960,303120,NULL,'2023-04-08 05:07:38',1680930458,NULL),(1872168579,17611097,1,2359077,1,1,1,'A',1,0.918699,190,661930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 317}, \"maximum_statistics\": {\"great\": 369}}',61.2545,173185420,262912,NULL,'2022-07-09 06:50:49',1657349449,NULL),(1877093402,17611097,1,2843259,1,1,1,'B',1,0.888041,179,574359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 314}, \"maximum_statistics\": {\"great\": 393}}',61.8098,180577424,264218,NULL,'2023-09-01 06:50:19',1693551019,NULL),(1870551298,17611097,1,1618998,1,1,1,'B',1,0.882927,203,552371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 497}, \"maximum_statistics\": {\"great\": 615}}',62.2152,170933793,379790,NULL,'2022-04-03 13:09:25',1648991365,NULL),(1873586325,17611097,1,3834883,1,1,1,'B',1,0.888651,260,600172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 378}, \"maximum_statistics\": {\"great\": 467}}',63.1997,175275406,343688,NULL,'2022-10-24 12:54:55',1666616095,NULL),(1873465497,17611097,1,1843589,1,1,1,'B',1,0.848294,225,491104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 414}, \"maximum_statistics\": {\"great\": 557}}',63.5283,175251089,364850,NULL,'2022-10-23 05:26:38',1666502798,NULL),(1876693467,17611097,1,2259973,1,1,1,'B',1,0.886364,240,584743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 635}, \"maximum_statistics\": {\"great\": 770}}',63.6178,179968475,677142,NULL,'2023-07-23 06:02:31',1690092151,NULL),(1876727890,17611097,1,3834550,1,1,1,'B',1,0.8778,84,509614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 395}, \"maximum_statistics\": {\"great\": 491}}',63.6641,179953491,253052,NULL,'2023-07-22 06:52:10',1690008730,NULL),(1877347820,17611097,1,1847285,1,1,1,'A',1,0.937333,143,663245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 346}, \"maximum_statistics\": {\"great\": 375}}',65.9706,180988383,232260,NULL,'2023-09-29 10:42:40',1695984160,NULL),(1878268913,17611097,1,4117349,1,1,1,'B',1,0.843075,128,460080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 40, \"great\": 580}, \"maximum_statistics\": {\"great\": 787}}',66.0869,182188669,398080,NULL,'2023-12-30 05:12:36',1703913156,NULL),(1872336281,17611097,1,3228873,1,1,1,'B',1,0.88015,320,545815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 30, \"great\": 639}, \"maximum_statistics\": {\"great\": 801}}',66.318,173548210,546080,NULL,'2022-07-26 05:30:21',1658813421,NULL),(1875492903,17611097,1,2814265,1,1,1,'A',1,0.901566,220,611522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 385}, \"maximum_statistics\": {\"great\": 447}}',67.5993,178160969,316774,NULL,'2023-04-01 13:05:50',1680354350,NULL),(1875496333,17611097,1,968742,1,1,1,'B',1,0.876587,319,560159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 562}, \"maximum_statistics\": {\"great\": 709}}',67.6205,178175518,512130,NULL,'2023-04-02 06:23:08',1680416588,NULL),(1870641264,17611097,1,2037305,1,1,1,'A',1,0.908015,317,630846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 460}, \"maximum_statistics\": {\"great\": 549}}',67.9386,171059784,475092,NULL,'2022-04-09 06:13:25',1649484805,NULL),(2302909629,17611097,1,2860914,1,1,1,'B',1,0.88785,160,589203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 339}, \"maximum_statistics\": {\"great\": 428}}',68.0053,182694755,296300,NULL,'2024-02-07 05:38:23',1707284303,NULL),(1875653512,17611097,1,1786747,1,1,1,'A',1,0.920719,308,666700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 418}, \"maximum_statistics\": {\"great\": 473}}',68.0694,178614323,376278,NULL,'2023-04-28 06:16:04',1682662564,NULL),(1876747834,17611097,1,3121241,1,1,1,'B',1,0.893564,233,582357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 665}, \"maximum_statistics\": {\"great\": 808}}',68.2197,179952786,556588,NULL,'2023-07-22 05:27:36',1690003656,NULL),(1870249266,17611097,1,2612112,1,1,1,'A',1,0.928967,224,699309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 488}, \"maximum_statistics\": {\"great\": 542}}',68.5806,170482175,408128,NULL,'2022-03-15 11:45:12',1647344712,NULL),(1875830271,17611097,1,1863290,1,1,1,'B',1,0.889381,292,601526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 445}, \"maximum_statistics\": {\"great\": 565}}',68.7407,178726413,392270,NULL,'2023-05-05 07:24:09',1683271449,NULL),(1875850944,17611097,1,2060019,1,1,1,'B',1,0.856964,231,519943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 29, \"great\": 598}, \"maximum_statistics\": {\"great\": 797}}',69.046,178726699,574672,NULL,'2023-05-05 07:55:20',1683273320,NULL),(1876613948,17611097,1,3829735,1,1,1,'B',1,0.895923,181,608406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 380}, \"maximum_statistics\": {\"great\": 466}}',69.5349,179923152,338232,NULL,'2023-07-20 05:48:57',1689832137,NULL),(1875406932,17611097,1,2564741,0,1,1,'A',1,0.909036,150,601172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 723}, \"maximum_statistics\": {\"great\": 830}}',69.7509,178161110,521722,NULL,'2023-04-01 13:13:37',1680354817,NULL),(1871353140,17611097,1,653699,1,1,1,'B',1,0.886454,235,566635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',69.9727,172093898,405674,NULL,'2022-05-23 06:03:09',1653285789,NULL),(1868121588,17611097,1,937186,1,1,1,'A',1,0.946908,349,691947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 780}, \"maximum_statistics\": {\"great\": 857}}',69.9914,167298751,663412,NULL,'2021-11-07 13:01:24',1636290084,NULL),(1877488573,17611097,1,2216352,1,1,1,'B',1,0.872832,185,536598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 33, \"great\": 807}, \"maximum_statistics\": {\"great\": 1038}}',70.3175,181184215,718562,NULL,'2023-10-14 04:41:09',1697258469,NULL),(1876776240,17611097,1,3985445,1,1,1,'B',1,0.879009,501,606250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 553}, \"maximum_statistics\": {\"great\": 686}}',71.3279,179942080,607558,NULL,'2023-07-21 13:04:32',1689944672,NULL),(1870299618,17611097,1,2223734,1,1,1,'A',1,0.921384,159,751648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 134}, \"maximum_statistics\": {\"great\": 159}}',72.1347,170572207,123730,NULL,'2022-03-19 08:10:08',1647677408,NULL),(1876650028,17611097,1,3483986,1,1,1,'B',1,0.882527,296,536409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 31, \"great\": 806}, \"maximum_statistics\": {\"great\": 1013}}',72.5822,179923229,671450,NULL,'2023-07-20 06:00:52',1689832852,NULL),(1876675782,17611097,1,3262311,1,1,1,'A',1,0.914062,445,680754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 503}, \"maximum_statistics\": {\"great\": 576}}',72.6783,179953067,498700,NULL,'2023-07-22 05:57:56',1690005476,NULL),(1875414053,17611097,1,3552340,1,1,1,'B',1,0.88,111,546675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 461}, \"maximum_statistics\": {\"great\": 575}}',72.7174,178175685,349370,NULL,'2023-04-02 06:40:24',1680417624,NULL),(1872321328,17611097,1,2445058,0,1,1,'A',1,0.922392,195,662300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 342}, \"maximum_statistics\": {\"great\": 393}}',72.74,173534790,300174,NULL,'2022-07-25 13:27:46',1658755666,NULL),(1870303519,17611097,1,847863,1,1,1,'A',1,0.937819,444,734925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 518}, \"maximum_statistics\": {\"great\": 587}}',72.8104,170596559,641078,NULL,'2022-03-20 04:49:59',1647751799,NULL),(1874570266,17611097,1,3942058,1,1,1,'A',1,0.931035,324,694941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 418}, \"maximum_statistics\": {\"great\": 464}}',73.6865,176816273,360926,NULL,'2023-01-15 01:54:57',1673747697,NULL),(1876907723,17611097,1,3418609,1,1,1,'A',1,0.912548,351,671072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 448}, \"maximum_statistics\": {\"great\": 526}}',73.9717,180238958,436614,NULL,'2023-08-09 12:57:16',1691585836,NULL),(1870677144,17611097,1,2061307,1,1,1,'B',1,0.894852,206,562347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 48, \"great\": 769}, \"maximum_statistics\": {\"great\": 913}}',74.0956,171060379,699694,NULL,'2022-04-09 06:55:38',1649487338,NULL),(1875482510,17611097,1,924913,1,1,1,'S',1,0.990864,602,867309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 591}, \"maximum_statistics\": {\"great\": 602}}',74.4013,178161185,650424,NULL,'2023-04-01 13:17:41',1680355061,NULL),(1872994815,17611097,1,3516543,1,1,1,'B',1,0.897574,222,606025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 621}, \"maximum_statistics\": {\"great\": 742}}',74.9329,174597572,488180,NULL,'2022-09-18 05:28:18',1663478898,NULL),(1870446618,17611097,1,1812546,1,1,1,'A',1,0.912811,281,652689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 479}, \"maximum_statistics\": {\"great\": 562}}',75.3263,170690105,458130,NULL,'2022-03-24 06:03:20',1648101800,NULL),(1869796918,17611097,1,1601796,1,1,1,'A',1,0.948413,208,754673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 341}, \"maximum_statistics\": {\"great\": 378}}',75.8136,169906567,353700,NULL,'2022-02-19 11:18:57',1645269537,NULL),(1871269254,17611097,1,2263834,1,1,1,'B',1,0.899096,272,680062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 332}}',75.9352,171929319,292136,NULL,'2022-05-16 05:24:57',1652678697,NULL),(1873557482,17611097,1,2732589,1,1,1,'B',1,0.884211,210,557288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 550}, \"maximum_statistics\": {\"great\": 665}}',76.6372,175362814,456890,NULL,'2022-10-29 06:00:42',1667023242,NULL),(1877112422,17611097,1,2516747,1,1,1,'A',1,0.930034,166,645709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 531}, \"maximum_statistics\": {\"great\": 586}}',78.0696,180577546,404246,NULL,'2023-09-01 07:04:36',1693551876,NULL),(1870483928,17611097,1,2406393,0,1,1,'S',1,0.959227,233,832643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 214}, \"maximum_statistics\": {\"great\": 233}}',78.4145,170813120,216990,NULL,'2022-03-29 08:44:39',1648543479,NULL),(1876625572,17611097,1,3072328,1,1,1,'A',1,0.903452,312,612609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 782}, \"maximum_statistics\": {\"great\": 927}}',78.7575,179923331,662928,NULL,'2023-07-20 06:16:49',1689833809,NULL),(1871957169,17611097,1,1695070,1,1,1,'S',1,0.952381,441,805543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 399}, \"maximum_statistics\": {\"great\": 441}}',78.7975,173141091,445710,NULL,'2022-07-07 05:58:28',1657173508,NULL),(1871954847,17611097,1,3226510,1,1,1,'B',1,0.851368,213,501943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 23, \"great\": 588}, \"maximum_statistics\": {\"great\": 804}}',79.023,173141148,471990,NULL,'2022-07-07 06:04:01',1657173841,NULL),(1877103951,17611097,1,1950964,1,1,1,'B',1,0.890738,460,617951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 15, \"great\": 555}, \"maximum_statistics\": {\"great\": 691}}',79.3536,180553480,630754,NULL,'2023-08-30 13:14:15',1693401255,NULL),(1877885438,17611097,1,4111387,1,1,1,'A',1,0.922089,256,663119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 512}, \"maximum_statistics\": {\"great\": 584}}',79.5857,181640609,439932,NULL,'2023-11-18 07:24:58',1700292298,NULL),(1875488006,17611097,1,3187933,1,1,1,'A',1,0.905268,245,623752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 23, \"great\": 977}, \"maximum_statistics\": {\"great\": 1177}}',81.4747,178160773,867470,NULL,'2023-04-01 12:55:53',1680353753,NULL),(1871244886,17611097,1,3186141,1,1,1,'B',1,0.8768,364,602532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 8, \"great\": 479}, \"maximum_statistics\": {\"great\": 625}}',82.1186,171875116,485720,NULL,'2022-05-14 05:04:14',1652504654,NULL),(1871995761,17611097,1,2025938,1,1,1,'A',1,0.909664,238,720407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 195}, \"maximum_statistics\": {\"great\": 238}}',83.0935,173141100,247960,NULL,'2022-07-07 05:59:49',1657173589,NULL),(1875487131,17611097,1,3961722,1,1,1,'A',1,0.906682,364,661981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 362}, \"maximum_statistics\": {\"great\": 434}}',83.1476,178156212,383310,NULL,'2023-04-01 07:38:23',1680334703,NULL),(1870897798,17611097,1,1773501,1,1,1,'A',1,0.920031,263,661960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 553}, \"maximum_statistics\": {\"great\": 644}}',83.3735,171524145,556468,NULL,'2022-04-29 08:23:17',1651220597,NULL),(1876750567,17611097,1,2407349,1,1,1,'A',1,0.92437,184,629759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1190}}',83.8443,179957943,783600,NULL,'2023-07-22 13:48:16',1690033696,NULL),(1871045559,17611097,1,2061024,1,1,1,'B',1,0.888632,273,548329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 49, \"great\": 890}, \"maximum_statistics\": {\"great\": 1082}}',84.7339,171736062,777950,NULL,'2022-05-08 05:44:17',1651988657,NULL),(1872051569,17611097,1,3176308,1,1,1,'A',1,0.95858,337,796234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 338}}',84.7779,173185440,351170,NULL,'2022-07-09 06:52:27',1657349547,NULL),(1876688591,17611097,1,2552885,1,1,1,'A',1,0.912664,322,618735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 981}, \"maximum_statistics\": {\"great\": 1145}}',84.9623,179942030,854120,NULL,'2023-07-21 13:00:16',1689944416,NULL),(1875270918,17611097,1,2473066,1,1,1,'B',1,0.899924,626,629951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 26, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1314}}',86.1922,178056595,1118774,NULL,'2023-03-26 13:18:50',1679836730,NULL),(1875475161,17611097,1,2101855,1,1,1,'A',1,0.963542,371,818602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 359}, \"maximum_statistics\": {\"great\": 384}}',86.8901,178175413,380600,NULL,'2023-04-02 06:14:30',1680416070,NULL),(1874744285,17611097,1,2519222,1,1,1,'A',1,0.967073,251,794156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 389}, \"maximum_statistics\": {\"great\": 410}}',87.3153,177317309,344680,NULL,'2023-02-12 06:19:22',1676182762,NULL),(1875429477,17611097,1,1837859,1,1,1,'A',1,0.940389,319,730278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 411}}',89.9178,178160939,369820,NULL,'2023-04-01 13:04:12',1680354252,NULL),(1870558797,17611097,1,2976255,1,1,1,'A',1,0.90448,651,682881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 3, \"great\": 960}, \"maximum_statistics\": {\"great\": 1183}}',90.0091,171036141,1113136,NULL,'2022-04-08 05:23:04',1649395384,NULL),(1875724285,17611097,1,846085,1,1,1,'A',1,0.919614,354,684792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 803}, \"maximum_statistics\": {\"great\": 933}}',90.6373,178635366,801386,NULL,'2023-04-29 12:48:57',1682772537,NULL),(1874274647,17611097,1,3505833,1,1,1,'B',1,0.891332,334,631215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 18, \"great\": 623}, \"maximum_statistics\": {\"great\": 773}}',92.0221,176524853,602120,NULL,'2022-12-30 12:32:58',1672403578,NULL),(1871227192,17611097,1,3476297,1,1,1,'A',1,0.938168,491,754814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 580}, \"maximum_statistics\": {\"great\": 655}}',92.3226,171948912,651400,NULL,'2022-05-17 03:02:39',1652756559,NULL),(1871142611,17611097,1,896855,1,1,1,'A',1,0.957424,354,800385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 424}, \"maximum_statistics\": {\"great\": 458}}',93.167,171805812,424314,NULL,'2022-05-11 06:53:15',1652251995,NULL),(1875425657,17611097,1,1597953,1,1,1,'A',1,0.916008,329,669693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 506}}',93.9818,178175311,438182,NULL,'2023-04-02 06:06:13',1680415573,NULL),(1872118805,17611097,1,2025942,1,1,1,'A',1,0.92915,247,769419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 212}, \"maximum_statistics\": {\"great\": 247}}',94.0517,173145903,263270,NULL,'2022-07-07 11:53:06',1657194786,NULL),(1870736572,17611097,1,3041507,1,1,1,'A',1,0.917241,441,636762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 876}, \"maximum_statistics\": {\"great\": 1015}}',94.7176,171222854,759476,NULL,'2022-04-16 04:30:21',1650083421,NULL),(1874234888,17611097,1,3885890,1,1,1,'A',1,0.91315,505,662417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 20, \"great\": 862}, \"maximum_statistics\": {\"great\": 1019}}',95.2811,176519292,904424,NULL,'2022-12-30 05:13:31',1672377211,NULL),(1876941482,17611097,1,2586784,1,1,1,'A',1,0.96875,700,831297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 737}, \"maximum_statistics\": {\"great\": 784}}',96.0083,180416751,839806,NULL,'2023-08-21 06:15:34',1692598534,NULL),(1876766731,17611097,1,2789704,1,1,1,'A',1,0.946378,605,768131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 961}, \"maximum_statistics\": {\"great\": 1063}}',96.4489,179938359,1040784,NULL,'2023-07-21 07:08:19',1689923299,NULL),(1876658259,17611097,1,4095180,1,1,1,'A',1,0.952436,320,763370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 394}, \"maximum_statistics\": {\"great\": 431}}',97.6234,179923278,354470,NULL,'2023-07-20 06:08:57',1689833337,NULL),(1876935526,17611097,1,1000665,1,1,1,'A',1,0.971875,175,817811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 320}}',98.3342,180377074,270814,NULL,'2023-08-18 12:32:08',1692361928,NULL),(1871304707,17611097,1,2868331,1,1,1,'A',1,0.949339,351,772837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 454}}',98.5223,172093811,505704,NULL,'2022-05-23 05:55:02',1653285302,NULL),(1873494725,17611097,1,563669,1,1,1,'A',1,0.939048,506,753618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 525}}',98.6936,175383767,560950,NULL,'2022-10-30 05:36:21',1667108181,NULL),(1874587728,17611097,1,3943484,1,1,1,'A',1,0.941975,241,721163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 366}, \"maximum_statistics\": {\"great\": 405}}',99.0353,176805784,291656,NULL,'2023-01-14 14:04:51',1673705091,NULL),(1870740327,17611097,1,2640143,1,1,1,'A',1,0.936819,459,766858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 401}, \"maximum_statistics\": {\"great\": 459}}',99.2277,171059391,449740,NULL,'2022-04-09 05:47:50',1649483270,NULL),(1872419694,17611097,1,3151543,1,1,1,'S',1,0.9625,760,842796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 703}, \"maximum_statistics\": {\"great\": 760}}',99.8808,173548263,836460,NULL,'2022-07-26 05:35:39',1658813739,NULL),(1876704081,17611097,1,2593387,1,1,1,'A',1,0.955121,426,785633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 868}, \"maximum_statistics\": {\"great\": 947}}',100.625,179957370,944606,NULL,'2023-07-22 13:09:32',1690031372,NULL),(1875120709,17611097,1,3762028,1,1,1,'A',1,0.931412,280,729944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 436}, \"maximum_statistics\": {\"great\": 503}}',100.65,177566653,463242,NULL,'2023-02-26 05:58:56',1677391136,NULL),(1876704061,17611097,1,2593231,1,1,1,'A',1,0.946915,591,761851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 995}, \"maximum_statistics\": {\"great\": 1102}}',100.662,179956916,1012828,NULL,'2023-07-22 12:34:47',1690029287,NULL),(1872431250,17611097,1,3535753,1,1,1,'A',1,0.953416,315,778060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 590}, \"maximum_statistics\": {\"great\": 644}}',100.69,173609039,607540,NULL,'2022-07-29 03:57:00',1659067020,NULL),(1870755552,17611097,1,3075228,1,1,1,'A',1,0.944355,620,868184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 551}, \"maximum_statistics\": {\"great\": 620}}',103.07,171223053,627368,NULL,'2022-04-16 04:45:23',1650084323,NULL),(1871110502,17611097,1,673197,1,1,1,'A',1,0.956376,281,769377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 411}, \"maximum_statistics\": {\"great\": 447}}',103.102,171625868,404698,NULL,'2022-05-03 12:56:23',1651582583,NULL),(1876622989,17611097,1,1863247,1,1,1,'A',1,0.948953,604,779351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 695}, \"maximum_statistics\": {\"great\": 764}}',103.451,179923245,733964,NULL,'2023-07-20 06:04:26',1689833066,NULL),(1870592799,17611097,1,82034,0,1,1,'A',1,0.976293,815,802582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 891}, \"maximum_statistics\": {\"great\": 928}}',104.409,171015762,829170,NULL,'2022-04-07 07:23:05',1649316185,NULL),(1872430792,17611097,1,3190056,1,1,1,'A',1,0.920375,666,699691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 2, \"great\": 720}, \"maximum_statistics\": {\"great\": 854}}',105.619,173548326,840286,NULL,'2022-07-26 05:43:19',1658814199,NULL),(1870700712,17611097,1,3217116,1,1,1,'S',1,0.954071,479,824819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 435}, \"maximum_statistics\": {\"great\": 479}}',106.187,171094306,521680,NULL,'2022-04-10 13:07:47',1649596067,NULL),(1870929685,17611097,1,877335,1,1,1,'A',1,0.946356,479,766230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 444}, \"maximum_statistics\": {\"great\": 494}}',106.229,171598335,500200,NULL,'2022-05-02 05:54:00',1651470840,NULL),(1876728830,17611097,1,3835783,1,1,1,'A',1,0.939243,437,765088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 444}, \"maximum_statistics\": {\"great\": 502}}',106.573,179953032,468750,NULL,'2023-07-22 05:53:23',1690005203,NULL),(1876735923,17611097,1,1219690,1,1,1,'A',1,0.93457,378,717936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 448}, \"maximum_statistics\": {\"great\": 512}}',107.081,179972549,493144,NULL,'2023-07-23 12:34:54',1690115694,NULL),(1871397959,17611097,1,3255212,1,1,1,'A',1,0.947368,550,759233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 1043}, \"maximum_statistics\": {\"great\": 1140}}',108.413,172076979,1122028,NULL,'2022-05-22 13:08:38',1653224918,NULL),(1875408152,17611097,1,2254324,1,1,1,'A',1,0.976744,344,856850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 387}}',110.732,178175995,382938,NULL,'2023-04-02 07:06:23',1680419183,NULL),(1872061978,17611097,1,1992345,1,1,1,'A',1,0.960967,288,791732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 497}, \"maximum_statistics\": {\"great\": 538}}',112.032,173316014,516336,NULL,'2022-07-15 05:37:22',1657863442,NULL),(1870929473,17611097,1,2100908,1,1,1,'A',1,0.969361,527,832529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 724}, \"maximum_statistics\": {\"great\": 767}}',114.446,171604165,791380,NULL,'2022-05-02 12:51:57',1651495917,NULL),(2251849109,17611097,1,3584236,1,1,1,'A',1,0.940195,244,713929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 644}, \"maximum_statistics\": {\"great\": 719}}',114.79,182476003,540088,NULL,'2024-01-21 04:05:09',1705809909,NULL),(1876749865,17611097,1,2406362,0,1,1,'A',1,0.970199,149,772228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 302}}',116.705,179957653,211434,NULL,'2023-07-22 13:29:47',1690032587,NULL),(1876714055,17611097,1,3373329,1,1,1,'A',1,0.924332,494,725222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 7, \"great\": 865}, \"maximum_statistics\": {\"great\": 1011}}',116.929,179957126,964590,NULL,'2023-07-22 12:51:22',1690030282,NULL),(1871264675,17611097,1,3373328,1,1,1,'S',1,0.967801,823,850710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 823}}',117.591,171955786,893870,NULL,'2022-05-17 12:27:19',1652790439,NULL),(1872005841,17611097,1,3624727,1,1,1,'A',1,0.944697,403,723004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 594}, \"maximum_statistics\": {\"great\": 660}}',118.405,173141639,572930,NULL,'2022-07-07 06:46:53',1657176413,NULL),(1873545826,17611097,1,1581628,1,1,1,'A',1,0.949112,393,717348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 776}, \"maximum_statistics\": {\"great\": 845}}',118.675,175250977,691048,NULL,'2022-10-23 05:17:37',1666502257,NULL),(1874587721,17611097,1,3943484,1,1,1,'A',1,0.979012,304,819173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 390}, \"maximum_statistics\": {\"great\": 405}}',118.862,176805550,365758,NULL,'2023-01-14 13:52:20',1673704340,NULL),(1871114587,17611097,1,3331644,1,1,1,'A',1,0.942553,253,752323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 470}}',119.341,171625954,462116,NULL,'2022-05-03 13:01:10',1651582870,NULL),(1878382916,17611097,1,4262598,1,1,1,'S',1,0.983668,398,876286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 385}, \"maximum_statistics\": {\"great\": 398}}',122.988,182281534,422032,NULL,'2024-01-06 05:51:30',1704520290,NULL),(1875429998,17611097,1,1839105,1,1,1,'S',1,0.961145,978,823407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 902}, \"maximum_statistics\": {\"great\": 978}}',123.923,178175811,1105430,NULL,'2023-04-02 06:52:02',1680418322,NULL),(1875446253,17611097,1,1878217,1,1,1,'S',1,0.981735,438,876209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 422}, \"maximum_statistics\": {\"great\": 438}}',127.968,178175232,491290,NULL,'2023-04-02 05:58:55',1680415135,NULL),(1876704231,17611097,1,2593879,1,1,1,'A',1,0.951691,824,792140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 939}, \"maximum_statistics\": {\"great\": 1035}}',130.299,179938312,1071624,NULL,'2023-07-21 07:03:37',1689923017,NULL),(1875478735,17611097,1,3431433,1,1,1,'A',1,0.960031,443,786111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 1215}, \"maximum_statistics\": {\"great\": 1301}}',130.692,178160860,1224710,NULL,'2023-04-01 13:00:30',1680354030,NULL),(1874587723,17611097,1,3943484,1,1,1,'S',1,0.991358,405,886088,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 398}, \"maximum_statistics\": {\"great\": 405}}',130.99,176805618,421130,NULL,'2023-01-14 13:56:55',1673704615,NULL),(1876708095,17611097,1,2956371,1,1,1,'S',1,0.981818,385,871311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 371}, \"maximum_statistics\": {\"great\": 385}}',131.679,179937561,406240,NULL,'2023-07-21 05:42:41',1689918161,NULL),(1870726238,17611097,1,3030078,1,1,1,'S',1,0.971489,947,857719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 893}, \"maximum_statistics\": {\"great\": 947}}',134.409,171060556,1113560,NULL,'2022-04-09 07:08:23',1649488103,NULL),(1876745233,17611097,1,1258440,1,1,1,'S',1,0.972868,516,871892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 488}, \"maximum_statistics\": {\"great\": 516}}',139.403,179957789,545010,NULL,'2023-07-22 13:37:28',1690033048,NULL),(1871210007,17611097,1,2628629,1,1,1,'A',1,0.963463,456,819374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 928}, \"maximum_statistics\": {\"great\": 999}}',141.131,171929911,1072188,NULL,'2022-05-16 06:12:08',1652681528,NULL),(1871253708,17611097,1,2840275,1,1,1,'A',1,0.961905,730,847283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 680}, \"maximum_statistics\": {\"great\": 735}}',141.432,171874547,814070,NULL,'2022-05-14 04:32:18',1652502738,NULL),(1877528660,17611097,1,3325041,1,1,1,'A',1,0.95654,618,787712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1208}}',142.162,181173914,1230734,NULL,'2023-10-13 12:02:53',1697198573,NULL),(1871253719,17611097,1,2840275,1,1,1,'S',1,0.966667,735,861045,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 686}, \"maximum_statistics\": {\"great\": 735}}',146.219,171874858,821950,NULL,'2022-05-14 04:49:25',1652503765,NULL),(1877461504,17611097,1,3746904,1,1,1,'S',1,0.981411,1049,879622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1049}}',153.873,181184577,1213940,NULL,'2023-10-14 05:29:32',1697261372,NULL),(1874531873,17611097,1,3227210,1,1,1,'A',1,0.981299,1346,894776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1473}, \"maximum_statistics\": {\"great\": 1524}}',175.343,176818339,1645920,NULL,'2023-01-15 04:25:32',1673756732,NULL),(1858889961,17611342,1,591347,1,1,1,'D',1,0.495807,38,33833,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 529, \"miss\": 457, \"great\": 445}, \"maximum_statistics\": {\"great\": 1431}}',NULL,153388515,288594,NULL,'2020-08-08 12:09:53',1596888593,NULL),(1859906454,17611342,1,1955801,1,1,1,'D',1,0.276254,9,7516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 660, \"great\": 187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1057, \"legacy_combo_increase\": 1}}',NULL,154890120,116958,NULL,'2020-10-04 09:47:04',1601804824,NULL),(1862017883,17611342,1,1765973,0,1,1,'C',1,0.75,23,303242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 42}}',1.71287,158072500,10314,NULL,'2021-01-24 04:11:21',1611461481,NULL),(1858431752,17614654,1,1581999,0,1,1,'C',1,0.776224,44,294372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 194}, \"maximum_statistics\": {\"great\": 286}}',7.5086,152580834,117511,NULL,'2020-07-09 20:59:31',1594328371,NULL),(1858368198,17614654,1,2284485,0,1,1,'B',1,0.807895,42,384230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 133}, \"maximum_statistics\": {\"great\": 190}}',9.27923,152537440,82399,NULL,'2020-07-08 05:03:33',1594184613,NULL),(1858369458,17614654,1,1655999,0,1,1,'B',1,0.846774,49,415757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',13.5222,152537415,87381,NULL,'2020-07-08 05:01:52',1594184512,NULL),(1858393241,17614654,1,2384494,1,1,1,'B',1,0.858925,150,499032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',31.6995,152537700,284408,NULL,'2020-07-08 05:21:03',1594185663,NULL),(1858402502,17614654,1,1830198,0,1,1,'B',1,0.898438,198,600393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 370}, \"maximum_statistics\": {\"great\": 448}}',33.9797,152628985,369933,NULL,'2020-07-11 17:16:47',1594487807,NULL),(1870675977,17614654,1,166990,0,1,1,'B',1,0.857471,100,476871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 37, \"great\": 659}, \"maximum_statistics\": {\"great\": 870}}',35.0802,171214267,420884,NULL,'2022-04-15 19:36:42',1650051402,NULL),(1858326539,17614654,1,2384409,1,1,1,'A',1,0.923267,142,659585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',41.2484,152453870,276094,NULL,'2020-07-05 00:16:42',1593908202,NULL),(2312181246,17614785,1,4274731,1,1,1,'A',1,0.931818,62,648147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',20.3254,182715186,53136,NULL,'2024-02-08 21:03:46',1707426226,NULL),(1858592184,17615868,1,1837012,0,1,1,'C',1,0.780347,29,294828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 120}, \"maximum_statistics\": {\"great\": 173}}',4.67532,152693930,47754,NULL,'2020-07-14 10:14:45',1594721685,NULL),(1875700151,17615868,1,3367374,1,1,1,'B',1,0.815574,42,380581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 122}}',7.27567,178473893,39098,NULL,'2023-04-19 12:06:20',1681905980,NULL),(1858563639,17615868,1,1774604,0,1,1,'B',1,0.815186,85,376919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',8.61459,152698701,127165,NULL,'2020-07-14 14:01:49',1594735309,NULL),(1875263682,17615868,1,2162596,0,1,1,'A',1,0.9,67,560786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 95}}',10.8717,177941504,47922,NULL,'2023-03-19 19:07:10',1679252830,NULL),(1861530607,17615868,1,818077,0,1,1,'B',1,0.871795,131,565497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',13.0631,157280150,88861,NULL,'2020-12-28 08:49:31',1609145371,NULL),(1858514436,17615868,1,2169372,0,1,1,'B',1,0.883333,166,561366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 238}, \"maximum_statistics\": {\"great\": 300}}',25.2317,152698552,184520,NULL,'2020-07-14 13:55:42',1594734942,NULL),(1878224841,17621821,1,217254,0,1,1,'D',1,0.384091,14,13209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 213, \"great\": 111}, \"maximum_statistics\": {\"great\": 440}}',0.030503,182095988,53230,NULL,'2023-12-23 11:26:42',1703330802,NULL),(1858451498,17627028,1,1774604,0,1,1,'C',1,0.767908,44,289730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',4.78585,152499208,97722,NULL,'2020-07-06 17:19:00',1594055940,NULL),(1859831939,17627028,1,2169170,0,1,1,'B',1,0.846667,95,468564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 150}}',7.91746,154733799,66854,NULL,'2020-09-28 13:12:56',1601298776,NULL),(1873584829,17627028,1,3826191,0,1,1,'B',1,0.855856,58,493282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',10.5209,175373423,47270,NULL,'2022-10-29 17:14:22',1667063662,NULL),(1873536459,17627028,1,1937980,0,1,1,'B',1,0.894385,89,553142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 309}, \"maximum_statistics\": {\"great\": 374}}',21.3878,175312576,188387,NULL,'2022-10-26 14:08:13',1666793293,NULL),(1875520702,17644556,1,979325,0,1,1,'D',1,0.668831,33,176866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 154}}',NULL,178269675,58732,NULL,'2023-04-07 12:05:26',1680869126,NULL),(1875629488,17644556,1,1415531,1,1,1,'D',1,0.627193,63,154586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 77, \"great\": 164}, \"maximum_statistics\": {\"great\": 342}}',1.69348,178269613,92872,NULL,'2023-04-07 12:02:25',1680868945,NULL),(1868104065,17644556,1,885270,1,1,1,'C',1,0.734615,33,237219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 152}, \"maximum_statistics\": {\"great\": 260}}',7.28891,167382077,78592,NULL,'2021-11-10 23:02:30',1636585350,NULL),(1868063402,17644556,1,111104,0,1,1,'B',1,0.867647,54,511596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',9.39106,167218937,112112,NULL,'2021-11-04 17:27:09',1636046829,NULL),(1875573555,17644556,1,2602920,0,1,1,'B',1,0.812434,158,396144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 64, \"great\": 652, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 941}}',15.3624,178269765,434939,NULL,'2023-04-07 12:10:32',1680869432,NULL),(1867979289,17644556,1,35802,0,1,1,'B',1,0.819785,182,197928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 33, \"great\": 450, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 652}}',20.0286,167234509,279120,NULL,'2021-11-05 08:40:22',1636101622,NULL),(1868151866,17644556,1,2395958,0,1,1,'B',1,0.820895,103,424647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 335}}',20.6115,167370206,167724,NULL,'2021-11-10 13:27:50',1636550870,NULL),(1868008522,17644556,1,1893917,1,1,1,'B',1,0.86409,313,291205,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 401}}',21.9219,167234439,238134,NULL,'2021-11-05 08:36:12',1636101372,NULL),(1868061613,17644556,1,110334,0,1,1,'B',1,0.824795,100,208666,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 347, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',23.6353,167234621,192030,NULL,'2021-11-05 08:48:38',1636102118,NULL),(1868351597,17644556,1,26639,1,1,1,'A',1,0.946667,225,773168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 201, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 1}}',27.5693,167745531,225538,NULL,'2021-11-25 13:55:59',1637848559,NULL),(1867966982,17644556,1,2249352,1,1,1,'A',1,0.909978,169,619226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',30.8296,167220356,306844,NULL,'2021-11-04 18:32:27',1636050747,NULL),(1867953604,17644556,1,1903,1,1,1,'S',1,0.972561,164,810817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',32.6221,167235834,136574,NULL,'2021-11-05 10:01:06',1636106466,NULL),(1868310441,17644556,1,87815,1,1,1,'S',1,0.985401,137,849225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',33.2464,167570233,161885,NULL,'2021-11-18 11:38:36',1637235516,NULL),(1868151899,17644556,1,2395958,1,1,1,'A',1,0.923881,335,373163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 284}, \"maximum_statistics\": {\"great\": 335}}',36.9052,167381352,214360,NULL,'2021-11-10 22:16:35',1636582595,NULL),(1868065032,17644556,1,2433800,1,1,1,'A',1,0.942478,226,782509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',37.4387,167234954,182879,NULL,'2021-11-05 09:10:17',1636103417,NULL),(1868207785,17644556,1,359738,1,1,1,'S',1,0.9625,200,849557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',38.9839,167513879,194024,NULL,'2021-11-15 21:49:12',1637012952,NULL),(1868008538,17644556,1,1893917,1,1,1,'A',1,0.925187,401,753459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 341}, \"maximum_statistics\": {\"great\": 401}}',39.3013,167235255,433320,NULL,'2021-11-05 09:25:57',1636104357,NULL),(1868188253,17644556,1,110175,0,1,1,'B',1,0.850505,174,494656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 364}, \"maximum_statistics\": {\"great\": 495}}',39.8907,167345342,324614,NULL,'2021-11-09 12:03:24',1636459404,NULL),(1868292924,17644556,1,71622,1,1,1,'B',1,0.897661,171,613582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 136}, \"maximum_statistics\": {\"great\": 171}}',40.2271,167544879,191140,NULL,'2021-11-17 08:12:36',1637136756,NULL),(1868159519,17644556,1,1438020,1,1,1,'A',1,0.914545,275,700598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',40.4142,167380952,236354,NULL,'2021-11-10 21:56:03',1636581363,NULL),(1868082323,17644556,1,1904,1,1,1,'S',1,0.963942,208,835468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',44.9959,167401749,247790,NULL,'2021-11-11 18:34:18',1636655658,NULL),(1868167064,17644556,1,81742,1,1,1,'A',1,0.928571,427,772558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 366, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 427}}',45.1616,167392261,504410,NULL,'2021-11-11 10:49:25',1636627765,NULL),(1868046590,17644556,1,87813,1,1,1,'S',1,0.95,190,787249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',45.9644,167235867,223580,NULL,'2021-11-05 10:03:10',1636106590,NULL),(1868104077,17644556,1,885270,1,1,1,'A',1,0.913462,260,325584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 215}, \"maximum_statistics\": {\"great\": 260}}',46.7234,167390516,164300,NULL,'2021-11-11 08:42:33',1636620153,NULL),(1868178032,17644556,1,94849,1,1,1,'B',1,0.898901,455,638615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 363}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 6}}',51.3981,167370146,621300,NULL,'2021-11-10 13:24:18',1636550658,NULL),(1868304714,17644556,1,1655721,1,1,1,'A',1,0.940141,142,793559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 125}, \"maximum_statistics\": {\"great\": 142}}',51.8096,167513847,104990,NULL,'2021-11-15 21:47:25',1637012845,NULL),(1868304972,17644556,1,1655726,1,1,1,'A',1,0.900662,151,702618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 121}, \"maximum_statistics\": {\"great\": 151}}',52.9226,167513895,109540,NULL,'2021-11-15 21:50:15',1637013015,NULL),(1868305022,17644556,1,1655728,1,1,1,'B',1,0.879085,153,658157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 116}, \"maximum_statistics\": {\"great\": 153}}',54.1466,167514017,109410,NULL,'2021-11-15 21:56:10',1637013370,NULL),(1868136926,17644556,1,981781,1,1,1,'A',1,0.935171,671,753619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671}}',54.8262,167321724,673806,NULL,'2021-11-08 11:22:17',1636370537,NULL),(1868110363,17644556,1,169564,0,1,1,'A',1,0.944559,487,789815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',61.1074,167382010,533130,NULL,'2021-11-10 22:58:00',1636585080,NULL),(1868188281,17644556,1,110175,0,1,1,'A',1,0.942424,228,363494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',63.3677,167392061,313050,NULL,'2021-11-11 10:37:27',1636627047,NULL),(1868255102,17644556,1,1540096,1,1,1,'S',1,0.976703,558,877021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',64.1491,167513765,542466,NULL,'2021-11-15 21:42:56',1637012576,NULL),(1868311104,17644556,1,89021,1,1,1,'A',1,0.943447,361,756785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',67.1573,167513706,599118,NULL,'2021-11-15 21:38:59',1637012339,NULL),(1860400339,17648003,1,7715,0,1,1,'D',1,0.627778,31,181144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 39, \"great\": 108}, \"maximum_statistics\": {\"great\": 270}}',1.09509,155708460,131370,NULL,'2020-11-05 19:21:14',1604604074,NULL),(1862872929,17648003,1,2045770,0,1,1,'C',1,0.789216,63,343388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 204}}',6.073,159392284,74919,NULL,'2021-03-05 15:42:15',1614958935,NULL),(1858423572,17648003,1,1967656,0,1,1,'B',1,0.815287,59,398549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 221}, \"maximum_statistics\": {\"great\": 314}}',7.66858,152541462,153369,NULL,'2020-07-08 09:48:04',1594201684,NULL),(1860111065,17648003,1,1228199,0,1,1,'B',1,0.882353,34,578556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',8.50688,155136611,22357,NULL,'2020-10-14 09:25:09',1602667509,NULL),(1859959894,17648003,1,672199,1,1,1,'B',1,0.881944,72,606035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 72}}',8.92923,154832804,59944,NULL,'2020-10-02 09:32:14',1601631134,NULL),(1859874972,17648003,1,2002993,0,1,1,'B',1,0.826484,77,417195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 219}}',8.95972,154648364,118636,NULL,'2020-09-25 17:21:03',1601054463,NULL),(1862877180,17648003,1,2045771,0,1,1,'B',1,0.828616,68,407429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 231, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 318}}',11.443,159392408,136222,NULL,'2021-03-05 15:45:47',1614959147,NULL),(1859946277,17648003,1,1164264,0,1,1,'B',1,0.840678,57,449003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 223}, \"maximum_statistics\": {\"great\": 295}}',12.1002,154832279,106826,NULL,'2020-10-02 09:00:34',1601629234,NULL),(1860132231,17648003,1,2328293,0,1,1,'A',1,0.9125,33,624839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',12.5543,155136637,22310,NULL,'2020-10-14 09:27:12',1602667632,NULL),(1859946263,17648003,1,1164264,0,1,1,'A',1,0.930508,133,686636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 295}}',26.8883,154832206,184584,NULL,'2020-10-02 08:56:15',1601628975,NULL),(1871946591,17663554,1,1666640,0,1,1,'C',1,0.770026,94,320780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 32, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',20.4037,173136030,143696,NULL,'2022-07-06 23:36:12',1657150572,NULL),(1858409558,17665534,1,1951736,0,1,1,'D',1,0.636364,61,178111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 29, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',1.12803,152568396,77943,NULL,'2020-07-09 10:37:59',1594291079,NULL),(1858572122,17665534,1,1617643,0,1,1,'C',1,0.759124,61,293044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 87}, \"maximum_statistics\": {\"great\": 137}}',5.24539,152741239,52853,NULL,'2020-07-16 04:01:23',1594872083,NULL),(1858968447,17665534,1,1345357,1,1,1,'C',1,0.706718,171,269646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 44, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',7.55608,153435217,178970,NULL,'2020-08-10 07:30:12',1597044612,NULL),(1858911192,17665534,1,165664,0,1,1,'C',1,0.717742,41,235515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 171}, \"maximum_statistics\": {\"great\": 310}}',8.42695,153432860,117154,NULL,'2020-08-10 04:38:25',1597034305,NULL),(1858862477,17665534,1,817908,0,1,1,'C',1,0.79321,62,348049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',9.99674,153435167,130762,NULL,'2020-08-10 07:27:12',1597044432,NULL),(1858580844,17665534,1,84786,0,1,1,'B',1,0.8,54,361837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 61, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',11.7451,152781477,197553,NULL,'2020-07-17 15:18:07',1594999087,NULL),(1859120111,17665534,1,520660,0,1,1,'C',1,0.789272,79,385768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',13.4191,153804240,157828,NULL,'2020-08-24 05:32:46',1598247166,NULL),(1858952591,17665534,1,2171346,1,1,1,'C',1,0.790055,106,342958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 76, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 724}}',14.3625,153435040,282066,NULL,'2020-08-10 07:18:52',1597043932,NULL),(1858501588,17665534,1,1347546,1,1,1,'C',1,0.786111,158,394119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',15.2692,152776755,214456,NULL,'2020-07-17 12:05:12',1594987512,NULL),(1858526713,17665534,1,1575102,1,1,1,'B',1,0.845528,69,431653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 186}, \"maximum_statistics\": {\"great\": 246}}',15.9816,152729348,102408,NULL,'2020-07-15 17:09:01',1594832941,NULL),(1858894381,17665534,1,145418,0,1,1,'C',1,0.789744,97,348634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 60, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',16.0132,153432937,271756,NULL,'2020-08-10 04:43:50',1597034630,NULL),(1858588219,17665534,1,240192,0,1,1,'B',1,0.835913,122,424801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',17.4584,152770176,173364,NULL,'2020-07-17 06:05:40',1594965940,NULL),(1859090080,17665534,1,468989,0,1,1,'B',1,0.883886,137,635414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',20.1066,153605843,181605,NULL,'2020-08-16 17:08:55',1597597735,NULL),(1858491308,17665534,1,1677137,1,1,1,'B',1,0.858787,89,468526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 372, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 478}}',20.7954,152746531,245629,NULL,'2020-07-16 09:52:54',1594893174,NULL),(1858562531,17665534,1,955216,1,1,1,'S',1,0.984211,95,906462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',20.8893,152776942,144151,NULL,'2020-07-17 12:13:56',1594988036,NULL),(1858933645,17665534,1,186167,0,1,1,'B',1,0.829193,75,393135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',22.2446,153434881,157898,NULL,'2020-08-10 07:09:03',1597043343,NULL),(1859075680,17665534,1,1863212,0,1,1,'A',1,0.944934,52,698301,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',23.7426,153605783,90728,NULL,'2020-08-16 17:05:23',1597597523,NULL),(1858574923,17665534,1,2017707,1,1,1,'B',1,0.889734,118,542700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 263}}',24.307,152730422,146750,NULL,'2020-07-15 18:01:36',1594836096,NULL),(1858540037,17665534,1,2472512,1,1,1,'A',1,0.90991,94,569216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 222}}',24.6636,152741563,130501,NULL,'2020-07-16 04:24:51',1594873491,NULL),(1858735712,17665534,1,1093244,0,1,1,'B',1,0.8875,204,556867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',25.5255,153051991,257350,NULL,'2020-07-27 14:10:59',1595859059,NULL),(1858565846,17665534,1,703420,1,1,1,'A',1,0.907173,88,554255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',26.8229,152741418,118713,NULL,'2020-07-16 04:13:37',1594872817,NULL),(1867977915,17665534,1,487679,0,1,1,'B',1,0.824468,118,431456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 278}, \"maximum_statistics\": {\"great\": 376}}',27.3672,167103002,187786,NULL,'2021-10-31 05:34:09',1635658449,NULL),(1867072482,17665534,1,133442,0,1,1,'B',1,0.838809,99,434425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 52, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 487}}',27.5374,165811904,216958,NULL,'2021-09-14 08:16:15',1631607375,NULL),(1858527052,17665534,1,2195817,1,1,1,'A',1,0.907178,92,571826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',27.9325,152770124,249795,NULL,'2020-07-17 06:00:55',1594965655,NULL),(1859008882,17665534,1,1772047,0,1,1,'B',1,0.845052,108,436724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 64, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',29.1839,153537900,319206,NULL,'2020-08-14 02:59:41',1597373981,NULL),(1858930475,17665534,1,1796280,0,1,1,'A',1,0.910299,94,567565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',29.857,153435090,158838,NULL,'2020-08-10 07:22:11',1597044131,NULL),(1869087161,17665534,1,3194827,1,1,1,'B',1,0.826007,124,459462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',32.8407,168717150,157740,NULL,'2022-01-02 11:55:33',1641124533,NULL),(1858559455,17665534,1,951054,0,1,1,'S',1,0.974026,154,780870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',32.9657,152741446,144456,NULL,'2020-07-16 04:15:34',1594872934,NULL),(1858973043,17665534,1,98285,0,1,1,'A',1,0.917431,162,656858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',33.4937,153353315,168398,NULL,'2020-08-07 04:31:13',1596774673,NULL),(1858535825,17665534,1,1762731,0,1,1,'S',1,0.954023,87,677651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',33.4971,152741363,53948,NULL,'2020-07-16 04:09:27',1594872567,NULL),(1858587697,17665534,1,240093,0,1,1,'S',1,0.95283,106,767956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',33.5509,152742044,188161,NULL,'2020-07-16 05:00:36',1594875636,NULL),(1858989341,17665534,1,100227,0,1,1,'A',1,0.921296,98,591149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',34.6607,153606069,147795,NULL,'2020-08-16 17:19:17',1597598357,NULL),(1858520833,17665534,1,1102146,1,1,1,'A',1,0.940298,129,715407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',34.8177,152772979,207627,NULL,'2020-07-17 08:49:09',1594975749,NULL),(1858723845,17665534,1,2468632,1,1,1,'A',1,0.928889,149,682648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',36.0395,153051840,198085,NULL,'2020-07-27 14:04:08',1595858648,NULL),(1858512104,17665534,1,139275,1,1,1,'B',1,0.896057,305,607080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 458}, \"maximum_statistics\": {\"great\": 558}}',36.6768,152742482,462341,NULL,'2020-07-16 05:31:04',1594877464,NULL),(1858532473,17665534,1,165725,0,1,1,'S',1,0.965517,203,800603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',36.8742,152742792,212014,NULL,'2020-07-16 05:55:12',1594878912,NULL),(1858582001,17665534,1,1639740,0,1,1,'A',1,0.952632,66,665047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',36.9052,152776993,48864,NULL,'2020-07-17 12:15:43',1594988143,NULL),(1866676669,17665534,1,2756250,1,1,1,'B',1,0.848905,97,451079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 60, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',36.9387,165255378,315724,NULL,'2021-08-25 06:58:59',1629874739,NULL),(1859014584,17665534,1,1415001,0,1,1,'S',1,0.981481,81,907870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',37.2168,153605607,53930,NULL,'2020-08-16 16:56:21',1597596981,NULL),(1858600593,17665534,1,468989,0,1,1,'A',1,0.962085,210,852127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 196, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 211}}',37.3099,152742722,248580,NULL,'2020-07-16 05:49:47',1594878587,NULL),(1870114847,17665534,1,2918956,1,1,1,'C',1,0.769646,153,346781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 32, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',38.234,170279526,330112,NULL,'2022-03-06 13:26:12',1646573172,NULL),(1860721475,17665534,1,166358,0,1,1,'B',1,0.847561,176,503861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',38.8748,156051406,203634,NULL,'2020-11-18 05:56:07',1605678967,NULL),(1867129423,17665534,1,1763479,0,1,1,'B',1,0.883871,70,521144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 155}}',39.6892,165906430,71040,NULL,'2021-09-17 18:15:36',1631902536,NULL),(1858510103,17665534,1,136842,0,1,1,'A',1,0.964516,93,748114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 155}}',40.3958,152780605,168716,NULL,'2020-07-17 14:45:04',1594997104,NULL),(1869964353,17665534,1,96828,0,1,1,'B',1,0.850225,91,468798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 348}, \"maximum_statistics\": {\"great\": 444}}',40.5904,170089425,234342,NULL,'2022-02-26 15:49:14',1645890554,NULL),(1858565234,17665534,1,1818787,1,1,1,'A',1,0.922078,154,724482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 130}, \"maximum_statistics\": {\"great\": 154}}',41.1704,152743439,142683,NULL,'2020-07-16 06:42:39',1594881759,NULL),(1858597805,17665534,1,408505,0,1,1,'A',1,0.941026,195,736468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 172}, \"maximum_statistics\": {\"great\": 195}}',41.4228,152741868,152714,NULL,'2020-07-16 04:47:41',1594874861,NULL),(1858553784,17665534,1,186301,0,1,1,'A',1,0.951613,120,690856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',41.5088,152779905,170593,NULL,'2020-07-17 14:19:08',1594995548,NULL),(1858794553,17665534,1,1841446,1,1,1,'S',1,0.950928,377,815555,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',42.3649,153110540,358036,NULL,'2020-07-29 16:14:07',1596039247,NULL),(1868751682,17665534,1,3076940,1,1,1,'B',1,0.850187,162,488567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 40, \"great\": 601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 801}}',43.0125,168277396,479626,NULL,'2021-12-16 13:31:12',1639661472,NULL),(1859051569,17665534,1,1841446,1,1,1,'S',1,0.954907,377,827016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 343, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',43.4256,153605975,361065,NULL,'2020-08-16 17:14:51',1597598091,NULL),(1859038052,17665534,1,2267088,1,1,1,'A',1,0.932515,86,631489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',44.7705,153519724,168444,NULL,'2020-08-13 11:53:49',1597319629,NULL),(1868570862,17665534,1,2788818,1,1,1,'B',1,0.859571,167,488138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 437, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 559}}',45.1907,167925592,327888,NULL,'2021-12-02 18:04:58',1638468298,NULL),(1869042305,17665534,1,1832117,0,1,1,'B',1,0.845433,58,428203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',45.2824,168719123,163290,NULL,'2022-01-02 13:41:39',1641130899,NULL),(1859782523,17665534,1,1527414,1,1,1,'B',1,0.891304,148,581959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',45.7343,154763535,240654,NULL,'2020-09-29 16:10:43',1601395843,NULL),(1866046267,17665534,1,2686842,1,1,1,'B',1,0.864909,159,497786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 61, \"great\": 739, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 929}}',46.1027,164348593,523400,NULL,'2021-07-27 08:37:05',1627375025,NULL),(1858526656,17665534,1,2195666,1,1,1,'S',1,0.964692,439,828362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 408}, \"maximum_statistics\": {\"great\": 439}}',46.1344,152742425,449508,NULL,'2020-07-16 05:26:33',1594877193,NULL),(1862906437,17665534,1,177208,0,1,1,'B',1,0.864754,190,519525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 374}, \"maximum_statistics\": {\"great\": 488}}',47.1131,159521237,282686,NULL,'2021-03-09 13:31:43',1615296703,NULL),(1859818643,17665534,1,2149120,1,1,1,'A',1,0.957353,595,821139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 626, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',48.5419,154762369,600505,NULL,'2020-09-29 15:27:51',1601393271,NULL),(1868815114,17665534,1,3264362,1,1,1,'B',1,0.872768,87,501692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 358, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',49.358,168206048,229798,NULL,'2021-12-13 13:52:25',1639403545,NULL),(1866680823,17665534,1,2239273,0,1,1,'B',1,0.887376,74,518180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',49.376,165255262,184196,NULL,'2021-08-25 06:51:23',1629874283,NULL),(1859844477,17665534,1,945357,1,1,1,'A',1,0.967742,211,800587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',49.6306,154763646,251652,NULL,'2020-09-29 16:14:33',1601396073,NULL),(1858568759,17665534,1,208086,1,1,1,'A',1,0.950839,294,776432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 417}}',50.0077,152780743,366728,NULL,'2020-07-17 14:50:21',1594997421,NULL),(1859849948,17665534,1,956355,1,1,1,'A',1,0.922594,219,729055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 239}}',50.154,154763258,260900,NULL,'2020-09-29 15:59:18',1601395158,NULL),(1859802789,17665534,1,1830198,1,1,1,'A',1,0.939732,248,746503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 396, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 448}}',50.5683,154762214,494975,NULL,'2020-09-29 15:21:59',1601392919,NULL),(1858526186,17665534,1,1967655,1,1,1,'A',1,0.966337,161,753254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 476, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 505}}',50.8564,152780278,473530,NULL,'2020-07-17 14:32:30',1594996350,NULL),(1859846926,17665534,1,74496,1,1,1,'A',1,0.921222,311,743617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',51.0405,154763385,324160,NULL,'2020-09-29 16:04:15',1601395455,NULL),(1859131762,17665534,1,119953,0,1,1,'A',1,0.98852,391,924996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',51.9743,153804191,376902,NULL,'2020-08-24 05:29:45',1598246985,NULL),(1866899067,17665534,1,83262,0,1,1,'B',1,0.894667,154,562942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',53.0451,165519708,213210,NULL,'2021-09-03 12:55:09',1630673709,NULL),(1859476633,17665534,1,82034,0,1,1,'A',1,0.906789,128,567245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 800, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 928}}',53.5042,154041217,507154,NULL,'2020-09-02 02:36:34',1599014194,NULL),(1865916380,17665534,1,318560,0,1,1,'B',1,0.898622,146,562282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 426, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',53.9081,164147513,299308,NULL,'2021-07-20 22:15:45',1626819345,NULL),(1859453364,17665534,1,2384494,1,1,1,'A',1,0.909789,209,644804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 521}}',54.9781,154051140,381058,NULL,'2020-09-02 13:39:27',1599053967,NULL),(1859862885,17665534,1,1272916,0,1,1,'A',1,0.963542,181,745281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',55.1659,154762961,230610,NULL,'2020-09-29 15:49:10',1601394550,NULL),(1858476391,17665534,1,1778357,1,1,1,'A',1,0.947154,244,733979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',55.1952,152781349,332340,NULL,'2020-07-17 15:14:08',1594998848,NULL),(1865984457,17665534,1,1772048,0,1,1,'A',1,0.954545,138,727235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 574, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',56.4694,164138515,437436,NULL,'2021-07-20 16:20:42',1626798042,NULL),(1866469444,17665534,1,1500517,0,1,1,'B',1,0.887441,96,527165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 344, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 422}}',57.8061,164826519,212290,NULL,'2021-08-11 07:22:27',1628666547,NULL),(1861284487,17665534,1,86932,0,1,1,'A',1,0.907186,132,622109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 1}}',58.059,156839438,269368,NULL,'2020-12-14 03:12:54',1607915574,NULL),(1859868451,17665534,1,1500516,0,1,1,'A',1,0.956954,118,731721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 280, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',58.1524,154808725,222530,NULL,'2020-10-01 11:24:18',1601551458,NULL),(1858545411,17665534,1,177207,1,1,1,'S',1,0.951613,310,816010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 280}, \"maximum_statistics\": {\"great\": 310}}',58.488,152774446,315870,NULL,'2020-07-17 10:08:55',1594980535,NULL),(1859326663,17665534,1,1863211,1,1,1,'S',1,0.972727,385,886121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 364, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 385}}',58.7477,153949673,420120,NULL,'2020-08-29 13:36:15',1598708175,NULL),(1859774867,17665534,1,1797367,1,1,1,'A',1,0.966238,230,764300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',60.0385,154763047,237331,NULL,'2020-09-29 15:52:29',1601394749,NULL),(1863207773,17665534,1,488475,0,1,1,'A',1,0.931667,195,702014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',60.4277,159834680,224326,NULL,'2021-03-18 15:21:33',1616080893,NULL),(1870119305,17665534,1,3142378,1,1,1,'B',1,0.835294,192,478871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 35, \"great\": 491}, \"maximum_statistics\": {\"great\": 680}}',60.9998,170248708,405442,NULL,'2022-03-05 10:14:50',1646475290,NULL),(1860114643,17665534,1,2401594,1,1,1,'B',1,0.890751,123,536341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 715}, \"maximum_statistics\": {\"great\": 865}}',61.4696,155195797,419876,NULL,'2020-10-16 16:51:30',1602867090,NULL),(1860742334,17665534,1,185166,0,1,1,'A',1,0.902174,99,562774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 414}}',61.624,156051382,208830,NULL,'2020-11-18 05:54:23',1605678863,NULL),(1866035301,17665534,1,1666640,0,1,1,'A',1,0.901809,212,620886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',63.1274,164293161,269430,NULL,'2021-07-25 13:35:38',1627220138,NULL),(1860532812,17665534,1,98667,0,1,1,'A',1,0.918072,134,628980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',63.3317,155894459,255466,NULL,'2020-11-12 14:01:36',1605189696,NULL),(1867036974,17665534,1,2864255,1,1,1,'A',1,0.90708,92,605146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',64.251,165650349,138926,NULL,'2021-09-08 06:52:25',1631083945,NULL),(1858945591,17665534,1,74499,0,1,1,'S',1,0.97191,267,841500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',64.6911,153407141,245040,NULL,'2020-08-09 05:10:16',1596949816,NULL),(1868734647,17665534,1,26704,1,1,1,'A',1,0.90056,250,626194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',64.7783,168277440,274900,NULL,'2021-12-16 13:34:05',1639661645,NULL),(1859014148,17665534,1,556948,1,1,1,'S',1,0.983568,213,870093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',64.849,153605154,188324,NULL,'2020-08-16 16:37:21',1597595841,NULL),(1866012505,17665534,1,644445,0,1,1,'A',1,0.909722,165,638409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',65.2072,164138593,267882,NULL,'2021-07-20 16:23:19',1626798199,NULL),(1870041387,17665534,1,1601332,1,1,1,'B',1,0.894652,163,553850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 57, \"great\": 795, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 935}}',65.5286,170279934,499788,NULL,'2022-03-06 13:45:39',1646574339,NULL),(1859478114,17665534,1,468991,0,1,1,'S',1,0.953901,282,833902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',65.7011,154226759,328360,NULL,'2020-09-09 15:00:30',1599663630,NULL),(1870199099,17665534,1,2550793,1,1,1,'A',1,0.913043,156,623018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',65.9502,170461474,279978,NULL,'2022-03-14 12:00:24',1647259224,NULL),(1874811826,17665534,1,2681725,1,1,1,'B',1,0.893728,170,598203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',66.835,177252197,179926,NULL,'2023-02-08 14:20:39',1675866039,NULL),(1865959073,17665534,1,454646,0,1,1,'A',1,0.905405,153,611845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',67.6659,164147604,255210,NULL,'2021-07-20 22:20:25',1626819625,NULL),(1868765902,17665534,1,2494752,1,1,1,'B',1,0.881579,184,562919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',68.8368,168205897,419346,NULL,'2021-12-13 13:44:53',1639403093,NULL),(1863205653,17665534,1,468992,0,1,1,'A',1,0.927273,231,666730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 337, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 385}}',70.7497,159835466,325474,NULL,'2021-03-18 15:47:07',1616082427,NULL),(1866089483,17665534,1,190767,0,1,1,'A',1,0.939266,162,670726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 640, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 708}}',71.9937,164226686,526879,NULL,'2021-07-23 12:31:10',1627043470,NULL),(1870096889,17665534,1,2881346,1,1,1,'S',1,0.984127,378,877501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',72.373,170279444,421880,NULL,'2022-03-06 13:22:52',1646572972,NULL),(1863181701,17665534,1,1908408,0,1,1,'A',1,0.948485,143,699808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',72.426,159835984,223120,NULL,'2021-03-18 16:05:00',1616083500,NULL),(1863415379,17665534,1,219605,1,1,1,'A',1,0.925139,304,693019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',72.7137,160165043,440080,NULL,'2021-03-27 14:29:33',1616855373,NULL),(1859754665,17665534,1,1692783,1,1,1,'A',1,0.961538,322,807224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 365, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',73.0139,154808829,384242,NULL,'2020-10-01 11:31:03',1601551863,NULL),(1859809860,17665534,1,2401597,1,1,1,'A',1,0.948353,374,799982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',73.1546,154780260,664500,NULL,'2020-09-30 07:42:34',1601451754,NULL),(1859426257,17665534,1,351415,1,1,1,'S',1,0.972477,436,862164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',73.467,154227098,507860,NULL,'2020-09-09 15:15:33',1599664533,NULL),(1859870720,17665534,1,2216598,1,1,1,'S',1,0.982704,318,891505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',73.7011,154808773,383452,NULL,'2020-10-01 11:27:47',1601551667,NULL),(1859824565,17665534,1,659015,1,1,1,'A',1,0.97342,293,825358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 663, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 696}}',74.6506,154762730,633782,NULL,'2020-09-29 15:41:09',1601394069,NULL),(1860655541,17665534,1,1846962,0,1,1,'A',1,0.94,223,746002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',75.0192,156076616,227386,NULL,'2020-11-19 03:25:47',1605756347,NULL),(1870073592,17665534,1,587271,1,1,1,'A',1,0.932802,129,642378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 398, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 439}}',75.0527,170249747,259592,NULL,'2022-03-05 11:09:17',1646478557,NULL),(1868274733,17665534,1,961398,0,1,1,'A',1,0.934466,212,702527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',76.1629,167601414,317866,NULL,'2021-11-19 16:43:54',1637340234,NULL),(1860662810,17665534,1,1763478,0,1,1,'S',1,0.959677,124,809527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',77.1061,156112906,104360,NULL,'2020-11-20 11:30:55',1605871855,NULL),(1860676332,17665534,1,2063856,1,1,1,'A',1,0.944444,309,774680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 441, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',77.3796,156076702,530800,NULL,'2020-11-19 03:31:02',1605756662,NULL),(1870125755,17665534,1,3440223,1,1,1,'A',1,0.915348,305,670337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 558, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 632}}',77.6554,170278095,525194,NULL,'2022-03-06 12:18:50',1646569130,NULL),(1863459083,17665534,1,98286,0,1,1,'A',1,0.973333,283,857012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',78.2396,160208834,322226,NULL,'2021-03-28 15:23:01',1616944981,NULL),(1866677409,17665534,1,2756507,1,1,1,'A',1,0.95499,169,761797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',78.4969,165254980,438382,NULL,'2021-08-25 06:32:37',1629873157,NULL),(1869256881,17665534,1,3042947,1,1,1,'B',1,0.891304,182,560919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 57, \"great\": 849, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1012}}',78.9449,169061743,641252,NULL,'2022-01-16 09:18:03',1642324683,NULL),(1860688651,17665534,1,1599880,1,1,1,'A',1,0.958242,332,803848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 421, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 455}}',79.1631,156051491,465290,NULL,'2020-11-18 06:01:37',1605679297,NULL),(1863457901,17665534,1,963441,1,1,1,'S',1,0.990132,304,925194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',79.6394,160209049,332720,NULL,'2021-03-28 15:28:55',1616945335,NULL),(1859787577,17665534,1,817145,0,1,1,'A',1,0.96729,217,824756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 301, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 321}}',80.0474,154812609,306226,NULL,'2020-10-01 14:38:45',1601563125,NULL),(1870228597,17665534,1,3238056,1,1,1,'A',1,0.907767,90,564474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 618}}',80.3559,170461414,294324,NULL,'2022-03-14 11:56:39',1647258999,NULL),(1870114475,17665534,1,2683256,1,1,1,'B',1,0.893004,243,691960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',80.5346,170248577,214642,NULL,'2022-03-05 10:05:58',1646474758,NULL),(1861139516,17665534,1,194689,1,1,1,'A',1,0.934706,674,742446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 746, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 850}}',80.6713,156787148,833554,NULL,'2020-12-12 13:30:22',1607779822,NULL),(1867115236,17665534,1,187900,0,1,1,'A',1,0.95082,151,738962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',80.8293,165906412,306280,NULL,'2021-09-17 18:14:44',1631902484,NULL),(1866113548,17665534,1,240259,0,1,1,'S',1,0.98048,333,852245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 320, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 333}}',81.1033,164293623,329102,NULL,'2021-07-25 13:52:34',1627221154,NULL),(1860739483,17665534,1,183487,1,1,1,'S',1,0.969799,298,868745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',81.5428,156075896,314830,NULL,'2020-11-19 02:37:30',1605753450,NULL),(1870120908,17665534,1,2459933,1,1,1,'B',1,0.85221,565,563698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 35, \"great\": 1055, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1448}}',82.2042,170248859,1180992,NULL,'2022-03-05 10:23:17',1646475797,NULL),(1865974097,17665534,1,194913,0,1,1,'A',1,0.94503,338,753976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 593, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 664}}',82.2166,164038263,633369,NULL,'2021-07-17 13:25:34',1626528334,NULL),(1861164522,17665534,1,1415003,0,1,1,'A',1,0.953642,117,758625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',82.5732,156905431,102160,NULL,'2020-12-16 09:34:04',1608111244,NULL),(1868353858,17665534,1,3036498,1,1,1,'A',1,0.945975,162,695156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 472}}',82.6371,167748150,316114,NULL,'2021-11-25 16:12:32',1637856752,NULL),(1868742409,17665534,1,2449017,1,1,1,'A',1,0.916365,202,625050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 55, \"great\": 1205, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1381}}',83.1075,168206621,995586,NULL,'2021-12-13 14:22:09',1639405329,NULL),(1866055096,17665534,1,408485,1,1,1,'S',1,0.967681,263,861615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 246, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',83.1505,164293443,269480,NULL,'2021-07-25 13:45:46',1627220746,NULL),(1866696654,17665534,1,819315,0,1,1,'A',1,0.942643,154,683211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',83.46,165255201,272026,NULL,'2021-08-25 06:47:14',1629874034,NULL),(1866754038,17665534,1,260131,0,1,1,'A',1,0.927581,283,709120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 566, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 649}}',83.6316,165262150,577596,NULL,'2021-08-25 13:00:59',1629896459,NULL),(1866141286,17665534,1,98159,1,1,1,'S',1,0.963492,315,856862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 292, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 315}}',84.0956,164348452,346110,NULL,'2021-07-27 08:29:11',1627374551,NULL),(1866039286,17665534,1,1675835,0,1,1,'S',1,0.968586,191,872858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',84.3149,164348372,161500,NULL,'2021-07-27 08:24:00',1627374240,NULL),(1870151977,17665534,1,3161300,1,1,1,'A',1,0.905226,257,594949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 74, \"great\": 1113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1282}}',84.7629,170461593,801314,NULL,'2022-03-14 12:07:44',1647259664,NULL),(1866707718,17665534,1,169107,0,1,1,'A',1,0.921525,144,659129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 387}, \"maximum_statistics\": {\"great\": 446}}',85.8668,165255471,311574,NULL,'2021-08-25 07:05:03',1629875103,NULL),(1861076349,17665534,1,129954,1,1,1,'A',1,0.955706,530,817176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 611, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',86.0809,156789392,681870,NULL,'2020-12-12 14:41:18',1607784078,NULL),(1870313844,17665534,1,2945871,1,1,1,'A',1,0.926901,215,664246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',86.115,170504270,389976,NULL,'2022-03-16 12:27:22',1647433642,NULL),(1867123245,17665534,1,3018417,1,1,1,'A',1,0.955326,162,777586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',87.5207,165811928,256014,NULL,'2021-09-14 08:17:56',1631607476,NULL),(1866034548,17665534,1,1992345,1,1,1,'A',1,0.945167,309,726717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 491, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 538}}',87.6893,164292795,454260,NULL,'2021-07-25 13:22:01',1627219321,NULL),(1862966192,17665534,1,277008,0,1,1,'S',1,0.960059,338,853357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338}}',88.148,159616697,394200,NULL,'2021-03-12 09:33:04',1615541584,NULL),(1870114532,17665534,1,2683262,1,1,1,'S',1,0.982051,195,909298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',89.1427,170248487,181042,NULL,'2022-03-05 10:01:16',1646474476,NULL),(1870088887,17665534,1,87065,0,1,1,'A',1,0.937608,147,686719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 577}}',89.6334,170249386,415532,NULL,'2022-03-05 10:50:08',1646477408,NULL),(1866692393,17665534,1,2266391,1,1,1,'A',1,0.923913,167,645488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 479}, \"maximum_statistics\": {\"great\": 552}}',90.5088,165255421,348604,NULL,'2021-08-25 07:01:45',1629874905,NULL),(1869357022,17665534,1,3205539,1,1,1,'A',1,0.916204,154,607806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 787, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 901}}',93.3002,169061798,519196,NULL,'2022-01-16 09:21:28',1642324888,NULL),(1861143852,17665534,1,74639,0,1,1,'A',1,0.958213,262,798662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 347}}',93.7052,156789874,340182,NULL,'2020-12-12 14:56:47',1607785007,NULL),(1866105614,17665534,1,2434504,1,1,1,'S',1,0.978261,184,879483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 184}}',95.429,164348421,184332,NULL,'2021-07-27 08:27:10',1627374430,NULL),(1859823350,17665534,1,341042,0,1,1,'A',1,0.952725,239,759109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 823, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 899}}',95.6177,154812851,811878,NULL,'2020-10-01 14:49:12',1601563752,NULL),(1869065899,17665534,1,2371224,0,1,1,'A',1,0.90018,153,573809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 468, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 556}}',96.8308,168720274,336762,NULL,'2022-01-02 14:34:55',1641134095,NULL),(1863423004,17665534,1,520932,0,1,1,'S',1,0.971557,334,876463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',97.178,160164926,357350,NULL,'2021-03-27 14:25:41',1616855141,NULL),(1871575883,17665534,1,3198649,1,1,1,'A',1,0.924949,279,673185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493}}',97.9655,172573259,378506,NULL,'2022-06-12 12:45:27',1655037927,NULL),(1869019306,17665534,1,2500846,1,1,1,'A',1,0.943725,205,710780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 1126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1235}}',99.6855,168588801,905824,NULL,'2021-12-28 14:46:40',1640702800,NULL),(1867327907,17665534,1,408332,0,1,1,'A',1,0.939948,186,693197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',99.8228,166175160,259242,NULL,'2021-09-27 13:14:29',1632748469,NULL),(1866737255,17665534,1,221949,0,1,1,'A',1,0.960337,198,763231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 416}}',100.32,165255179,328172,NULL,'2021-08-25 06:45:26',1629873926,NULL),(1869080666,17665534,1,2399226,1,1,1,'A',1,0.940254,272,693268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 53, \"great\": 1372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1498}}',101.914,168745266,1080922,NULL,'2022-01-03 14:59:21',1641221961,NULL),(1867166098,17665534,1,1358190,1,1,1,'A',1,0.968992,328,838772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 366}, \"maximum_statistics\": {\"great\": 387}}',102.821,165906125,363026,NULL,'2021-09-17 18:04:12',1631901852,NULL),(1868866941,17665534,1,2449016,1,1,1,'A',1,0.95351,541,794500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 966, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1054}}',102.848,168587966,1171538,NULL,'2021-12-28 14:07:10',1640700430,NULL),(1867151726,17665534,1,1555287,1,1,1,'S',1,0.981233,373,908944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',102.853,165906301,407080,NULL,'2021-09-17 18:10:45',1631902245,NULL),(1869042971,17665534,1,3132464,1,1,1,'A',1,0.955556,195,757293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',103.637,168720316,332572,NULL,'2022-01-02 14:36:42',1641134202,NULL),(1866725047,17665534,1,195785,0,1,1,'A',1,0.972813,643,812529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 805, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 846}}',104.953,165255060,798590,NULL,'2021-08-25 06:37:43',1629873463,NULL),(1869084916,17665534,1,1901710,1,1,1,'A',1,0.938063,231,691452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',106.749,168720686,303424,NULL,'2022-01-02 14:53:01',1641135181,NULL),(1870089114,17665534,1,3260062,1,1,1,'A',1,0.918851,128,600533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 709, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 801}}',107.431,170280198,428010,NULL,'2022-03-06 13:57:44',1646575064,NULL),(1868459549,17665534,1,3183382,1,1,1,'A',1,0.94198,284,698334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 1062, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1172}}',107.462,167747967,874798,NULL,'2021-11-25 16:02:52',1637856172,NULL),(1870052108,17665534,1,200734,0,1,1,'A',1,0.948529,329,751991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',113.324,170249627,449680,NULL,'2022-03-05 11:03:06',1646478186,NULL),(1866059850,17665534,1,1863213,1,1,1,'S',1,0.960169,590,851886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 543, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 590}}',114.428,164293109,644610,NULL,'2021-07-25 13:33:40',1627220020,NULL),(1866111990,17665534,1,1583482,1,1,1,'S',1,0.960938,384,852657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',115.174,164293035,403800,NULL,'2021-07-25 13:30:25',1627219825,NULL),(1866703583,17665534,1,1225108,1,1,1,'S',1,0.972087,824,883436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 778, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 824}}',115.85,165255135,985710,NULL,'2021-08-25 06:42:54',1629873774,NULL),(1866507046,17665534,1,74500,1,1,1,'S',1,0.969565,345,878711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 345}}',116.36,164776675,371280,NULL,'2021-08-09 16:01:53',1628524913,NULL),(1869056185,17665534,1,2975970,1,1,1,'A',1,0.950658,368,744801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 702, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 760}}',117.432,168717105,640598,NULL,'2022-01-02 11:52:02',1641124322,NULL),(1870113944,17665534,1,2449020,1,1,1,'A',1,0.948074,407,742506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 1343, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1454}}',117.449,170273807,1299990,NULL,'2022-03-06 07:51:28',1646553088,NULL),(1870064944,17665534,1,3223472,1,1,1,'A',1,0.969742,528,827783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 956, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1008}}',117.968,170280510,1057536,NULL,'2022-03-06 14:11:49',1646575909,NULL),(1869055838,17665534,1,2975810,1,1,1,'S',1,0.993625,549,941984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 542, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 549}}',119.157,168589325,646954,NULL,'2021-12-28 15:08:13',1640704093,NULL),(1870070272,17665534,1,233435,0,1,1,'A',1,0.956612,241,789726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',121.032,170249434,421916,NULL,'2022-03-05 10:52:47',1646477567,NULL),(1869885004,17665534,1,142905,0,1,1,'S',1,0.956322,435,842889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 435}}',121.19,170088093,467940,NULL,'2022-02-26 14:55:47',1645887347,NULL),(1871028342,17665534,1,2758416,1,1,1,'A',1,0.939642,318,698631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 1165, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1284}}',121.28,171745707,1061794,NULL,'2022-05-08 13:59:42',1652018382,NULL),(1868749632,17665534,1,3076080,1,1,1,'A',1,0.942792,209,728759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 789, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 874}}',122.06,168277653,790142,NULL,'2021-12-16 13:44:52',1639662292,NULL),(1870149212,17665534,1,151729,0,1,1,'A',1,0.964377,183,764529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',122.188,170461444,295388,NULL,'2022-03-14 11:58:42',1647259122,NULL),(1874837541,17665534,1,123538,0,1,1,'A',1,0.948864,307,783911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 396, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',123.878,177252170,438000,NULL,'2023-02-08 14:19:22',1675865962,NULL),(1870160610,17665534,1,2514436,1,1,1,'A',1,0.959596,290,769112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 1022, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1089}}',125.119,170344228,976294,NULL,'2022-03-09 13:22:12',1646832132,NULL),(1869072253,17665534,1,2791955,1,1,1,'A',1,0.923278,454,692963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 825, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 958}}',125.677,168719588,804070,NULL,'2022-01-02 14:04:05',1641132245,NULL),(1868968866,17665534,1,3245049,1,1,1,'A',1,0.95,364,776104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 1043, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1150}}',127.48,168588099,1197504,NULL,'2021-12-28 14:13:27',1640700807,NULL),(1870096720,17665534,1,2879865,1,1,1,'A',1,0.969565,273,812114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 460}}',127.713,170282852,415916,NULL,'2022-03-06 16:03:05',1646582585,NULL),(1871707647,17665534,1,200736,1,1,1,'A',1,0.978659,486,898537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 473, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',130.977,172594792,537260,NULL,'2022-06-13 12:11:12',1655122272,NULL),(1871560898,17665534,1,1991391,1,1,1,'A',1,0.956127,457,792465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 609, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 661}}',132.082,172573460,653880,NULL,'2022-06-12 12:54:38',1655038478,NULL),(1867130559,17665534,1,888019,0,1,1,'A',1,0.968897,343,798113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 1005, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1061}}',134.303,165768597,922624,NULL,'2021-09-12 14:30:46',1631457046,NULL),(1870087830,17665534,1,86199,0,1,1,'A',1,0.982103,310,871300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 433}, \"maximum_statistics\": {\"great\": 447}}',135.594,170247733,433918,NULL,'2022-03-05 09:16:18',1646471778,NULL),(1870009232,17665534,1,1869952,1,1,1,'A',1,0.963657,670,799177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 1231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1307}}',136.228,170278034,1240140,NULL,'2022-03-06 12:15:49',1646568949,NULL),(1870970452,17665534,1,74498,0,1,1,'S',1,0.979905,423,906120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 423}}',139.895,171557935,466110,NULL,'2022-04-30 15:38:28',1651333108,NULL),(1869674218,17665534,1,3142377,1,1,1,'A',1,0.980734,449,881336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 525}, \"maximum_statistics\": {\"great\": 545}}',140.006,169642344,539220,NULL,'2022-02-08 14:41:09',1644331269,NULL),(1869738661,17665534,1,2641696,1,1,1,'A',1,0.958169,423,755511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 942, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1016}}',140.288,169642431,878000,NULL,'2022-02-08 14:45:23',1644331523,NULL),(1869967506,17665534,1,281048,1,1,1,'A',1,0.980189,785,889570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1020, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1060}}',142.078,170087880,1207508,NULL,'2022-02-26 14:44:49',1645886689,NULL),(1870007029,17665534,1,136676,0,1,1,'A',1,0.97957,279,852229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 448}, \"maximum_statistics\": {\"great\": 465}}',144.296,170249467,435098,NULL,'2022-03-05 10:54:48',1646477688,NULL),(1870093304,17665534,1,3266103,1,1,1,'A',1,0.981243,427,862538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 825, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 853}}',144.727,170280405,865382,NULL,'2022-03-06 14:06:47',1646575607,NULL),(1871612974,17665534,1,3246954,1,1,1,'A',1,0.94812,418,745937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 1212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1330}}',145.135,172573194,1180912,NULL,'2022-06-12 12:42:47',1655037767,NULL),(1868979660,17665534,1,1224841,1,1,1,'A',1,0.933007,249,684688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 1084, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1224}}',145.528,168719302,975742,NULL,'2022-01-02 13:49:48',1641131388,NULL),(1868978698,17665534,1,132624,0,1,1,'S',1,0.986274,255,914587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',146.51,168720802,285148,NULL,'2022-01-02 14:58:29',1641135509,NULL),(1871235515,17665534,1,3161299,1,1,1,'A',1,0.978599,463,846073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 994, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1028}}',153.266,171955668,1004160,NULL,'2022-05-17 12:20:38',1652790038,NULL),(1870115421,17665534,1,121590,0,1,1,'A',1,0.969136,349,829568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 459, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 486}}',155.228,170249578,502434,NULL,'2022-03-05 11:00:48',1646478048,NULL),(1870042089,17665534,1,184616,0,1,1,'A',1,0.955257,199,755289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 447}}',155.28,170273841,383842,NULL,'2022-03-06 07:53:20',1646553200,NULL),(1870015337,17665534,1,3176972,1,1,1,'A',1,0.969083,310,794666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 888, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 938}}',155.917,170280070,838206,NULL,'2022-03-06 13:52:14',1646574734,NULL),(1859470114,17670652,1,1005957,1,1,1,'C',1,0.742497,113,292827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 388, \"miss\": 398, \"great\": 1513, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2299}}',NULL,154154394,1282530,NULL,'2020-09-06 14:00:08',1599400808,NULL),(1864229482,17670652,1,2572478,1,1,1,'D',1,0.673387,44,203245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 70, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',1.82794,161476089,36398,NULL,'2021-05-01 22:26:16',1619907976,NULL),(1859641809,17670652,1,24266,0,1,1,'C',1,0.704403,53,297272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 93}, \"maximum_statistics\": {\"great\": 159}}',2.16901,154487518,115464,NULL,'2020-09-19 21:34:47',1600551287,NULL),(1864132926,17670652,1,29374,1,1,1,'D',1,0.687845,60,202852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 82, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 181}}',3.49002,161403683,71020,NULL,'2021-04-30 00:03:57',1619741037,NULL),(1864223363,17670652,1,1938195,0,1,1,'C',1,0.745363,40,270302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 85, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 593}}',6.7263,161418478,195355,NULL,'2021-04-30 12:03:02',1619784182,NULL),(1858920841,17670652,1,1467703,0,1,1,'B',1,0.851852,70,560880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 81}}',7.19305,153292826,34298,NULL,'2020-08-04 22:45:03',1596581103,NULL),(1870351249,17670652,1,2064683,0,1,1,'C',1,0.783784,71,338444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 58, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',7.58252,170538772,157162,NULL,'2022-03-17 22:32:39',1647556359,NULL),(1860154907,17670652,1,24265,0,1,1,'C',1,0.769388,70,350454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',7.72001,155255546,144800,NULL,'2020-10-18 20:00:02',1603051202,NULL),(1859633369,17670652,1,11516,0,1,1,'C',1,0.768997,54,322777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',7.89182,154487803,141920,NULL,'2020-09-19 21:48:14',1600552094,NULL),(1864189195,17670652,1,1120752,1,1,1,'C',1,0.768199,48,308801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 261}}',8.53292,161475454,103220,NULL,'2021-05-01 22:03:33',1619906613,NULL),(1870272569,17670652,1,27525,1,1,1,'B',1,0.872549,29,537116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 3}}',8.68544,170567016,110046,NULL,'2022-03-19 02:37:54',1647657474,NULL),(1864125224,17670652,1,2749240,1,1,1,'A',1,0.913462,51,665480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',10.1809,161403284,22810,NULL,'2021-04-29 23:44:06',1619739846,NULL),(1872699050,17670652,1,1256370,0,1,1,'B',1,0.82766,75,395430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',10.9069,174110917,103787,NULL,'2022-08-22 18:31:13',1661193073,NULL),(1864229341,17670652,1,2572386,0,1,1,'B',1,0.87069,42,558388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',11.5096,161476064,22881,NULL,'2021-05-01 22:25:22',1619907922,NULL),(1860155607,17670652,1,24576,0,1,1,'B',1,0.873134,74,503865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',11.965,155255498,92502,NULL,'2020-10-18 19:57:36',1603051056,NULL),(1870367971,17670652,1,1863227,1,1,1,'S',1,0.971429,70,792432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 70}}',17.0952,170564776,188542,NULL,'2022-03-19 00:27:33',1647649653,NULL),(1870372584,17670652,1,2002993,0,1,1,'A',1,0.926941,110,638564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',20.9218,170564733,163633,NULL,'2022-03-19 00:24:52',1647649492,NULL),(1864126099,17670652,1,1856878,0,1,1,'B',1,0.895588,83,530270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',22.1994,161403588,146104,NULL,'2021-04-29 23:59:03',1619740743,NULL),(1871166559,17670652,1,3409204,1,1,1,'B',1,0.866162,85,487162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 321}, \"maximum_statistics\": {\"great\": 396}}',23.7016,171882936,236774,NULL,'2022-05-14 12:26:47',1652531207,NULL),(1864125683,17670652,1,2749241,1,1,1,'S',1,0.98913,92,912068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',43.0956,161403698,60440,NULL,'2021-04-30 00:04:53',1619741093,NULL),(1869889315,17680347,1,1582593,0,1,1,'C',1,0.722336,45,240041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 88, \"great\": 305}, \"maximum_statistics\": {\"great\": 488}}',3.99615,170094269,130378,NULL,'2022-02-26 19:20:00',1645903200,NULL),(1868734137,17680347,1,2437332,1,1,1,'C',1,0.743902,38,315220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 125}, \"maximum_statistics\": {\"great\": 205}}',5.23474,168265161,115300,NULL,'2021-12-15 23:38:12',1639611492,NULL),(1868585079,17680347,1,3322595,0,1,1,'B',1,0.802632,57,370804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 114}}',6.18178,167917745,47192,NULL,'2021-12-02 10:57:16',1638442636,NULL),(1865451749,17680347,1,2687312,0,1,1,'B',1,0.807955,71,367841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 51, \"great\": 322}, \"maximum_statistics\": {\"great\": 440}}',9.50105,163389014,147294,NULL,'2021-06-27 10:29:53',1624789793,NULL),(1868717198,17680347,1,3322596,0,1,1,'B',1,0.882353,30,533397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',9.69973,168164918,29280,NULL,'2021-12-11 22:58:10',1639263490,NULL),(1858903380,17680347,1,1774604,0,1,1,'B',1,0.851003,119,451691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',12.0824,153378937,151301,NULL,'2020-08-08 02:56:14',1596855374,NULL),(1874041635,17680347,1,3704464,1,1,1,'B',1,0.83376,73,410954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 305}, \"maximum_statistics\": {\"great\": 391}}',12.2603,176008627,150934,NULL,'2022-12-03 01:56:34',1670032594,NULL),(1874262083,17680347,1,3897326,0,1,1,'B',1,0.840708,77,473317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 113}}',13.5807,176451907,63072,NULL,'2022-12-26 16:37:31',1672072651,NULL),(1868587573,17680347,1,3322596,0,1,1,'A',1,0.911765,53,596998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',14.4295,167917646,36078,NULL,'2021-12-02 10:50:12',1638442212,NULL),(1871318264,17680347,1,1329529,1,1,1,'B',1,0.855738,102,504332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 244}, \"maximum_statistics\": {\"great\": 305}}',16.8677,172143040,157162,NULL,'2022-05-25 10:34:38',1653474878,NULL),(1867538633,17680347,1,2025911,0,1,1,'B',1,0.895487,121,530082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 352}, \"maximum_statistics\": {\"great\": 421}}',20.4482,166344932,199345,NULL,'2021-10-03 18:22:26',1633285346,NULL),(1867344948,17680347,1,2687312,0,1,1,'B',1,0.867045,117,524691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 342}, \"maximum_statistics\": {\"great\": 440}}',22.5622,166133964,195030,NULL,'2021-09-25 23:54:46',1632614086,NULL),(1869879754,17680347,1,2689210,1,1,1,'A',1,0.932099,108,714087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 162}}',26.5364,169922396,107148,NULL,'2022-02-19 23:05:21',1645311921,NULL),(1858947402,17680347,1,1286660,1,1,1,'A',1,0.966049,129,780903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 162}}',27.5103,153392299,99483,NULL,'2020-08-08 15:12:59',1596899579,NULL),(1869974154,17680347,1,3103907,1,1,1,'A',1,0.961694,204,798096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 248}}',29.5135,170094335,180663,NULL,'2022-02-26 19:23:13',1645903393,NULL),(1869007663,17680347,1,2689210,1,1,1,'S',1,0.972222,162,850903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 162}}',34.3496,168706515,148416,NULL,'2022-01-02 00:42:07',1641084127,NULL),(1876004999,17682446,1,968319,0,1,1,'C',1,0.72807,28,273138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 114}}',2.39163,178985075,41698,NULL,'2023-05-21 00:13:15',1684627995,NULL),(1862717250,17682446,1,269811,0,1,1,'C',1,0.734848,38,254712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 132}}',3.28717,159185053,36074,NULL,'2021-02-26 20:42:25',1614372145,NULL),(1858365319,17685655,1,1775313,0,1,1,'C',1,0.7,32,244962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 143}, \"maximum_statistics\": {\"great\": 270}}',2.86711,152613239,116508,NULL,'2020-07-11 03:23:33',1594437813,NULL),(1871121482,17702867,1,2241760,1,1,1,'B',1,0.847295,82,440676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 57, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 1}}',NULL,171642898,257716,NULL,'2022-05-04 07:40:32',1651650032,NULL),(1863179991,17702867,1,2707636,1,1,1,'B',1,0.869767,49,485644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',11.2269,159928022,98153,NULL,'2021-03-21 04:57:24',1616302644,NULL),(1873809216,17702867,1,1847285,1,1,1,'C',1,0.793333,76,349842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',18.0326,175671347,143248,NULL,'2022-11-14 05:30:07',1668403807,NULL),(1873821012,17702867,1,1869956,1,1,1,'B',1,0.859375,38,436228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 205}, \"maximum_statistics\": {\"great\": 256}}',20.4158,175671369,88526,NULL,'2022-11-14 05:32:04',1668403924,NULL),(1870382324,17702867,1,3453345,1,1,1,'B',1,0.859375,58,465965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',21.2715,170630657,168736,NULL,'2022-03-21 14:18:17',1647872297,NULL),(1870418427,17702867,1,2515406,1,1,1,'B',1,0.845528,97,464306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',22.8436,170768496,204798,NULL,'2022-03-27 09:50:00',1648374600,NULL),(1870438950,17702867,1,3329748,1,1,1,'B',1,0.848837,80,438408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 271, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',23.3107,170768245,137236,NULL,'2022-03-27 09:35:11',1648373711,NULL),(1870380743,17702867,1,3033592,1,1,1,'B',1,0.863636,150,504275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',26.1119,170631693,202790,NULL,'2022-03-21 15:05:15',1647875115,NULL),(1870274255,17702867,1,2861113,1,1,1,'B',1,0.894231,92,549837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',26.1624,170630065,171032,NULL,'2022-03-21 13:47:03',1647870423,NULL),(1873733806,17702867,1,1938291,0,1,1,'B',1,0.869565,67,519085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',26.941,175671232,55900,NULL,'2022-11-14 05:19:50',1668403190,NULL),(1870274273,17702867,1,2861114,1,1,1,'A',1,0.982456,118,808732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',28.9608,170580435,127456,NULL,'2022-03-19 14:56:42',1647701802,NULL),(1870477349,17702867,1,95561,0,1,1,'B',1,0.874636,98,507441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 32, \"great\": 289}, \"maximum_statistics\": {\"great\": 343}}',30.3537,170768555,171436,NULL,'2022-03-27 09:53:29',1648374809,NULL),(1871199041,17702867,1,1829616,1,1,1,'X',1,1,170,845939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',35.954,171828842,164756,NULL,'2022-05-12 08:01:57',1652342517,NULL),(1870449124,17702867,1,221949,0,1,1,'B',1,0.882212,67,493104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',35.9712,170768311,164493,NULL,'2022-03-27 09:39:08',1648373948,NULL),(1873828602,17702867,1,1900027,1,1,1,'B',1,0.849112,82,458604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 169}}',36.7724,175686495,72750,NULL,'2022-11-15 01:15:30',1668474930,NULL),(1870477772,17702867,1,3254297,1,1,1,'B',1,0.88189,88,516202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',36.9245,170769752,195462,NULL,'2022-03-27 10:55:27',1648378527,NULL),(1871104476,17702867,1,1665830,0,1,1,'B',1,0.887597,110,514502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 330}, \"maximum_statistics\": {\"great\": 387}}',38.0211,171740266,168944,NULL,'2022-05-08 09:54:39',1652003679,NULL),(1873762580,17702867,1,3576723,1,1,1,'B',1,0.853768,78,449535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 58, \"great\": 612}, \"maximum_statistics\": {\"great\": 783}}',39.2406,175686562,322946,NULL,'2022-11-15 01:22:10',1668475330,NULL),(1871047927,17702867,1,3404778,1,1,1,'B',1,0.877226,128,501778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 62, \"great\": 655}, \"maximum_statistics\": {\"great\": 786}}',44.1454,171740721,368386,NULL,'2022-05-08 10:18:29',1652005109,NULL),(1871097872,17702867,1,2890633,1,1,1,'A',1,0.903509,170,566552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 348}, \"maximum_statistics\": {\"great\": 399}}',44.4284,171740420,225220,NULL,'2022-05-08 10:02:34',1652004154,NULL),(1870386420,17702867,1,3293279,1,1,1,'A',1,0.942907,101,663328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 267}, \"maximum_statistics\": {\"great\": 289}}',46.5519,170768119,165684,NULL,'2022-03-27 09:27:02',1648373222,NULL),(1871107428,17702867,1,2683634,1,1,1,'A',1,0.923505,159,624210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',48.5062,171641862,456612,NULL,'2022-05-04 05:57:35',1651643855,NULL),(1871260967,17702867,1,2860961,1,1,1,'A',1,0.909363,207,603161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',54.1502,171829182,304596,NULL,'2022-05-12 08:30:44',1652344244,NULL),(1870422572,17702867,1,2988915,1,1,1,'A',1,0.98368,273,870602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',55.8268,170768090,348150,NULL,'2022-03-27 09:25:01',1648373101,NULL),(1870422790,17702867,1,497454,0,1,1,'A',1,0.948052,81,668552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',56.8041,170768412,172104,NULL,'2022-03-27 09:45:10',1648374310,NULL),(1871176284,17702867,1,2799004,1,1,1,'B',1,0.89699,104,525914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 55, \"great\": 899, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1063}}',62.4398,171829076,546092,NULL,'2022-05-12 08:22:30',1652343750,NULL),(1870423168,17702867,1,2521932,0,1,1,'A',1,0.966019,228,794610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',66.9994,170768378,269632,NULL,'2022-03-27 09:42:34',1648374154,NULL),(1862864789,17703431,1,659730,0,1,1,'D',1,0.622449,18,194566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 24}, \"maximum_statistics\": {\"great\": 49}}',0.385233,159498543,31208,NULL,'2021-03-08 18:27:35',1615228055,NULL),(1862834522,17703431,1,1451983,0,1,1,'B',1,0.867347,80,500971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 98}}',10.6964,159498566,45306,NULL,'2021-03-08 18:28:35',1615228115,NULL),(1872237955,17708970,1,3037657,0,1,1,'A',1,0.925,40,641760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',11.8777,173423266,15835,NULL,'2022-07-20 06:51:42',1658299902,NULL),(1871866465,17708970,1,2223392,1,1,1,'B',1,0.883459,112,545491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 222}, \"maximum_statistics\": {\"great\": 266}}',30.2556,172816690,138820,NULL,'2022-06-23 00:25:39',1655943939,NULL),(1859053671,17708970,1,2280655,1,1,1,'S',1,0.990775,542,974485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 532, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',59.7203,153508914,693160,NULL,'2020-08-13 00:14:16',1597277656,NULL),(1858553050,17714858,1,2002993,0,1,1,'C',1,0.755708,45,295834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 140}, \"maximum_statistics\": {\"great\": 219}}',3.74891,152695895,90990,NULL,'2020-07-14 11:56:59',1594727819,NULL),(1864540897,17714858,1,1774604,0,1,1,'B',1,0.899713,103,550521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',18.7763,162025456,167883,NULL,'2021-05-17 07:26:44',1621236404,NULL),(1866470053,17723744,1,487707,0,1,1,'B',1,0.87931,77,606550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',9.57683,164833778,40498,NULL,'2021-08-11 13:43:45',1628689425,NULL),(1862250276,17723744,1,2410311,0,1,1,'C',1,0.799738,119,377630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 261}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',9.80276,158490614,166130,NULL,'2021-02-06 09:09:56',1612602596,NULL),(1874810065,17723744,1,1888714,0,1,1,'B',1,0.801453,50,336203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 291}, \"maximum_statistics\": {\"great\": 413}}',10.2118,177159988,138638,NULL,'2023-02-03 14:03:14',1675432994,NULL),(1866493708,17723744,1,556959,0,1,1,'B',1,0.82963,48,401777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 135}}',10.4912,164833816,45580,NULL,'2021-08-11 13:45:22',1628689522,NULL),(1862309217,17723744,1,2348934,1,1,1,'B',1,0.890351,47,491178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',11.3918,158393808,51076,NULL,'2021-02-03 11:04:48',1612350288,NULL),(1870276190,17723744,1,2410343,1,1,1,'A',1,0.926471,169,702292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',17.8631,170651650,161738,NULL,'2022-03-22 13:06:48',1647954408,NULL),(1862195183,17723744,1,1774604,0,1,1,'B',1,0.895415,84,524227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',18.012,158394679,146158,NULL,'2021-02-03 11:40:53',1612352453,NULL),(1874810195,17723744,1,1888715,0,1,1,'A',1,0.940816,106,643143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 245}}',23.3916,177159725,137037,NULL,'2023-02-03 13:48:32',1675432112,NULL),(1866441098,17728639,1,146224,0,1,1,'S',1,0.96875,16,659847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',7.0826,164813792,10338,NULL,'2021-08-10 19:55:48',1628625348,NULL),(1866968087,17728639,1,760464,0,1,1,'X',1,1,32,863340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',12.4194,165617118,89772,NULL,'2021-09-06 22:23:02',1630966982,NULL),(1867667156,17728639,1,1672457,1,1,1,'S',1,0.971154,104,860869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',19.8892,166534375,80895,NULL,'2021-10-10 22:25:18',1633904718,NULL),(1867004880,17728639,1,1807734,1,1,1,'S',1,0.957831,83,780106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',20.4427,165617166,153987,NULL,'2021-09-06 22:25:42',1630967142,NULL),(1867641146,17728639,1,2338611,1,1,1,'X',1,1,65,889067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',20.4441,166534892,56549,NULL,'2021-10-10 22:57:08',1633906628,NULL),(1866996732,17728639,1,185153,0,1,1,'S',1,0.988235,85,837836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',22.096,165617594,55315,NULL,'2021-09-06 22:55:42',1630968942,NULL),(1866522446,17728639,1,2162596,1,1,1,'S',1,0.989474,95,868769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 95}}',22.1253,164906523,77284,NULL,'2021-08-13 20:56:34',1628888194,NULL),(1873305485,17728639,1,3507673,1,1,1,'A',1,0.917563,102,632824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 245, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 279}}',22.2017,174865250,191538,NULL,'2022-10-02 05:46:38',1664689598,NULL),(1866655801,17728639,1,1051707,1,1,1,'S',1,0.971154,52,956123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',22.2695,164965704,22957,NULL,'2021-08-15 19:59:34',1629057574,NULL),(1866590459,17728639,1,454644,0,1,1,'S',1,0.974026,77,774598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',22.8347,164965221,83377,NULL,'2021-08-15 19:37:55',1629056275,NULL),(1866657925,17728639,1,683033,1,1,1,'S',1,0.989899,99,875834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',23.7716,164965167,82866,NULL,'2021-08-15 19:35:31',1629056131,NULL),(1866467830,17728639,1,46803,0,1,1,'S',1,0.97619,126,839804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.7246,164907004,114182,NULL,'2021-08-13 21:18:44',1628889524,NULL),(1866604718,17728639,1,484573,1,1,1,'S',1,0.979592,98,855025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',25.4209,164965267,84389,NULL,'2021-08-15 19:39:55',1629056395,NULL),(1866522607,17728639,1,2162598,1,1,1,'S',1,0.951299,154,804563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',27.7968,164907937,158630,NULL,'2021-08-13 22:04:12',1628892252,NULL),(1866478800,17728639,1,2338615,1,1,1,'S',1,0.994253,87,858294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',28.2829,164906561,77990,NULL,'2021-08-13 20:58:18',1628888298,NULL),(1867680762,17728639,1,298153,1,1,1,'S',1,0.995495,111,948249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',28.7929,166534844,78701,NULL,'2021-10-10 22:55:04',1633906504,NULL),(1867018113,17728639,1,523704,1,1,1,'S',1,0.966667,135,862867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',28.8992,165617682,112810,NULL,'2021-09-06 23:00:45',1630969245,NULL),(1866998474,17728639,1,469809,1,1,1,'S',1,0.9875,120,922244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',29.5074,165617641,94492,NULL,'2021-09-06 22:58:13',1630969093,NULL),(1866604686,17728639,1,484572,0,1,1,'S',1,0.963768,138,815416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',31.3879,164965310,124691,NULL,'2021-08-15 19:41:47',1629056507,NULL),(1866964560,17728639,1,394270,1,1,1,'S',1,0.97006,167,812475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',31.8336,165617395,168682,NULL,'2021-09-06 22:41:36',1630968096,NULL),(1866443792,17728639,1,1832115,1,1,1,'S',1,0.984252,127,908604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',32.4771,164907688,122552,NULL,'2021-08-13 21:53:24',1628891604,NULL),(1867632226,17728639,1,2324006,1,1,1,'S',1,0.991329,173,864053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',32.6588,166535276,185928,NULL,'2021-10-10 23:17:54',1633907874,NULL),(1866506361,17728639,1,1582617,0,1,1,'S',1,0.985765,281,847563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 273}, \"maximum_statistics\": {\"great\": 281}}',34.548,164816224,417276,NULL,'2021-08-10 21:53:00',1628632380,NULL),(1866482523,17728639,1,525538,1,1,1,'S',1,0.98895,181,867383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181}}',35.5862,164908555,170994,NULL,'2021-08-13 22:35:59',1628894159,NULL),(1866954523,17728639,1,128320,0,1,1,'S',1,0.992883,281,847111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 281}}',35.7565,165624418,331148,NULL,'2021-09-07 05:58:15',1630994295,NULL),(1866995871,17728639,1,184045,0,1,1,'S',1,0.976821,151,865158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',36.322,165617841,137700,NULL,'2021-09-06 23:12:10',1630969930,NULL),(1866503312,17728639,1,1920415,1,1,1,'S',1,0.980296,203,906239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 195}, \"maximum_statistics\": {\"great\": 203}}',36.3567,164907064,160244,NULL,'2021-08-13 21:22:18',1628889738,NULL),(1866421527,17728639,1,2037400,1,1,1,'S',1,0.98583,247,852139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',36.4014,164906921,269964,NULL,'2021-08-13 21:14:43',1628889283,NULL),(1866483455,17728639,1,1257239,1,1,1,'S',1,0.993056,144,884944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',37.9838,164908721,103182,NULL,'2021-08-13 22:44:42',1628894682,NULL),(1866657859,17728639,1,683032,1,1,1,'S',1,0.974843,159,866710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',38.2458,164965373,162280,NULL,'2021-08-15 19:44:22',1629056662,NULL),(1866946199,17728639,1,703417,1,1,1,'B',1,0.899148,138,587362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 352}}',38.2799,165617531,236816,NULL,'2021-09-06 22:51:42',1630968702,NULL),(1866589563,17728639,1,454643,0,1,1,'S',1,0.988,125,852345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',38.6013,164965423,145024,NULL,'2021-08-15 19:46:28',1629056788,NULL),(1866556627,17728639,1,387075,1,1,1,'S',1,0.95092,163,844607,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 147}, \"maximum_statistics\": {\"great\": 163}}',40.2262,164965838,132233,NULL,'2021-08-15 20:05:28',1629057928,NULL),(1866660705,17728639,1,2025911,1,1,1,'S',1,0.973872,421,833571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',41.5339,164963517,424298,NULL,'2021-08-15 18:23:08',1629051788,NULL),(1866608585,17728639,1,1774604,0,1,1,'S',1,0.995702,349,898340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',42.0778,164963365,334166,NULL,'2021-08-15 18:16:37',1629051397,NULL),(1866478332,17728639,1,2338613,0,1,1,'S',1,0.965649,131,789482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',43.9103,164907801,126630,NULL,'2021-08-13 21:57:51',1628891871,NULL),(1866998301,17728639,1,469807,1,1,1,'S',1,0.975845,207,843700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',44.5843,165617961,177670,NULL,'2021-09-06 23:19:12',1630970352,NULL),(1866554867,17728639,1,1672456,1,1,1,'S',1,0.982587,201,901370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',48.2664,164963641,210600,NULL,'2021-08-15 18:28:27',1629052107,NULL),(1866961964,17728639,1,1582620,0,1,1,'A',1,0.944444,251,708643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',48.9507,165617480,540674,NULL,'2021-09-06 22:47:51',1630968471,NULL),(1866502225,17728639,1,2118441,1,1,1,'S',1,0.991639,299,879521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294}, \"maximum_statistics\": {\"great\": 299}}',49.9344,164908511,282410,NULL,'2021-08-13 22:33:49',1628894029,NULL),(1866987024,17728639,1,171543,1,1,1,'S',1,0.968085,188,839238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',51.836,165616479,222210,NULL,'2021-09-06 21:48:38',1630964918,NULL),(1867018090,17728639,1,523703,1,1,1,'S',1,0.983696,184,909955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',52.5162,165618082,194000,NULL,'2021-09-06 23:25:55',1630970755,NULL),(1866941027,17728639,1,683034,1,1,1,'S',1,0.968326,221,854199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',54.5006,165616892,233130,NULL,'2021-09-06 22:10:43',1630966243,NULL),(1866937721,17728639,1,2757029,1,1,1,'S',1,0.973373,169,882366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',54.899,165618263,190042,NULL,'2021-09-06 23:36:39',1630971399,NULL),(1868336345,17728639,1,351080,0,1,1,'A',1,0.949597,248,804376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',55.2436,167737909,227303,NULL,'2021-11-25 04:43:40',1637815420,NULL),(1868369045,17728639,1,2323507,1,1,1,'S',1,0.971609,317,868934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317}}',58.6038,167737670,365180,NULL,'2021-11-25 04:28:12',1637814492,NULL),(1875627824,17731627,1,423898,1,1,1,'B',1,0.85084,164,533729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 238}}',NULL,178351633,164306,NULL,'2023-04-12 01:20:26',1681262426,NULL),(1859829668,17731627,1,909726,1,1,1,'A',1,0.951271,207,798555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',NULL,154736985,272766,NULL,'2020-09-28 15:33:08',1601307188,NULL),(1875520779,17731627,1,979325,1,1,1,'A',1,0.931818,99,633000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 154}}',NULL,178351676,98060,NULL,'2023-04-12 01:24:56',1681262696,NULL),(1862137403,17731627,1,1679180,1,1,1,'B',1,0.833858,166,494612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 7, \"great\": 431}, \"maximum_statistics\": {\"great\": 635}}',NULL,158190392,390587,NULL,'2021-01-28 02:33:47',1611801227,NULL),(1862248274,17731627,1,1807175,1,1,1,'B',1,0.868798,311,596493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 18, \"great\": 687}, \"maximum_statistics\": {\"great\": 907}}',NULL,158473500,762255,NULL,'2021-02-05 20:09:56',1612555796,NULL),(1858547814,17731627,1,1442771,0,1,1,'C',1,0.739583,36,257911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',2.22384,152715615,48386,NULL,'2020-07-15 04:50:24',1594788624,NULL),(1870212024,17731627,1,984293,0,1,1,'D',1,0.637441,53,193094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 211}}',3.97265,170377553,97476,NULL,'2022-03-11 02:15:32',1646964932,NULL),(1858682362,17731627,1,1442774,0,1,1,'C',1,0.748804,24,255695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 127}, \"maximum_statistics\": {\"great\": 209}}',4.26179,152908348,71064,NULL,'2020-07-22 05:21:41',1595395301,NULL),(1858878115,17731627,1,2348934,1,1,1,'C',1,0.780702,38,303350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 114}}',4.3583,153378750,42136,NULL,'2020-08-08 02:43:29',1596854609,NULL),(1858544977,17731627,1,1799255,0,1,1,'C',1,0.777778,41,162990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 155}, \"maximum_statistics\": {\"great\": 234}}',4.99514,152736652,80326,NULL,'2020-07-15 23:04:37',1594854277,NULL),(1870154675,17731627,1,3164477,1,1,1,'C',1,0.701987,127,264552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 36, \"great\": 219}, \"maximum_statistics\": {\"great\": 453}}',6.06666,170378737,172217,NULL,'2022-03-11 03:24:00',1646969040,NULL),(1858615028,17731627,1,2162598,0,1,1,'C',1,0.788961,70,326897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 154}}',6.29459,152907993,54310,NULL,'2020-07-22 04:57:25',1595393845,NULL),(1860888810,17731627,1,824807,0,1,1,'C',1,0.755034,48,317461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 149}}',7.60924,156211648,95601,NULL,'2020-11-23 18:11:47',1606155107,NULL),(1858628840,17731627,1,2176498,1,1,1,'C',1,0.758123,64,292229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 167}, \"maximum_statistics\": {\"great\": 277}}',7.81642,152879370,91780,NULL,'2020-07-21 02:53:10',1595299990,NULL),(1858636144,17731627,1,35564,0,1,1,'C',1,0.757848,32,265355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 135}, \"maximum_statistics\": {\"great\": 223}}',8.28328,153016025,63608,NULL,'2020-07-26 05:21:10',1595740870,NULL),(1858728349,17731627,1,2512367,0,1,1,'C',1,0.756849,91,143419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 174}, \"maximum_statistics\": {\"great\": 292}}',8.72972,152879264,90614,NULL,'2020-07-21 02:46:45',1595299605,NULL),(1858665024,17731627,1,1773498,0,1,1,'B',1,0.849673,58,400534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 153}}',9.12975,152972112,110333,NULL,'2020-07-24 14:55:51',1595602551,NULL),(1875523957,17731627,1,1460735,1,1,1,'C',1,0.737069,90,268673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 201}, \"maximum_statistics\": {\"great\": 348}}',9.40295,178351701,125497,NULL,'2023-04-12 01:27:33',1681262853,NULL),(1871496408,17731627,1,242327,1,1,1,'C',1,0.727023,58,292797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 81, \"great\": 412}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 2}}',9.8154,172351344,333638,NULL,'2022-06-03 03:44:15',1654227855,NULL),(1858760881,17731627,1,879693,0,1,1,'B',1,0.802839,32,329297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 229}, \"maximum_statistics\": {\"great\": 317}}',10.1949,153151802,98758,NULL,'2020-07-31 03:08:00',1596164880,NULL),(1858615446,17731627,1,1813433,0,1,1,'B',1,0.808559,66,348521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 155}, \"maximum_statistics\": {\"great\": 222}}',10.7623,152908186,83206,NULL,'2020-07-22 05:10:37',1595394637,NULL),(1858715776,17731627,1,1793683,0,1,1,'B',1,0.804813,96,344125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 187}}',11.0922,153033319,78478,NULL,'2020-07-26 20:02:27',1595793747,NULL),(1858803237,17731627,1,1799199,0,1,1,'B',1,0.808772,68,362926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 200}, \"maximum_statistics\": {\"great\": 285}}',11.1725,153067750,110763,NULL,'2020-07-28 03:55:31',1595908531,NULL),(1858602571,17731627,1,1797364,0,1,1,'B',1,0.800948,62,375512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 211}}',11.2543,152908448,90665,NULL,'2020-07-22 05:27:59',1595395679,NULL),(1870247072,17731627,1,1425695,0,1,1,'C',1,0.751029,66,304408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 243}}',11.7865,170378582,88434,NULL,'2022-03-11 03:14:57',1646968497,NULL),(1875265953,17731627,1,614217,0,1,1,'B',1,0.831461,143,464930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 178}}',13.9087,177976391,149589,NULL,'2023-03-22 00:44:41',1679445881,NULL),(1870200405,17731627,1,70666,0,1,1,'C',1,0.755501,131,302701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 240}, \"maximum_statistics\": {\"great\": 409}}',14.1496,170377605,210408,NULL,'2022-03-11 02:18:34',1646965114,NULL),(1858665500,17731627,1,1773500,1,1,1,'B',1,0.809295,117,357693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 312}}',14.1609,152972275,194962,NULL,'2020-07-24 15:02:06',1595602926,NULL),(1870238670,17731627,1,1713272,1,1,1,'B',1,0.810204,97,446868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 245}}',14.4259,170378532,115913,NULL,'2022-03-11 03:11:25',1646968285,NULL),(1858692713,17731627,1,1774604,0,1,1,'B',1,0.878223,101,512845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',16.1702,152984424,169507,NULL,'2020-07-25 01:17:28',1595639848,NULL),(1858753805,17731627,1,2195531,1,1,1,'B',1,0.80618,87,363048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 240}, \"maximum_statistics\": {\"great\": 356}}',16.4082,153111798,129873,NULL,'2020-07-29 17:11:52',1596042712,NULL),(1858601804,17731627,1,1796222,0,1,1,'B',1,0.887755,123,567346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 196}}',16.6076,152907882,135527,NULL,'2020-07-22 04:48:55',1595393335,NULL),(1861670653,17731627,1,418630,1,1,1,'C',1,0.724274,78,271062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 22, \"great\": 192}, \"maximum_statistics\": {\"great\": 379}}',16.9068,157573237,140004,NULL,'2021-01-07 03:00:18',1609988418,NULL),(1859716095,17731627,1,1179256,0,1,1,'B',1,0.810393,136,433826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 356}}',17.2417,154528432,178550,NULL,'2020-09-21 13:07:06',1600693626,NULL),(1858719741,17731627,1,206985,0,1,1,'B',1,0.876855,105,494189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 337}}',17.3717,152907942,237825,NULL,'2020-07-22 04:53:08',1595393588,NULL),(1860865698,17731627,1,2224261,1,1,1,'A',1,0.911616,75,557886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 198}}',17.4398,156211710,153770,NULL,'2020-11-23 18:15:22',1606155322,NULL),(1871451533,17731627,1,178490,0,1,1,'B',1,0.865385,73,567478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 260}}',17.494,172351064,253442,NULL,'2022-06-03 03:25:36',1654226736,NULL),(1872631204,17731627,1,1715243,0,1,1,'B',1,0.873333,35,475115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',17.7053,174019769,62690,NULL,'2022-08-18 03:24:13',1660793053,NULL),(1858829319,17731627,1,1509440,0,1,1,'B',1,0.8425,160,483893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 200}}',18.3654,153208820,143198,NULL,'2020-08-02 01:20:40',1596331240,NULL),(1872631392,17731627,1,1929140,0,1,1,'B',1,0.856808,135,507846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 426}}',18.5582,173922198,242059,NULL,'2022-08-13 03:03:32',1660359812,NULL),(1858666233,17731627,1,879013,0,1,1,'B',1,0.871951,94,536680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 164}}',19.5263,153033095,118146,NULL,'2020-07-26 19:51:55',1595793115,NULL),(1871502683,17731627,1,751143,1,1,1,'B',1,0.845283,143,509505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 265}}',19.5358,172350426,162896,NULL,'2022-06-03 02:43:52',1654224232,NULL),(1860263190,17731627,1,418632,0,1,1,'A',1,0.936937,93,710994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 111}}',19.5924,155334646,119955,NULL,'2020-10-22 03:03:18',1603335798,NULL),(1861383979,17731627,1,2397762,1,1,1,'B',1,0.804511,82,374532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 280}, \"maximum_statistics\": {\"great\": 399}}',19.7563,157180448,147614,NULL,'2020-12-24 22:10:52',1608847852,NULL),(1858898555,17731627,1,1179256,0,1,1,'B',1,0.83427,216,476422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 356}}',20.9844,153352155,207726,NULL,'2020-08-07 03:15:16',1596770116,NULL),(1858993800,17731627,1,502973,1,1,1,'B',1,0.80265,353,427011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 14, \"great\": 448}, \"maximum_statistics\": {\"great\": 717}}',21.1969,153613508,397474,NULL,'2020-08-17 00:08:46',1597622926,NULL),(1872639474,17731627,1,2291835,1,1,1,'B',1,0.841912,116,491070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 385}, \"maximum_statistics\": {\"great\": 544}}',21.6199,174019685,271953,NULL,'2022-08-18 03:17:46',1660792666,NULL),(1859246039,17731627,1,97603,0,1,1,'B',1,0.862069,56,491608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 174}}',22.2898,153867802,123603,NULL,'2020-08-26 14:32:52',1598452372,NULL),(1872625300,17731627,1,2503696,1,1,1,'B',1,0.84593,130,547338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 172}}',23.0768,173922074,117310,NULL,'2022-08-13 02:53:37',1660359217,NULL),(1861122618,17731627,1,2580283,1,1,1,'B',1,0.800276,133,420783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 17, \"great\": 235}, \"maximum_statistics\": {\"great\": 363}}',24.1738,156743102,207014,NULL,'2020-12-11 04:13:24',1607660004,NULL),(1859828627,17731627,1,1442774,0,1,1,'A',1,0.904306,103,580967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 209}}',24.3242,154774112,122099,NULL,'2020-09-30 00:38:05',1601426285,NULL),(1858945315,17731627,1,203625,0,1,1,'B',1,0.870246,91,503481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 344}, \"maximum_statistics\": {\"great\": 447}}',24.3814,153297554,325087,NULL,'2020-08-05 03:35:18',1596598518,NULL),(1858806911,17731627,1,1804815,0,1,1,'B',1,0.873518,143,478879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 253}}',24.8345,153111592,146339,NULL,'2020-07-29 17:02:26',1596042146,NULL),(1858621834,17731627,1,1513236,0,1,1,'B',1,0.892617,244,543808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 298}}',24.8815,152908041,200880,NULL,'2020-07-22 05:00:26',1595394026,NULL),(1858943742,17731627,1,2162597,1,1,1,'B',1,0.849794,94,461400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 243}}',26.0259,153287750,113130,NULL,'2020-08-04 18:42:17',1596566537,NULL),(1861239931,17731627,1,410473,0,1,1,'B',1,0.86803,128,548440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 269}}',26.3243,156898026,151306,NULL,'2020-12-16 01:44:58',1608083098,NULL),(1872654958,17731627,1,322242,0,1,1,'B',1,0.881387,76,560515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 274}}',26.6006,173922309,136434,NULL,'2022-08-13 03:12:08',1660360328,NULL),(1872682891,17731627,1,1435283,1,1,1,'B',1,0.88785,136,569429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 173}, \"maximum_statistics\": {\"great\": 214}}',26.6986,174019558,150090,NULL,'2022-08-18 03:07:28',1660792048,NULL),(1858745008,17731627,1,1772048,0,1,1,'B',1,0.867695,136,513422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 488}, \"maximum_statistics\": {\"great\": 616}}',26.8134,153207011,341150,NULL,'2020-08-01 23:35:49',1596324949,NULL),(1875295152,17731627,1,240192,0,1,1,'B',1,0.846749,121,472724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 323}}',27.7998,177976364,181947,NULL,'2023-03-22 00:42:14',1679445734,NULL),(1858763798,17731627,1,35565,0,1,1,'A',1,0.912281,68,564740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 171}}',27.83,153208862,98620,NULL,'2020-08-02 01:22:53',1596331373,NULL),(1872601855,17731627,1,192765,1,1,1,'S',1,0.952206,272,723376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 246}, \"maximum_statistics\": {\"great\": 272}}',28.1747,174019524,310740,NULL,'2022-08-18 03:04:16',1660791856,NULL),(1871467917,17731627,1,62978,1,1,1,'B',1,0.861582,112,539032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 263}, \"maximum_statistics\": {\"great\": 354, \"legacy_combo_increase\": 2}}',28.397,172351570,315019,NULL,'2022-06-03 03:59:40',1654228780,NULL),(1874703541,17731627,1,2726878,1,1,1,'B',1,0.893258,397,699159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 445}}',28.6678,177101688,355949,NULL,'2023-01-31 00:44:59',1675125899,NULL),(1858801958,17731627,1,2089679,1,1,1,'A',1,0.913043,253,644545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 209}, \"maximum_statistics\": {\"great\": 253}}',28.8392,153067726,213734,NULL,'2020-07-28 03:53:23',1595908403,NULL),(1870162234,17731627,1,166841,0,1,1,'B',1,0.84186,213,561580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 215}}',29.3786,170377870,215114,NULL,'2022-03-11 02:33:25',1646966005,NULL),(1858932080,17731627,1,2149120,0,1,1,'B',1,0.886765,173,599166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 7, \"great\": 533}, \"maximum_statistics\": {\"great\": 680}}',29.937,153347227,442223,NULL,'2020-08-06 21:54:57',1596750897,NULL),(1859100090,17731627,1,2195531,1,1,1,'B',1,0.863764,71,487914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 273}, \"maximum_statistics\": {\"great\": 356}}',30.4975,153509289,142799,NULL,'2020-08-13 00:36:34',1597278994,NULL),(1858955578,17731627,1,1509440,0,1,1,'A',1,0.905,91,591896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 200}}',30.6221,153376112,127711,NULL,'2020-08-07 23:54:15',1596844455,NULL),(1860841200,17731627,1,1492588,1,1,1,'B',1,0.802036,133,407996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 17, \"great\": 284}, \"maximum_statistics\": {\"great\": 442}}',30.7332,156249091,223962,NULL,'2020-11-25 01:57:23',1606269443,NULL),(1874698829,17731627,1,300549,0,1,1,'B',1,0.875,139,534333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 180}}',31.0168,177101835,138056,NULL,'2023-01-31 00:58:39',1675126719,NULL),(1874735324,17731627,1,3855760,1,1,1,'B',1,0.850765,154,500286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 392}}',31.4653,177101569,207694,NULL,'2023-01-31 00:34:22',1675125262,NULL),(1859761835,17731627,1,12789,0,1,1,'A',1,0.925134,187,791747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 159}, \"maximum_statistics\": {\"great\": 187}}',31.5924,154774082,160098,NULL,'2020-09-30 00:36:07',1601426167,NULL),(1871536894,17731627,1,383261,1,1,1,'A',1,0.910428,131,598898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 313}, \"maximum_statistics\": {\"great\": 374}}',32.0896,172351635,261524,NULL,'2022-06-03 04:03:55',1654229035,NULL),(1876847198,17731627,1,70668,0,1,1,'B',1,0.88755,235,592548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 249}}',32.1211,180247923,260885,NULL,'2023-08-10 01:58:48',1691632728,NULL),(1872616654,17731627,1,2483792,1,1,1,'B',1,0.863636,379,573555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 8, \"great\": 464}, \"maximum_statistics\": {\"great\": 627}}',32.4193,174019622,449103,NULL,'2022-08-18 03:12:54',1660792374,NULL),(1872613346,17731627,1,50919,1,1,1,'A',1,0.932773,131,710393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 5}}',32.8616,174019428,194127,NULL,'2022-08-18 02:55:37',1660791337,NULL),(1872603020,17731627,1,195420,1,1,1,'A',1,0.948649,185,772485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 166}, \"maximum_statistics\": {\"great\": 185}}',33.6516,174017854,180094,NULL,'2022-08-18 00:38:50',1660783130,NULL),(1859933642,17731627,1,1587534,1,1,1,'B',1,0.893891,311,637624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 245}, \"maximum_statistics\": {\"great\": 311}}',33.8101,154943482,269214,NULL,'2020-10-06 14:34:41',1601994881,NULL),(1859818690,17731627,1,2149120,1,1,1,'B',1,0.886765,530,676839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 3, \"great\": 529}, \"maximum_statistics\": {\"great\": 680}}',34.5295,154774203,538519,NULL,'2020-09-30 00:44:16',1601426656,NULL),(1858900780,17731627,1,2274470,1,1,1,'B',1,0.872159,132,515176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 352}}',34.6689,153287954,188244,NULL,'2020-08-04 18:50:43',1596567043,NULL),(1860901075,17731627,1,2642743,1,1,1,'B',1,0.873397,161,557368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 312}}',34.9742,156236439,208208,NULL,'2020-11-24 16:09:54',1606234194,NULL),(1860966166,17731627,1,2646058,1,1,1,'A',1,0.9125,134,666683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 240}}',34.9822,156450042,169012,NULL,'2020-12-01 19:47:46',1606852066,NULL),(1859852283,17731627,1,2176498,1,1,1,'B',1,0.877256,277,667759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 209}, \"maximum_statistics\": {\"great\": 277}}',35.2759,154774232,245538,NULL,'2020-09-30 00:46:17',1601426777,NULL),(1875334619,17731627,1,2650849,1,1,1,'B',1,0.847674,198,546412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 308}, \"maximum_statistics\": {\"great\": 430}}',35.312,177976695,331770,NULL,'2023-03-22 01:20:28',1679448028,NULL),(1871523039,17731627,1,2627707,1,1,1,'B',1,0.8742,183,509471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 356}, \"maximum_statistics\": {\"great\": 469}}',35.3458,172351491,282395,NULL,'2022-06-03 03:54:21',1654228461,NULL),(1861971649,17731627,1,1661959,1,1,1,'B',1,0.818109,133,434368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 25, \"great\": 422}, \"maximum_statistics\": {\"great\": 624}}',35.5752,158071574,367518,NULL,'2021-01-24 03:25:36',1611458736,NULL),(1872622709,17731627,1,2995540,1,1,1,'B',1,0.877432,125,507146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 397}, \"maximum_statistics\": {\"great\": 514}}',36.3097,174019015,261531,NULL,'2022-08-18 02:22:03',1660789323,NULL),(1861302317,17731627,1,520660,0,1,1,'B',1,0.840996,99,489816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 261}}',36.5538,157045415,164132,NULL,'2020-12-20 15:36:45',1608478605,NULL),(1859941861,17731627,1,2162597,1,1,1,'B',1,0.866255,121,544984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 243}}',36.7682,154968018,136638,NULL,'2020-10-07 15:17:03',1602083823,NULL),(1860019206,17731627,1,1501473,1,1,1,'S',1,0.953488,215,789476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 195}, \"maximum_statistics\": {\"great\": 215}}',36.8065,155208398,217748,NULL,'2020-10-17 03:37:30',1602905850,NULL),(1861189411,17731627,1,1991692,1,1,1,'A',1,0.902439,205,697309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 165}, \"maximum_statistics\": {\"great\": 205}}',36.8967,156890622,167306,NULL,'2020-12-15 19:54:04',1608062044,NULL),(1872662864,17731627,1,2580285,1,1,1,'A',1,0.918966,222,683569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 290}}',37.0315,174017716,219242,NULL,'2022-08-18 00:24:36',1660782276,NULL),(1861714528,17731627,1,1815796,1,1,1,'B',1,0.827559,250,480074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 11, \"great\": 427}, \"maximum_statistics\": {\"great\": 635}}',37.3275,157663767,437993,NULL,'2021-01-10 03:40:17',1610250017,NULL),(1872670360,17731627,1,111738,1,1,1,'A',1,0.929224,236,716014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 380}, \"maximum_statistics\": {\"great\": 438}}',37.6207,174019200,285270,NULL,'2022-08-18 02:36:35',1660790195,NULL),(1859065819,17731627,1,1256370,0,1,1,'A',1,0.917021,110,634572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 235}}',37.9488,153448165,149945,NULL,'2020-08-10 18:07:45',1597082865,NULL),(1858949470,17731627,1,1823463,1,1,1,'B',1,0.885057,173,585581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 261}}',37.9927,153375744,207728,NULL,'2020-08-07 23:31:33',1596843093,NULL),(1876891244,17731627,1,2210428,1,1,1,'A',1,0.903481,316,724232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 255}, \"maximum_statistics\": {\"great\": 316}}',38.5158,180248034,284628,NULL,'2023-08-10 02:11:22',1691633482,NULL),(1858932960,17731627,1,1486579,1,1,1,'A',1,0.900725,344,596763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 564}, \"maximum_statistics\": {\"great\": 690}}',38.5584,153267339,521750,NULL,'2020-08-04 01:29:29',1596504569,NULL),(1858874911,17731627,1,1772926,1,1,1,'B',1,0.885616,168,530370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 588}, \"maximum_statistics\": {\"great\": 730}}',38.7534,153287849,369210,NULL,'2020-08-04 18:46:43',1596566803,NULL),(1872789268,17731627,1,2090848,0,1,1,'A',1,0.91087,199,717358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 230}}',38.9678,174151488,184494,NULL,'2022-08-25 01:56:07',1661392567,NULL),(1858981916,17731627,1,2512367,1,1,1,'A',1,0.900685,292,628770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 234}, \"maximum_statistics\": {\"great\": 292}}',39.4462,153346999,239628,NULL,'2020-08-06 21:43:30',1596750210,NULL),(1859015204,17731627,1,35565,1,1,1,'A',1,0.953216,105,745878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',39.4781,153448099,130294,NULL,'2020-08-10 18:05:47',1597082747,NULL),(1872716200,17731627,1,35802,1,1,1,'B',1,0.855828,214,519132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 16, \"great\": 480}, \"maximum_statistics\": {\"great\": 652}}',39.5488,174151662,444324,NULL,'2022-08-25 02:07:28',1661393248,NULL),(1875585928,17731627,1,1247743,1,1,1,'B',1,0.899142,92,604554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 233}}',39.7897,178351742,139749,NULL,'2023-04-12 01:32:02',1681263122,NULL),(1858851951,17731627,1,2522736,1,1,1,'B',1,0.888298,282,610071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 219}, \"maximum_statistics\": {\"great\": 282}}',39.9124,153207075,230472,NULL,'2020-08-01 23:39:30',1596325170,NULL),(1861174564,17731627,1,540797,0,1,1,'A',1,0.915254,103,617770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 236}}',40.2659,156889969,133041,NULL,'2020-12-15 19:29:20',1608060560,NULL),(1859142562,17731627,1,848235,0,1,1,'A',1,0.941935,191,739883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 310}}',40.7719,153776941,276299,NULL,'2020-08-23 05:51:27',1598161887,NULL),(1860646953,17731627,1,2640147,0,1,1,'A',1,0.920807,322,721285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 271}, \"maximum_statistics\": {\"great\": 322}}',41.3918,155996448,262376,NULL,'2020-11-16 01:55:50',1605491750,NULL),(1859774822,17731627,1,1797364,1,1,1,'A',1,0.969194,153,819083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 211}}',41.8937,154774058,156768,NULL,'2020-09-30 00:34:36',1601426076,NULL),(1859697306,17731627,1,1436948,1,1,1,'A',1,0.920635,228,710865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 252}}',41.8988,154520040,200906,NULL,'2020-09-21 03:25:58',1600658758,NULL),(1861557126,17731627,1,1906560,0,1,1,'B',1,0.86828,80,509025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 372}}',43.1272,157573052,164808,NULL,'2021-01-07 02:49:28',1609987768,NULL),(1859781772,17731627,1,35564,1,1,1,'B',1,0.890135,223,684562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 174}, \"maximum_statistics\": {\"great\": 223}}',43.1886,154774298,220632,NULL,'2020-09-30 00:49:52',1601426992,NULL),(1859032285,17731627,1,2089679,1,1,1,'S',1,0.960474,253,801751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 233}, \"maximum_statistics\": {\"great\": 253}}',43.4476,153448232,233640,NULL,'2020-08-10 18:09:41',1597082981,NULL),(1859027961,17731627,1,879693,1,1,1,'A',1,0.916404,137,649181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 270}, \"maximum_statistics\": {\"great\": 317}}',43.4911,153447981,207518,NULL,'2020-08-10 18:01:36',1597082496,NULL),(1874650473,17731627,1,614217,0,1,1,'A',1,0.974719,128,781355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',43.4956,177101881,159222,NULL,'2023-01-31 01:03:18',1675126998,NULL),(1872656219,17731627,1,3070761,1,1,1,'A',1,0.939122,123,700368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 450}, \"maximum_statistics\": {\"great\": 501}}',43.6499,173922804,312229,NULL,'2022-08-13 03:55:57',1660362957,NULL),(1859110298,17731627,1,2512367,1,1,1,'A',1,0.902397,292,674314,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 235}, \"maximum_statistics\": {\"great\": 292}}',43.7254,153633211,252738,NULL,'2020-08-17 18:34:38',1597689278,NULL),(1858982077,17731627,1,2514915,1,1,1,'A',1,0.925,254,719878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 260}}',43.799,153352186,210398,NULL,'2020-08-07 03:17:40',1596770260,NULL),(1874591926,17731627,1,870957,1,1,1,'A',1,0.909515,126,603408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 454}, \"maximum_statistics\": {\"great\": 536}}',43.8722,176903346,302640,NULL,'2023-01-20 00:24:48',1674174288,NULL),(1863815681,17731627,1,1978932,1,1,1,'A',1,0.924658,200,662454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 292}}',44.5404,160873177,213107,NULL,'2021-04-15 17:05:35',1618506335,NULL),(1875365154,17731627,1,984293,1,1,1,'A',1,0.940758,211,792807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',45.033,177976170,218670,NULL,'2023-03-22 00:24:19',1679444659,NULL),(1860790743,17731627,1,2410951,1,1,1,'B',1,0.881657,338,621563,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 258}, \"maximum_statistics\": {\"great\": 338}}',45.3785,156236697,288850,NULL,'2020-11-24 16:20:19',1606234819,NULL),(1861403994,17731627,1,2701065,1,1,1,'A',1,0.949244,288,787801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 418}, \"maximum_statistics\": {\"great\": 463}}',46.0327,157044803,367604,NULL,'2020-12-20 15:14:46',1608477286,NULL),(1859684173,17731627,1,1823463,1,1,1,'B',1,0.888889,218,643019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 261}}',46.3994,154520149,229770,NULL,'2020-09-21 03:34:11',1600659251,NULL),(1861274552,17731627,1,1093244,0,1,1,'A',1,0.929688,320,725966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 275}, \"maximum_statistics\": {\"great\": 320}}',46.944,156897988,328794,NULL,'2020-12-16 01:42:56',1608082976,NULL),(1860116787,17731627,1,1486579,1,1,1,'A',1,0.907246,251,650124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 5, \"great\": 567}, \"maximum_statistics\": {\"great\": 690}}',47.0501,155119549,549308,NULL,'2020-10-13 15:34:32',1602603272,NULL),(1858982070,17731627,1,2514915,1,1,1,'S',1,0.953846,260,751148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 236}, \"maximum_statistics\": {\"great\": 260}}',47.6179,153346953,213312,NULL,'2020-08-06 21:41:13',1596750073,NULL),(1861583430,17731627,1,2090845,0,1,1,'B',1,0.853786,203,536552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 284}, \"maximum_statistics\": {\"great\": 383}}',47.8313,157573165,233364,NULL,'2021-01-07 02:55:47',1609988147,NULL),(1860790755,17731627,1,2410951,1,1,1,'A',1,0.909763,169,652053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 338}}',47.876,156249029,256399,NULL,'2020-11-25 01:54:03',1606269243,NULL),(1859110194,17731627,1,2512367,1,1,1,'A',1,0.919521,292,711906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 245}, \"maximum_statistics\": {\"great\": 292}}',47.9486,153508998,255224,NULL,'2020-08-13 00:19:20',1597277960,NULL),(1859015959,17731627,1,848235,0,1,1,'S',1,0.966129,310,838203,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 289}, \"maximum_statistics\": {\"great\": 310}}',47.9636,153633299,323072,NULL,'2020-08-17 18:38:53',1597689533,NULL),(1861961252,17731627,1,1942554,1,1,1,'S',1,0.962343,239,842214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 221}, \"maximum_statistics\": {\"great\": 239}}',48.4058,158070907,236555,NULL,'2021-01-24 02:50:49',1611456649,NULL),(1859047108,17731627,1,2274470,1,1,1,'B',1,0.886364,352,651897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 272}, \"maximum_statistics\": {\"great\": 352}}',48.4206,153447804,279664,NULL,'2020-08-10 17:53:31',1597082011,NULL),(1861248908,17731627,1,185190,0,1,1,'A',1,0.963415,159,808851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 205}}',48.805,156950605,194944,NULL,'2020-12-17 19:07:09',1608232029,NULL),(1858997852,17731627,1,1813433,1,1,1,'S',1,0.952703,222,761997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 201}, \"maximum_statistics\": {\"great\": 222}}',49.4329,153508957,186158,NULL,'2020-08-13 00:17:08',1597277828,NULL),(1860865538,17731627,1,2224258,1,1,1,'A',1,0.930524,234,710252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 379}, \"maximum_statistics\": {\"great\": 439}}',49.4828,156307141,412840,NULL,'2020-11-27 01:41:14',1606441274,NULL),(1861009865,17731627,1,2397764,1,1,1,'A',1,0.955,260,780052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 300}}',49.5753,156450108,234421,NULL,'2020-12-01 19:50:42',1606852242,NULL),(1859759559,17731627,1,1901788,1,1,1,'A',1,0.927536,252,749210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 345}}',50.8064,154737066,309828,NULL,'2020-09-28 15:36:13',1601307373,NULL),(1861185584,17731627,1,882805,1,1,1,'A',1,0.902235,283,686137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 358}}',50.9924,156920428,380146,NULL,'2020-12-16 19:27:24',1608146844,NULL),(1859714471,17731627,1,392032,1,1,1,'A',1,0.925182,254,700090,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 274}}',51.0293,154519946,233620,NULL,'2020-09-21 03:19:57',1600658397,NULL),(1859004066,17731627,1,2223917,1,1,1,'A',1,0.922741,343,740079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 290}, \"maximum_statistics\": {\"great\": 343}}',51.1296,153447935,283914,NULL,'2020-08-10 17:59:38',1597082378,NULL),(1858988329,17731627,1,1804815,1,1,1,'A',1,0.934783,253,719073,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 220}, \"maximum_statistics\": {\"great\": 253}}',51.3294,153633142,237592,NULL,'2020-08-17 18:31:03',1597689063,NULL),(1872590370,17731627,1,35600,1,1,1,'A',1,0.954352,309,787151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 431}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',51.6384,174019138,419310,NULL,'2022-08-18 02:32:06',1660789926,NULL),(1859861110,17731627,1,2522736,1,1,1,'A',1,0.927305,188,707508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 282}}',51.9,154737200,219200,NULL,'2020-09-28 15:40:59',1601307659,NULL),(1859958087,17731627,1,358571,1,1,1,'A',1,0.92561,262,711128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 410}}',52.0011,154827270,372692,NULL,'2020-10-02 03:31:01',1601609461,NULL),(1861309984,17731627,1,2649280,1,1,1,'A',1,0.941176,177,708995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 340}}',52.093,157180319,246408,NULL,'2020-12-24 22:04:42',1608847482,NULL),(1861348493,17731627,1,945357,1,1,1,'A',1,0.951613,218,787846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 279}}',52.9977,157044938,237755,NULL,'2020-12-20 15:19:16',1608477556,NULL),(1875359545,17731627,1,1427533,1,1,1,'A',1,0.949153,295,768527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 265}, \"maximum_statistics\": {\"great\": 295}}',54.7464,177976643,266154,NULL,'2023-03-22 01:14:21',1679447661,NULL),(1861225253,17731627,1,1257955,1,1,1,'B',1,0.871429,177,599141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 350}, \"maximum_statistics\": {\"great\": 455}}',55.2363,156920666,331663,NULL,'2020-12-16 19:35:30',1608147330,NULL),(1875347863,17731627,1,413052,1,1,1,'S',1,0.958716,218,848475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 200}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 1}}',55.2476,177976585,201024,NULL,'2023-03-22 01:07:48',1679447268,NULL),(1861781198,17731627,1,829238,1,1,1,'B',1,0.865196,156,543802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 408}}',55.532,157703925,321170,NULL,'2021-01-11 13:49:02',1610372942,NULL),(1861398549,17731627,1,2602920,1,1,1,'A',1,0.936769,549,763515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 3, \"great\": 825}, \"maximum_statistics\": {\"great\": 941}}',56.1964,157083559,761987,NULL,'2020-12-21 19:11:14',1608577874,NULL),(1861078887,17731627,1,2640147,1,1,1,'S',1,0.97205,322,852979,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 322}}',56.4591,156742902,278024,NULL,'2020-12-11 04:03:43',1607659423,NULL),(1861349930,17731627,1,2184571,1,1,1,'B',1,0.875681,173,540975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 426}, \"maximum_statistics\": {\"great\": 551}}',57.2655,157045290,432145,NULL,'2020-12-20 15:31:54',1608478314,NULL),(1860971427,17731627,1,2199783,1,1,1,'A',1,0.948598,282,706019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 321}}',58.3008,156425340,308935,NULL,'2020-11-30 22:27:06',1606775226,NULL),(1859963785,17731627,1,1456986,1,1,1,'A',1,0.940878,296,760708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 261}, \"maximum_statistics\": {\"great\": 296}}',60.6554,154968063,272567,NULL,'2020-10-07 15:19:07',1602083947,NULL),(1860907552,17731627,1,97242,0,1,1,'A',1,0.907609,260,729000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 276}}',61.2616,156459391,287070,NULL,'2020-12-02 04:02:37',1606881757,NULL),(1861182475,17731627,1,872455,1,1,1,'B',1,0.892982,387,669919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 454}, \"maximum_statistics\": {\"great\": 570}}',61.4059,156920540,526440,NULL,'2020-12-16 19:30:56',1608147056,NULL),(1859805300,17731627,1,1832114,0,1,1,'A',1,0.96087,126,788294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 230}}',63.7918,154774277,161659,NULL,'2020-09-30 00:48:23',1601426903,NULL),(1874646645,17731627,1,3245212,1,1,1,'S',1,0.956229,297,810460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 271}, \"maximum_statistics\": {\"great\": 297}}',64.1565,177101988,284874,NULL,'2023-01-31 01:14:50',1675127690,NULL),(1862184082,17731627,1,1377360,1,1,1,'A',1,0.943218,317,777084,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 281}, \"maximum_statistics\": {\"great\": 317}}',65.1551,158374018,282934,NULL,'2021-02-02 18:50:18',1612291818,NULL),(1860594981,17731627,1,2312867,1,1,1,'A',1,0.930727,655,743926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 630}, \"maximum_statistics\": {\"great\": 729}}',65.4171,155996561,662065,NULL,'2020-11-16 02:03:36',1605492216,NULL),(1862184057,17731627,1,1377360,1,1,1,'A',1,0.960568,171,789700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 317}}',69.8468,158373609,251475,NULL,'2021-02-02 18:35:23',1612290923,NULL),(1866602077,17731627,1,2959997,1,1,1,'A',1,0.949275,409,832174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 414}}',70.5544,165092033,489659,NULL,'2021-08-20 00:05:02',1629417902,NULL),(1860880429,17731627,1,1772048,0,1,1,'A',1,0.974026,447,905532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 586}, \"maximum_statistics\": {\"great\": 616}}',78.7232,156263646,642416,NULL,'2020-11-25 15:07:29',1606316849,NULL),(1866667993,17731627,1,3117197,1,1,1,'A',1,0.94967,478,822104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 548}, \"maximum_statistics\": {\"great\": 606}}',80.2268,165092172,491046,NULL,'2021-08-20 00:13:55',1629418435,NULL),(1861306185,17731627,1,255863,1,1,1,'A',1,0.911932,193,669959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 444}, \"maximum_statistics\": {\"great\": 528}}',80.5504,157045136,423566,NULL,'2020-12-20 15:25:38',1608477938,NULL),(1861302579,17731627,1,830083,0,1,1,'A',1,0.963259,403,802735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 586}, \"maximum_statistics\": {\"great\": 626}}',87.4986,157045198,528581,NULL,'2020-12-20 15:28:44',1608478124,NULL),(1866853376,17731627,1,2953799,1,1,1,'A',1,0.964172,364,852557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 589}, \"maximum_statistics\": {\"great\": 628}}',87.6578,165364406,608703,NULL,'2021-08-28 19:49:35',1630180175,NULL),(1872581388,17734275,1,3210096,0,1,1,'D',1,0.19403,13,147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 48, \"great\": 7}, \"maximum_statistics\": {\"great\": 67}}',0.000022,173989097,3906,NULL,'2022-08-16 13:36:23',1660656983,NULL),(1872672149,17734275,1,391998,0,1,1,'D',1,0.35,8,11748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 7}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',0.001806,173989513,102360,NULL,'2022-08-16 14:02:10',1660658530,NULL),(1872628213,17734275,1,1709365,0,1,1,'D',1,0.5,8,13936,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 4}, \"maximum_statistics\": {\"great\": 13}}',0.019551,173989317,103140,NULL,'2022-08-16 13:48:22',1660657702,NULL),(1872689688,17734275,1,1517376,0,1,1,'D',1,0.582677,19,22508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 48}, \"maximum_statistics\": {\"great\": 127}}',0.174563,173989196,88430,NULL,'2022-08-16 13:42:04',1660657324,NULL),(1872675431,17734275,1,395283,0,1,1,'D',1,0.660584,34,26168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 70}, \"maximum_statistics\": {\"great\": 137}}',0.503449,174009684,30013,NULL,'2022-08-17 15:07:02',1660748822,NULL),(1858549715,17734275,1,1442771,0,1,1,'D',1,0.692708,19,233305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',1.11289,152748323,59242,NULL,'2020-07-16 11:20:52',1594898452,NULL),(1858590613,17734275,1,1832115,0,1,1,'C',1,0.720472,26,231584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 82}, \"maximum_statistics\": {\"great\": 127}}',2.07887,152809890,34564,NULL,'2020-07-18 14:57:16',1595084236,NULL),(1858483185,17734275,1,2162596,0,1,1,'B',1,0.894737,49,542494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',10.4485,152826877,45788,NULL,'2020-07-19 05:42:50',1595137370,NULL),(1872796397,17734275,1,1937980,0,1,1,'B',1,0.839572,123,454998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 283}, \"maximum_statistics\": {\"great\": 374}}',12.0496,174178358,181769,NULL,'2022-08-26 13:23:58',1661520238,NULL),(1858683087,17734275,1,1774604,0,1,1,'B',1,0.896848,103,540958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',17.5854,152933755,162882,NULL,'2020-07-23 04:03:34',1595477014,NULL),(1872582014,17734275,1,3210096,0,1,1,'S',1,0.977612,67,850975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',18.9061,174038476,33247,NULL,'2022-08-19 03:18:23',1660879103,NULL),(1874034171,17735808,1,3596726,1,1,1,'B',1,0.825,87,406383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 240}}',11.5286,176165954,98442,NULL,'2022-12-11 09:17:26',1670750246,NULL),(1874006759,17735808,1,3684403,1,1,1,'B',1,0.819444,64,355692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 201}, \"maximum_statistics\": {\"great\": 288}}',14.5627,176025193,96936,NULL,'2022-12-03 20:08:42',1670098122,NULL),(1874034321,17735808,1,3596749,1,1,1,'A',1,0.926752,157,735843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 157}}',14.9268,176165936,108036,NULL,'2022-12-11 09:15:49',1670750149,NULL),(1873986078,17735808,1,3666654,1,1,1,'B',1,0.893939,106,564583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 165}}',15.2946,176025180,100794,NULL,'2022-12-03 20:07:08',1670098028,NULL),(1872250840,17735808,1,2283636,1,1,1,'A',1,0.902174,116,559180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 276}}',26.0277,173345030,186859,NULL,'2022-07-16 14:43:32',1657982612,NULL),(2900317783,17736335,1,4185285,1,1,1,'D',1,0.396142,23,25680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 154, \"great\": 84}, \"maximum_statistics\": {\"great\": 337}}',0.022414,184073795,49150,NULL,'2024-05-27 19:05:01',1716836701,NULL),(1876071615,17739221,1,2284959,0,1,1,'B',1,0.864943,44,472398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 174}}',10.8207,179191559,77240,NULL,'2023-06-02 19:56:06',1685735766,NULL),(1876062655,17739221,1,2263838,1,1,1,'B',1,0.888235,76,549081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 170}}',18.3039,179191601,74303,NULL,'2023-06-02 19:59:20',1685735960,NULL),(1876135692,17739221,1,958863,0,1,1,'A',1,0.924303,86,602493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 251}}',25.7697,179191642,139722,NULL,'2023-06-02 20:03:12',1685736192,NULL),(1860299234,17742580,1,821890,0,1,1,'D',1,0.425532,10,130940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 56, \"great\": 35}, \"maximum_statistics\": {\"great\": 141}}',0.028978,155470822,104550,NULL,'2020-10-27 09:55:32',1603792532,NULL),(1860318888,17742580,1,1827698,1,1,1,'D',1,0.437729,11,44246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 109, \"great\": 75}, \"maximum_statistics\": {\"great\": 273}}',0.053821,155492595,80342,NULL,'2020-10-28 06:06:56',1603865216,NULL),(1860363160,17742580,1,1242687,0,1,1,'D',1,0.526515,16,160902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 47, \"great\": 54}, \"maximum_statistics\": {\"great\": 132}}',0.13642,155470761,61002,NULL,'2020-10-27 09:52:02',1603792322,NULL),(1860273886,17742580,1,2336246,1,1,1,'D',1,0.548969,16,91402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 56, \"great\": 75}, \"maximum_statistics\": {\"great\": 194}}',0.29498,155470701,54914,NULL,'2020-10-27 09:48:24',1603792104,NULL),(1860269650,17742580,1,1773498,0,1,1,'D',1,0.653595,23,237703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 65}, \"maximum_statistics\": {\"great\": 153}}',1.19464,155470655,182531,NULL,'2020-10-27 09:45:10',1603791910,NULL),(1872595980,17742580,1,2169170,0,1,1,'C',1,0.74,31,246282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 150}}',2.43402,173954235,38841,NULL,'2022-08-14 16:55:00',1660496100,NULL),(2685007690,17743451,1,441526,1,1,1,'C',1,0.762774,30,383463,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 91, \"ignore_hit\": 93, \"ignore_miss\": 27, \"large_bonus\": 9, \"small_bonus\": 324}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 93, \"large_bonus\": 17, \"small_bonus\": 343}}',4.20164,NULL,0,'2024-04-17 06:17:28','2024-04-17 06:19:12',1713334752,7513),(2685020962,17743451,1,441526,1,1,1,'B',1,0.832117,31,511231,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 104, \"ignore_hit\": 93, \"ignore_miss\": 26, \"large_bonus\": 15, \"small_bonus\": 319}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 93, \"large_bonus\": 17, \"small_bonus\": 343}}',8.90167,NULL,0,'2024-04-17 06:23:44','2024-04-17 06:25:27',1713335127,7513),(1858986808,17743451,1,2406634,0,1,1,'A',1,0.932039,37,583895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 103}}',17.5331,153593095,36220,NULL,'2020-08-16 06:32:33',1597559553,NULL),(2685015866,17743451,1,1087739,1,1,1,'A',1,0.921397,90,740357,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 196, \"ignore_hit\": 173, \"ignore_miss\": 28, \"large_bonus\": 18, \"small_bonus\": 561}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 173, \"large_bonus\": 18, \"small_bonus\": 589}}',22.5609,NULL,0,'2024-04-17 06:19:54','2024-04-17 06:23:05',1713334985,7513),(1873678994,17743451,1,3540667,1,1,1,'A',1,0.967803,198,759764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 264}}',30.9336,175541611,231135,NULL,'2022-11-07 12:10:44',1667823044,NULL),(1875641903,17751135,1,1774604,0,1,1,'A',1,0.902579,134,574750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',18.841,178573336,190260,NULL,'2023-04-25 09:48:58',1682416138,NULL),(2250893649,17755758,1,741477,0,1,1,'X',1,1,3,967614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',5.30758,182457599,126180,NULL,'2024-01-19 21:20:49',1705699249,NULL),(1863771381,17755758,1,760464,0,1,1,'S',1,0.96875,32,708515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',9.86978,160755486,62044,NULL,'2021-04-12 09:11:34',1618218694,NULL),(1863730926,17755758,1,1268520,1,1,1,'S',1,0.962963,27,721419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 27}}',10.0241,160755442,125307,NULL,'2021-04-12 09:09:13',1618218553,NULL),(1863810243,17755758,1,64477,1,1,1,'S',1,0.969697,33,762606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',11.7649,160755705,113552,NULL,'2021-04-12 09:21:02',1618219262,NULL),(2256462893,17755758,1,1763478,0,1,1,'C',1,0.78629,50,341968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 124}}',11.9509,182572937,45550,NULL,'2024-01-28 13:07:32',1706447252,NULL),(1876401513,17755758,1,4128334,1,1,1,'B',1,0.835849,52,398919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 201}, \"maximum_statistics\": {\"great\": 265}}',15.3716,179492971,93742,NULL,'2023-06-22 09:20:54',1687425654,NULL),(1875723218,17755758,1,3888812,1,1,1,'B',1,0.85906,106,457738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 238}, \"maximum_statistics\": {\"great\": 298}}',15.783,178573402,133170,NULL,'2023-04-25 09:57:09',1682416629,NULL),(1875649240,17755758,1,1033476,1,1,1,'X',1,1,33,819879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',17.4036,178617871,53688,NULL,'2023-04-28 12:26:11',1682684771,NULL),(1876390419,17755758,1,3845230,1,1,1,'B',1,0.831597,90,399636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 288}}',17.4947,179492946,116454,NULL,'2023-06-22 09:18:21',1687425501,NULL),(1878332909,17755758,1,3210096,0,1,1,'S',1,0.992537,67,942465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',22.1783,182263549,34347,NULL,'2024-01-04 21:09:23',1704402563,NULL),(1875658450,17755758,1,1072455,0,1,1,'S',1,0.970588,51,741406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',22.7493,178617791,43758,NULL,'2023-04-28 12:18:13',1682684293,NULL),(2759368051,17755758,1,1492013,0,1,1,'X',1,1,38,964209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',22.8901,183752915,15018,NULL,'2024-05-01 10:40:39',1714560039,NULL),(1875678717,17755758,1,1166979,1,1,1,'A',1,0.944186,213,749008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 215}}',23.7881,178623597,182268,NULL,'2023-04-28 19:11:01',1682709061,NULL),(2451543953,17755758,1,3894746,1,1,1,'X',1,1,92,1014018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',25.4703,183031102,55472,NULL,'2024-03-04 19:40:34',1709581234,NULL),(1878358635,17755758,1,3946395,1,1,1,'X',1,1,63,929146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',25.7466,182263437,35772,NULL,'2024-01-04 20:54:27',1704401667,NULL),(1878137441,17755758,1,4236687,1,1,1,'X',1,1,65,914460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',27.4998,181945737,37792,NULL,'2023-12-11 20:50:18',1702327818,NULL),(1878437220,17755758,1,4200464,1,1,1,'X',1,1,108,946651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',29.9153,182352193,71530,NULL,'2024-01-11 20:20:19',1705004419,NULL),(1865376272,17755758,1,2854814,1,1,1,'S',1,0.982877,146,832328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',32.0957,163173282,108045,NULL,'2021-06-20 13:26:31',1624195591,NULL),(1878378936,17755758,1,4128335,1,1,1,'S',1,0.992857,140,948899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 140}}',33.565,182352624,122037,NULL,'2024-01-11 21:16:12',1705007772,NULL),(1878385981,17755758,1,4139169,1,1,1,'S',1,0.993902,164,928367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 164}}',33.6672,182352225,128884,NULL,'2024-01-11 20:24:06',1705004646,NULL),(1878421885,17755758,1,3898819,1,1,1,'S',1,0.990798,163,931614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 163}}',34.4339,182363202,139687,NULL,'2024-01-12 18:19:12',1705083552,NULL),(2399347998,17755758,1,4051731,1,1,1,'S',1,0.992806,139,934701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',35.3687,182913822,118287,NULL,'2024-02-24 08:18:53',1708762733,NULL),(1878378358,17755758,1,3648936,1,1,1,'X',1,1,148,942848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148}, \"maximum_statistics\": {\"great\": 148}}',35.6369,182352634,123714,NULL,'2024-01-11 21:18:26',1705007906,NULL),(2485086627,17755758,1,4291406,1,1,1,'S',1,0.996,125,929221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 125}}',35.8118,183105616,99582,NULL,'2024-03-10 19:31:00',1710099060,NULL),(1878332824,17755758,1,3210095,1,1,1,'S',1,0.970588,119,909977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',35.8328,182352342,92069,NULL,'2024-01-11 20:39:26',1705005566,NULL),(2485106971,17755758,1,4420733,1,1,1,'X',1,1,164,903102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',36.4076,183105657,153728,NULL,'2024-03-10 19:35:04',1710099304,NULL),(2781298843,17755758,1,4117131,1,1,1,'X',1,1,114,902724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',36.5739,183803229,89872,NULL,'2024-05-05 11:01:20',1714906880,NULL),(1878373278,17755758,1,3636360,1,1,1,'S',1,0.987013,154,885622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',36.829,182352268,123776,NULL,'2024-01-11 20:28:46',1705004926,NULL),(1878140907,17755758,1,4097713,1,1,1,'X',1,1,157,871318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',36.8485,181977693,119524,NULL,'2023-12-14 13:07:31',1702559251,NULL),(2250220965,17755758,1,3233117,1,1,1,'X',1,1,151,868496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151}, \"maximum_statistics\": {\"great\": 151}}',37.1099,182444449,163388,NULL,'2024-01-18 21:52:29',1705614749,NULL),(2256463469,17755758,1,3718248,1,1,1,'S',1,0.985437,206,818537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 206}}',38.2025,182572990,200722,NULL,'2024-01-28 13:12:20',1706447540,NULL),(1872553703,17755758,1,3626229,1,1,1,'S',1,0.996855,318,932872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 318}}',38.4234,173809693,282492,NULL,'2022-08-07 14:56:28',1659884188,NULL),(1878241498,17755758,1,4335557,1,1,1,'S',1,0.997059,170,938345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 170}}',39.719,182163540,151970,NULL,'2023-12-28 10:41:52',1703760112,NULL),(2256464924,17755758,1,3763247,1,1,1,'S',1,0.995169,207,919755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 207}}',40.4398,182573149,197144,NULL,'2024-01-28 13:24:17',1706448257,NULL),(2250212543,17755758,1,4335557,1,1,1,'S',1,0.994118,170,984478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 170}}',42.4861,182444307,156480,NULL,'2024-01-18 21:36:21',1705613781,NULL),(1878100102,17755758,1,4307846,1,1,1,'S',1,0.990119,253,873453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 253}}',43.9047,181977516,257160,NULL,'2023-12-14 12:49:32',1702558172,NULL),(2356920632,17755758,1,4277199,1,1,1,'X',1,1,221,992050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',44.8207,182816448,221190,NULL,'2024-02-16 19:32:26',1708111946,NULL),(1878365712,17755758,1,4108463,1,1,1,'S',1,0.993378,151,989782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',44.8382,182363657,131504,NULL,'2024-01-12 18:59:42',1705085982,NULL),(2411213091,17755758,1,4145869,1,1,1,'S',1,0.971963,321,836028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 303}, \"maximum_statistics\": {\"great\": 321}}',45.7691,182940622,301736,NULL,'2024-02-26 09:19:01',1708939141,NULL),(1878181863,17755758,1,2702800,1,1,1,'S',1,0.990494,263,897067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 263}}',49.2977,181991816,276320,NULL,'2023-12-15 15:50:43',1702655443,NULL),(1878434754,17755758,1,4196542,1,1,1,'S',1,0.9875,200,890589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 200}}',50.9114,182263576,189210,NULL,'2024-01-04 21:13:06',1704402786,NULL),(1878401793,17755758,1,3872591,1,1,1,'S',1,0.966495,194,909151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 194}}',51.9857,182363735,175458,NULL,'2024-01-12 19:06:26',1705086386,NULL),(2385156621,17755758,1,4092408,1,1,1,'S',1,0.960821,268,826138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 247}, \"maximum_statistics\": {\"great\": 268}}',52.1924,182881122,271660,NULL,'2024-02-21 19:27:30',1708543650,NULL),(1878438629,17755758,1,2702808,1,1,1,'S',1,0.978528,163,975670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 163}}',52.2262,182363542,148308,NULL,'2024-01-12 18:49:23',1705085363,NULL),(1990579539,17755758,1,4096391,1,1,1,'A',1,0.947743,421,800950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 377}, \"maximum_statistics\": {\"great\": 421}}',52.3879,182428099,449972,NULL,'2024-01-17 16:08:02',1705507682,NULL),(2478486425,17755758,1,3946394,1,1,1,'X',1,1,107,910786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107}, \"maximum_statistics\": {\"great\": 107}}',52.8164,183090924,81812,NULL,'2024-03-09 17:55:40',1710006940,NULL),(2395024779,17755758,1,3930816,1,1,1,'S',1,0.980132,453,889623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 435}, \"maximum_statistics\": {\"great\": 453}}',54.743,182904506,480620,NULL,'2024-02-23 15:19:30',1708701570,NULL),(1878436370,17755758,1,4199396,1,1,1,'S',1,0.983871,186,932472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 186}}',55.0912,182352376,172128,NULL,'2024-01-11 20:43:19',1705005799,NULL),(1878435036,17755758,1,4196542,1,1,1,'S',1,0.9875,200,941927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 200}}',56.9551,182363697,195156,NULL,'2024-01-12 19:03:47',1705086227,NULL),(2674029865,17755758,1,4479565,1,1,1,'S',1,0.955056,267,796806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 243}, \"maximum_statistics\": {\"great\": 267}}',57.8043,183545043,266322,NULL,'2024-04-14 21:24:46',1713129886,NULL),(2820950431,17755758,1,3143713,1,1,1,'S',1,0.997462,197,925445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 197}}',57.9209,183891991,198620,NULL,'2024-05-12 18:54:00',1715540040,NULL),(2781346376,17755758,1,4413366,1,1,1,'S',1,0.994526,274,878251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 274}}',62.1485,183803347,242878,NULL,'2024-05-05 11:12:37',1714907557,NULL),(2395040622,17755758,1,4051885,1,1,1,'S',1,0.989669,242,901456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 242}}',62.5531,182904534,249780,NULL,'2024-02-23 15:22:26',1708701746,NULL),(1878352878,17755758,1,2854813,1,1,1,'S',1,0.985477,241,944854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 234}, \"maximum_statistics\": {\"great\": 241}}',64.0783,182363912,240576,NULL,'2024-01-12 19:21:56',1705087316,NULL),(2451557039,17755758,1,4291405,1,1,1,'S',1,0.978431,255,890160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 255}}',65.4072,183031122,249168,NULL,'2024-03-04 19:43:24',1709581404,NULL),(2825417258,17755758,1,4462637,1,1,1,'S',1,0.988048,251,922942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 251}}',65.9726,183901980,241010,NULL,'2024-05-13 17:24:33',1715621073,NULL),(2407254477,17755758,1,4097408,1,1,1,'S',1,0.984402,577,884031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 559}, \"maximum_statistics\": {\"great\": 577}}',66.9713,182931453,632710,NULL,'2024-02-25 14:39:25',1708871965,NULL),(2252937790,17755758,1,4097712,1,1,1,'S',1,0.965,300,847849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 279}, \"maximum_statistics\": {\"great\": 300}}',69.7816,182497840,292010,NULL,'2024-01-22 18:39:57',1705948797,NULL),(2825440622,17755758,1,4420731,1,1,1,'S',1,0.992453,265,903335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 265}}',69.9262,183902024,269480,NULL,'2024-05-13 17:29:36',1715621376,NULL),(2796148386,17755758,1,4117130,1,1,1,'S',1,0.992386,197,904481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 197}}',70.4563,183835607,190750,NULL,'2024-05-08 09:43:40',1715161420,NULL),(2825432853,17755758,1,4336639,1,1,1,'S',1,0.981073,317,903822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 305}, \"maximum_statistics\": {\"great\": 317}}',71.0526,183902010,313060,NULL,'2024-05-13 17:27:54',1715621274,NULL),(2674034329,17755758,1,4236689,1,1,1,'S',1,0.984252,127,897546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',71.324,183545052,103896,NULL,'2024-04-14 21:26:00',1713129960,NULL),(1867393291,17757766,1,649983,0,1,1,'D',1,0.654135,22,156220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 38, \"great\": 79}, \"maximum_statistics\": {\"great\": 133}}',0.820516,166171266,29749,NULL,'2021-09-27 08:47:21',1632732441,NULL),(1862022060,17757766,1,184045,0,1,1,'C',1,0.721854,23,250912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 95}, \"maximum_statistics\": {\"great\": 151}}',2.49465,158042923,46898,NULL,'2021-01-23 06:10:14',1611382214,NULL),(1876474236,17757766,1,1840562,0,1,1,'C',1,0.783688,48,321154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 141}}',5.19317,179636908,42559,NULL,'2023-07-01 13:50:52',1688219452,NULL),(1867421311,17757766,1,2640800,0,1,1,'B',1,0.836449,45,419848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 107}}',6.34289,166171369,35694,NULL,'2021-09-27 08:55:15',1632732915,NULL),(1867117546,17757766,1,2548599,0,1,1,'B',1,0.868794,42,445222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 141}}',10.69,165787896,57214,NULL,'2021-09-13 09:11:48',1631524308,NULL),(1858643245,17760254,1,293782,0,1,1,'C',1,0.702703,24,248576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 62, \"great\": 197}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',4.58657,152944179,84757,NULL,'2020-07-23 13:49:43',1595512183,NULL),(1861149681,17760254,1,1763478,0,1,1,'B',1,0.802419,50,375658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',10.8964,156733518,49910,NULL,'2020-12-10 20:10:47',1607631047,NULL),(1858676269,17760254,1,670299,0,1,1,'B',1,0.807692,41,398983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 91}}',12.0082,153000785,32730,NULL,'2020-07-25 15:32:29',1595691149,NULL),(1860017434,17760254,1,2183254,1,1,1,'A',1,0.971264,64,781889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',17.3272,155029517,39430,NULL,'2020-10-10 01:27:03',1602293223,NULL),(1859459939,17760254,1,1500516,0,1,1,'B',1,0.874172,118,511878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',23.9843,154057309,162322,NULL,'2020-09-02 18:34:15',1599071655,NULL),(1860809932,17760254,1,2119070,0,1,1,'A',1,0.942211,111,681514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',35.8896,156260511,124940,NULL,'2020-11-25 13:10:26',1606309826,NULL),(1859596964,17760254,1,218341,0,1,1,'B',1,0.894062,133,528245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 625, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 741}}',39.4576,154260296,340435,NULL,'2020-09-10 22:43:39',1599777819,NULL),(1860870851,17760254,1,2016123,0,1,1,'A',1,0.908475,119,611820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 295}}',39.703,156296060,251558,NULL,'2020-11-26 17:02:29',1606410149,NULL),(1871885669,17760254,1,777797,1,1,1,'A',1,0.988739,209,859210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',44.9469,172774605,240434,NULL,'2022-06-21 04:03:40',1655784220,NULL),(1871066023,17760254,1,1945540,0,1,1,'A',1,0.923841,118,613495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 302}}',45.7965,171661792,177998,NULL,'2022-05-05 03:49:04',1651722544,NULL),(1872294594,17760254,1,777798,0,1,1,'B',1,0.895495,76,519097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 477}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',52.769,173484800,253788,NULL,'2022-07-23 04:24:52',1658550292,NULL),(1860820158,17760254,1,2139157,1,1,1,'A',1,0.931507,208,711214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',53.5635,156308370,234938,NULL,'2020-11-27 02:57:22',1606445842,NULL),(1861161032,17760254,1,468991,0,1,1,'A',1,0.920213,282,754989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 237, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 282}}',55.4665,156682577,319660,NULL,'2020-12-09 04:43:25',1607489005,NULL),(1871885606,17760254,1,777795,1,1,1,'A',1,0.986486,331,879710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',64.8869,172774643,385358,NULL,'2022-06-21 04:06:28',1655784388,NULL),(1871251956,17760254,1,1920416,1,1,1,'A',1,0.930521,118,624785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 362}, \"maximum_statistics\": {\"great\": 403}}',66.2695,171895753,198740,NULL,'2022-05-14 21:45:05',1652564705,NULL),(1862186380,17760459,1,487707,0,1,1,'C',1,0.712644,56,88601,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 87}}',1.25084,158215002,23352,NULL,'2021-01-28 21:25:23',1611869123,NULL),(1858571112,17760459,1,714593,0,1,1,'D',1,0.684524,46,209701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 84}}',1.82703,152785157,29745,NULL,'2020-07-17 17:54:51',1595008491,NULL),(1871962795,17760459,1,46803,0,1,1,'C',1,0.706349,79,296633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.01169,173046193,66542,NULL,'2022-07-02 21:07:09',1656796029,NULL),(1872021443,17760459,1,3629513,0,1,1,'C',1,0.781818,27,348769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 55}}',3.33659,173046288,19602,NULL,'2022-07-02 21:12:27',1656796347,NULL),(1873130534,17760459,1,46804,0,1,1,'C',1,0.730603,44,266069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 134}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',5.66114,174660741,80936,NULL,'2022-09-21 21:35:25',1663796125,NULL),(1874191653,17765699,1,105037,0,1,1,'B',1,0.892617,149,646530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',20.3731,176209063,120808,NULL,'2022-12-13 20:29:07',1670963347,NULL),(1874448269,17765699,1,3362088,1,1,1,'B',1,0.839286,113,435242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 60, \"great\": 554, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 728}}',23.2281,176609688,339116,NULL,'2023-01-04 00:26:16',1672791976,NULL),(1874206574,17765699,1,2692159,0,1,1,'B',1,0.878987,229,550632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 430, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 533}}',26.3003,176208905,373788,NULL,'2022-12-13 20:15:19',1670962519,NULL),(1858538579,17771568,1,2396178,0,1,1,'C',1,0.703704,44,16889,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',1.37285,152816672,33506,NULL,'2020-07-18 19:47:06',1595101626,NULL),(1858478291,17771568,1,2162596,0,1,1,'C',1,0.715789,38,267323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',1.55861,152814041,37416,NULL,'2020-07-18 17:49:38',1595094578,NULL),(1875127925,17771568,1,3618045,0,1,1,'B',1,0.813953,50,376106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 86}}',8.08801,177885060,28641,NULL,'2023-03-16 18:35:14',1678991714,NULL),(1859235662,17771568,1,2396178,1,1,1,'A',1,0.907407,50,536470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 135}}',15.9093,153764160,52538,NULL,'2020-08-22 17:30:26',1598117426,NULL),(1858552949,17772063,1,1442771,0,1,1,'C',1,0.75,50,164718,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',2.47574,152814655,73906,NULL,'2020-07-18 18:15:07',1595096107,NULL),(1866972840,17772063,1,1588627,0,1,1,'C',1,0.702273,31,211944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',2.98154,165661544,68428,NULL,'2021-09-08 16:54:17',1631120057,NULL),(1866501172,17772063,1,2956594,1,1,1,'B',1,0.848837,37,650148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 31, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 43}}',5.02281,164892276,44726,NULL,'2021-08-13 11:13:46',1628853226,NULL),(1866610459,17772063,1,1919575,1,1,1,'B',1,0.800971,69,488565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 103}}',5.79633,165115180,53857,NULL,'2021-08-20 18:01:57',1629482517,NULL),(1866602469,17772063,1,904307,0,1,1,'C',1,0.77809,60,323705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',8.09982,165114390,80574,NULL,'2021-08-20 17:31:27',1629480687,NULL),(1866963870,17772063,1,35600,0,1,1,'C',1,0.794055,98,360372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 63, \"great\": 340, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',8.35285,165661105,231238,NULL,'2021-09-08 16:34:03',1631118843,NULL),(1868873663,17772063,1,871794,0,1,1,'B',1,0.884146,70,569994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 65, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 82}}',8.44413,168562897,61724,NULL,'2021-12-27 15:46:09',1640619969,NULL),(1867014549,17772063,1,66534,0,1,1,'B',1,0.88587,73,613149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 72, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 92}}',8.89876,165661613,221352,NULL,'2021-09-08 16:58:00',1631120280,NULL),(1866617024,17772063,1,516754,0,1,1,'A',1,0.902128,222,685889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',11.0558,165114506,180262,NULL,'2021-08-20 17:37:00',1629481020,NULL),(1872104691,17772063,1,54566,1,1,1,'B',1,0.845272,163,457189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 247, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 349}}',11.6842,173171030,244500,NULL,'2022-07-08 15:07:33',1657292853,NULL),(1866622440,17772063,1,69403,0,1,1,'A',1,0.916667,72,668175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 60, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 72}}',12.0253,165114892,174382,NULL,'2021-08-20 17:51:06',1629481866,NULL),(1866600772,17772063,1,2956596,1,1,1,'B',1,0.842105,49,471709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 69, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',12.6887,165115016,41007,NULL,'2021-08-20 17:56:04',1629482164,NULL),(1871934012,17772063,1,22329,1,1,1,'B',1,0.822715,101,419166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 252, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 361}}',13.7917,173079205,207580,NULL,'2022-07-04 11:25:00',1656933900,NULL),(1869480780,17772063,1,3147877,1,1,1,'A',1,0.908397,131,707624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 107, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 131}}',14.1291,169249321,121812,NULL,'2022-01-23 20:47:12',1642970832,NULL),(1866973722,17772063,1,155912,0,1,1,'A',1,0.913669,137,655871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 139}}',16.2316,165661304,102045,NULL,'2021-09-08 16:43:22',1631119402,NULL),(1871976952,17772063,1,2978932,1,1,1,'B',1,0.874552,129,512209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 279}}',18.2237,173079097,143216,NULL,'2022-07-04 11:16:15',1656933375,NULL),(1867016242,17772063,1,873831,1,1,1,'A',1,0.944444,153,747568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',20.3429,165661265,115535,NULL,'2021-09-08 16:41:35',1631119295,NULL),(1866577565,17772063,1,155915,0,1,1,'B',1,0.877828,126,532814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',20.6418,165114625,129527,NULL,'2021-08-20 17:41:20',1629481280,NULL),(1867687357,17772063,1,2791137,0,1,1,'A',1,0.935976,164,784067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 143}, \"maximum_statistics\": {\"great\": 164}}',22.0067,166633939,127604,NULL,'2021-10-14 17:30:27',1634232627,NULL),(1872499320,17772063,1,1713298,1,1,1,'A',1,0.911765,170,684940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 170}}',22.8222,173865777,141521,NULL,'2022-08-10 07:11:50',1660115510,NULL),(1866562758,17772063,1,28894,0,1,1,'A',1,0.926606,80,568687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',24.5308,165114808,74820,NULL,'2021-08-20 17:48:19',1629481699,NULL),(1868849586,17772063,1,804920,1,1,1,'A',1,0.94186,129,759817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 129}}',27.8637,168562858,113640,NULL,'2021-12-27 15:44:27',1640619867,NULL),(1873159931,17777874,1,2930184,1,1,1,'C',1,0.753067,50,259511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 204}, \"maximum_statistics\": {\"great\": 326}}',5.89593,174718661,100933,NULL,'2022-09-25 02:31:30',1664073090,NULL),(1859518643,17777874,1,1861584,1,1,1,'S',1,0.965278,72,759848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',18.4203,154317869,98926,NULL,'2020-09-13 02:53:32',1599965612,NULL),(1859565257,17777874,1,714593,0,1,1,'A',1,0.958333,50,721166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',21.5706,154317839,68420,NULL,'2020-09-13 02:51:32',1599965492,NULL),(1858551203,17786882,1,2158325,1,1,1,'D',1,0.2862,28,7460,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 799, \"miss\": 2435, \"great\": 737}, \"maximum_statistics\": {\"great\": 3971, \"legacy_combo_increase\": 5}}',0.005571,152851438,455138,NULL,'2020-07-20 01:55:27',1595210127,NULL),(1872677743,17789844,1,3630307,1,1,1,'D',1,0.6727,59,192508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 73, \"great\": 302}, \"maximum_statistics\": {\"great\": 663}}',3.96308,173933703,178338,NULL,'2022-08-13 16:22:46',1660407766,NULL),(1876122574,17789844,1,2409646,0,1,1,'C',1,0.79375,42,378024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 80}}',6.16932,179105239,53510,NULL,'2023-05-28 13:06:10',1685279170,NULL),(1872950958,17789844,1,3478324,1,1,1,'B',1,0.805755,100,431594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 139}}',7.78226,174618924,67764,NULL,'2022-09-19 09:18:52',1663579132,NULL),(1876736367,17790371,1,287576,1,1,1,'B',1,0.858713,105,471486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 34, \"great\": 491}, \"maximum_statistics\": {\"great\": 637}}',NULL,179938049,308476,NULL,'2023-07-21 06:38:55',1689921535,NULL),(1858649314,17790371,1,1762731,0,1,1,'D',1,0.626437,24,133687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 25, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',0.674275,152938461,27312,NULL,'2020-07-23 08:48:40',1595494120,NULL),(1858671199,17790371,1,892534,0,1,1,'B',1,0.837079,23,460494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',4.99641,152943071,95096,NULL,'2020-07-23 12:59:20',1595509160,NULL),(1858713908,17791036,1,2162596,0,1,1,'D',1,0.684211,36,203885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 95}}',1.12014,152861443,28744,NULL,'2020-07-20 11:46:49',1595245609,NULL),(1858612956,17791036,1,2162598,0,1,1,'D',1,0.694805,40,203655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 86}, \"maximum_statistics\": {\"great\": 154}}',1.84055,152864325,43540,NULL,'2020-07-20 14:04:11',1595253851,NULL),(1876565687,17791036,1,2879863,0,1,1,'C',1,0.786957,26,303917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 115}}',3.79331,179901934,31839,NULL,'2023-07-18 19:48:36',1689709716,NULL),(1858612588,17791036,1,487707,0,1,1,'B',1,0.83908,34,433147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 87}}',6.45867,152891923,28315,NULL,'2020-07-21 14:39:55',1595342395,NULL),(1867339536,17791036,1,454643,0,1,1,'B',1,0.864,116,544225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',16.6211,166278823,112094,NULL,'2021-10-01 14:30:13',1633098613,NULL),(1872979346,17792613,1,1863234,0,1,1,'D',1,0.446429,13,112019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 56, \"great\": 41}, \"maximum_statistics\": {\"great\": 140}}',0.039369,174583526,98793,NULL,'2022-09-17 14:26:54',1663424814,NULL),(2735499360,17799001,1,325332,1,1,1,'B',1,0.801444,207,412007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 33, \"great\": 367}, \"maximum_statistics\": {\"great\": 554}}',NULL,183693995,319606,NULL,'2024-04-27 00:26:55',1714177615,NULL),(1869340712,17799001,1,344643,1,1,1,'B',1,0.847582,404,492708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 69, \"great\": 874}, \"maximum_statistics\": {\"great\": 1158}}',NULL,169147691,758426,NULL,'2022-01-20 02:08:54',1642644534,NULL),(1864153072,17799001,1,358670,1,1,1,'S',1,0.964,375,775933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 348}, \"maximum_statistics\": {\"great\": 375}}',NULL,161316761,427449,NULL,'2021-04-27 15:02:52',1619535772,NULL),(1864010408,17799001,1,358670,1,1,1,'S',1,0.981333,375,815898,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 361}, \"maximum_statistics\": {\"great\": 375}}',NULL,161230549,428861,NULL,'2021-04-25 03:52:40',1619322760,NULL),(1864941267,17799001,1,460058,0,1,1,'A',1,0.903846,24,608974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 26}}',NULL,162643177,41970,NULL,'2021-06-03 23:11:14',1622761874,NULL),(1865101916,17799001,1,515641,1,1,1,'A',1,0.913514,115,585040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 185}}',NULL,162673843,107296,NULL,'2021-06-04 20:27:28',1622838448,NULL),(1874658223,17799001,1,660240,1,1,1,'B',1,0.897523,398,685011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 444}}',NULL,176996257,410488,NULL,'2023-01-25 04:30:42',1674621042,NULL),(1875043102,17799001,1,675796,1,1,1,'S',1,0.97852,419,851077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 401}, \"maximum_statistics\": {\"great\": 419}}',NULL,177525759,477259,NULL,'2023-02-24 02:52:25',1677207145,NULL),(2711294998,17799001,1,927639,1,1,1,'B',1,0.894912,285,581102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 370}, \"maximum_statistics\": {\"great\": 452}}',NULL,183633905,514857,NULL,'2024-04-22 02:08:48',1713751728,NULL),(1863615602,17799001,1,982932,1,1,1,'B',1,0.861465,314,572262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 227}, \"maximum_statistics\": {\"great\": 314}}',NULL,160661794,470050,NULL,'2021-04-09 19:30:11',1617996611,NULL),(1865735731,17799001,1,982932,1,1,1,'S',1,0.96656,314,753122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 293}, \"maximum_statistics\": {\"great\": 314}}',NULL,163798598,481186,NULL,'2021-07-10 00:10:51',1625875851,NULL),(1869936689,17799001,1,1005957,1,1,1,'A',1,0.933014,1230,703823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 25, \"great\": 2016}, \"maximum_statistics\": {\"great\": 2299}}',NULL,170021505,2680696,NULL,'2022-02-23 21:18:13',1645651093,NULL),(1875808666,17799001,1,1142207,1,1,1,'A',1,0.939394,194,723556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 198}}',NULL,178779032,236766,NULL,'2023-05-08 06:27:39',1683527259,NULL),(1875808671,17799001,1,1142207,1,1,1,'S',1,0.957071,198,818163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 198}}',NULL,178779070,251298,NULL,'2023-05-08 06:33:41',1683527621,NULL),(1861270273,17799001,1,1380496,1,1,1,'S',1,0.969091,275,798891,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 275}}',NULL,156955940,264402,NULL,'2020-12-17 22:31:51',1608244311,NULL),(1864775095,17799001,1,1382091,1,1,1,'C',1,0.797207,134,388855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 50, \"great\": 497}, \"maximum_statistics\": {\"great\": 752}}',NULL,162389972,371176,NULL,'2021-05-27 15:56:22',1622130982,NULL),(1869310998,17799001,1,1384129,1,1,1,'B',1,0.878289,408,605112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 480}, \"maximum_statistics\": {\"great\": 608}}',NULL,168997113,540246,NULL,'2022-01-13 21:38:33',1642109913,NULL),(1861176560,17799001,1,1439888,1,1,1,'S',1,0.955882,204,814274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 186}, \"maximum_statistics\": {\"great\": 204}}',NULL,156864043,159868,NULL,'2020-12-14 22:13:43',1607984023,NULL),(1860322939,17799001,1,1586453,0,1,1,'D',1,0.561881,18,92164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 94, \"great\": 144}, \"maximum_statistics\": {\"great\": 404}}',NULL,155476767,70180,NULL,'2020-10-27 15:01:56',1603810916,NULL),(1864614290,17799001,1,1709121,1,1,1,'D',1,0.589419,91,133024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 540, \"miss\": 281, \"great\": 521}, \"maximum_statistics\": {\"great\": 1342}}',NULL,161988370,360294,NULL,'2021-05-16 05:43:02',1621143782,NULL),(2584260670,17799001,1,1778469,1,1,1,'A',1,0.946502,243,831576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 217}, \"maximum_statistics\": {\"great\": 243}}',NULL,183333659,266807,NULL,'2024-03-29 01:19:44',1711675184,NULL),(1876933642,17799001,1,1778469,1,1,1,'S',1,0.954733,243,803855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 221}, \"maximum_statistics\": {\"great\": 243}}',NULL,180387680,258668,NULL,'2023-08-19 06:09:21',1692425361,NULL),(1873811599,17799001,1,1856902,1,1,1,'A',1,0.923203,612,758012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 518}, \"maximum_statistics\": {\"great\": 612}}',NULL,175646559,689406,NULL,'2022-11-13 01:40:21',1668303621,NULL),(1875188710,17799001,1,1856902,1,1,1,'S',1,0.973039,612,837720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 579}, \"maximum_statistics\": {\"great\": 612}}',NULL,177874036,701250,NULL,'2023-03-16 03:25:14',1678937114,NULL),(1874080036,17799001,1,1956168,1,1,1,'A',1,0.944744,332,773514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 371}}',NULL,176034167,356460,NULL,'2022-12-04 06:38:27',1670135907,NULL),(1874080047,17799001,1,1956168,1,1,1,'A',1,0.975741,324,900073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 371}}',NULL,176034232,378448,NULL,'2022-12-04 06:43:42',1670136222,NULL),(1864336648,17799001,1,2265009,1,1,1,'C',1,0.7,6,440634,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 10}, \"maximum_statistics\": {\"great\": 15}}',NULL,161543699,205050,NULL,'2021-05-03 20:13:40',1620072820,NULL),(1864336571,17799001,1,2265009,1,1,1,'A',1,0.933333,15,784371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 15}}',NULL,161543599,220585,NULL,'2021-05-03 20:10:02',1620072602,NULL),(1874101754,17799001,1,3578082,1,1,1,'C',1,0.796165,77,356595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 47, \"great\": 464}, \"maximum_statistics\": {\"great\": 704}}',NULL,176283739,253990,NULL,'2022-12-17 21:08:52',1671311332,NULL),(1864092688,17799001,1,1696237,1,1,1,'D',1,0.543796,9,188141,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 51}, \"maximum_statistics\": {\"great\": 137}}',0.229084,161193380,78540,NULL,'2021-04-24 05:08:50',1619240930,NULL),(1860328070,17799001,1,624153,0,1,1,'D',1,0.673333,27,289269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 75}}',2.12578,155476186,76985,NULL,'2020-10-27 14:38:06',1603809486,NULL),(1865001800,17799001,1,1802424,1,1,1,'D',1,0.643731,63,154999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 67, \"great\": 161}, \"maximum_statistics\": {\"great\": 327}}',2.25534,162514284,100582,NULL,'2021-05-31 02:29:11',1622428151,NULL),(1862967536,17799001,1,624171,1,1,1,'C',1,0.707182,86,255537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 103}, \"maximum_statistics\": {\"great\": 181}}',3.05224,159574512,91982,NULL,'2021-03-11 02:44:32',1615430672,NULL),(1875130407,17799001,1,2768603,1,1,1,'C',1,0.73913,41,273534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 115}}',4.08204,177881951,34821,NULL,'2023-03-16 15:19:45',1678979985,NULL),(1864208108,17799001,1,1802142,1,1,1,'C',1,0.70411,109,244359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 201}, \"maximum_statistics\": {\"great\": 365}}',5.79269,161317153,134866,NULL,'2021-04-27 15:13:24',1619536404,NULL),(1874488372,17799001,1,2162146,1,1,1,'C',1,0.733618,42,248203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 194}, \"maximum_statistics\": {\"great\": 351}}',7.29361,176796441,106860,NULL,'2023-01-14 03:21:51',1673666511,NULL),(1863010825,17799001,1,389054,1,1,1,'X',1,1,10,921228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',7.6538,159603172,89496,NULL,'2021-03-11 22:06:25',1615500385,NULL),(1861172341,17799001,1,1863200,1,1,1,'B',1,0.828571,31,457957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 105}}',7.99776,156852500,154740,NULL,'2020-12-14 14:29:39',1607956179,NULL),(1858892415,17799001,1,871794,0,1,1,'B',1,0.878049,80,550476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',8.06482,153380482,60302,NULL,'2020-08-08 04:28:32',1596860912,NULL),(1858936575,17799001,1,433977,0,1,1,'B',1,0.811927,130,370212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 15, \"great\": 219}, \"maximum_statistics\": {\"great\": 327}}',8.16496,153381035,147741,NULL,'2020-08-08 05:00:09',1596862809,NULL),(1859977727,17799001,1,1661767,1,1,1,'B',1,0.819767,86,528957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 55}, \"maximum_statistics\": {\"great\": 86}}',9.24396,154923264,173699,NULL,'2020-10-05 16:58:32',1601917112,NULL),(1863706807,17799001,1,2380883,1,1,1,'C',1,0.75679,79,58205,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 82, \"great\": 498}, \"maximum_statistics\": {\"great\": 810}}',9.89845,160598691,279088,NULL,'2021-04-08 01:40:59',1617846059,NULL),(1874225214,17799001,1,3911268,1,1,1,'C',1,0.759399,43,316560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 133}}',9.94642,176243246,49360,NULL,'2022-12-15 19:18:21',1671131901,NULL),(1873257754,17799001,1,2136030,1,1,1,'B',1,0.842657,58,453221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 115}, \"maximum_statistics\": {\"great\": 143}}',10.5166,174974149,75262,NULL,'2022-10-08 05:27:17',1665206837,NULL),(1859958402,17799001,1,1863227,1,1,1,'A',1,0.907143,70,649121,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',10.9465,154923444,183497,NULL,'2020-10-05 17:07:06',1601917626,NULL),(1867031923,17799001,1,1832116,0,1,1,'C',1,0.776435,46,309883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 51, \"great\": 234}, \"maximum_statistics\": {\"great\": 331}}',10.9741,165697188,102988,NULL,'2021-09-10 02:44:15',1631241855,NULL),(1861224751,17799001,1,2204908,1,1,1,'B',1,0.85473,43,440263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',11.0631,156852194,53451,NULL,'2020-12-14 14:18:24',1607955504,NULL),(1861188661,17799001,1,1616374,1,1,1,'B',1,0.820755,38,362896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 198}, \"maximum_statistics\": {\"great\": 265}}',11.0795,156997376,96118,NULL,'2020-12-19 04:48:08',1608353288,NULL),(1860328057,17799001,1,624153,1,1,1,'B',1,0.873333,64,565367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 75}}',11.1894,155476155,94860,NULL,'2020-10-27 14:36:37',1603809397,NULL),(1868989598,17799001,1,2439872,1,1,1,'C',1,0.750495,61,298934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 50, \"great\": 303}, \"maximum_statistics\": {\"great\": 505}}',11.7313,168703930,192446,NULL,'2022-01-01 22:08:05',1641074885,NULL),(1875926492,17799001,1,3969714,1,1,1,'C',1,0.741935,83,362693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 156}, \"maximum_statistics\": {\"great\": 279}}',11.963,178874524,149892,NULL,'2023-05-14 02:45:11',1684032311,NULL),(1863013871,17799001,1,1923023,1,1,1,'C',1,0.776995,109,320855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 55, \"great\": 409}, \"maximum_statistics\": {\"great\": 639}}',12.0341,159574339,257174,NULL,'2021-03-11 02:36:05',1615430165,NULL),(1861320316,17799001,1,1898517,1,1,1,'B',1,0.807393,104,417689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 180}, \"maximum_statistics\": {\"great\": 257}}',12.0707,157030301,148394,NULL,'2020-12-20 03:57:48',1608436668,NULL),(1863068358,17799001,1,2395081,1,1,1,'B',1,0.804498,105,382402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 194}, \"maximum_statistics\": {\"great\": 289}}',12.1102,159606912,128428,NULL,'2021-03-12 01:14:47',1615511687,NULL),(1860292677,17799001,1,2550126,1,1,1,'A',1,0.902778,104,669711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',12.1343,155500790,157802,NULL,'2020-10-28 14:39:33',1603895973,NULL),(1865182716,17799001,1,2090847,1,1,1,'C',1,0.73956,84,274253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 54, \"great\": 272}, \"maximum_statistics\": {\"great\": 455}}',12.1359,162968060,153470,NULL,'2021-06-14 01:01:31',1623632491,NULL),(1864953564,17799001,1,2933224,1,1,1,'C',1,0.745495,107,293227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 274}, \"maximum_statistics\": {\"great\": 444}}',12.5177,162545101,180560,NULL,'2021-06-01 01:14:30',1622510070,NULL),(1861248290,17799001,1,1923482,1,1,1,'B',1,0.837607,193,476658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 255}, \"maximum_statistics\": {\"great\": 351}}',12.5576,156996641,253356,NULL,'2020-12-19 04:10:30',1608351030,NULL),(1859977414,17799001,1,1661767,1,1,1,'A',1,0.936047,86,771001,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',12.875,154874038,207935,NULL,'2020-10-03 18:29:08',1601749748,NULL),(1875371815,17799001,1,517475,0,1,1,'C',1,0.797521,46,406283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 121}}',13.0414,177947150,38903,NULL,'2023-03-20 04:11:46',1679285506,NULL),(1864346409,17799001,1,1256295,0,1,1,'C',1,0.75,64,274159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 39, \"great\": 259}, \"maximum_statistics\": {\"great\": 440}}',13.6828,161684275,152236,NULL,'2021-05-07 20:23:23',1620419003,NULL),(1864614862,17799001,1,1865087,1,1,1,'C',1,0.781011,103,335707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 65, \"great\": 432}, \"maximum_statistics\": {\"great\": 653}}',13.7155,162012437,285728,NULL,'2021-05-16 20:19:22',1621196362,NULL),(1861203289,17799001,1,649983,1,1,1,'A',1,0.902256,117,579428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 133}}',14.0796,156852147,70788,NULL,'2020-12-14 14:16:21',1607955381,NULL),(2735529876,17799001,1,4543715,1,1,1,'C',1,0.774,61,303449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 98, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 750}}',14.2092,183694076,241640,NULL,'2024-04-27 00:36:59',1714178219,NULL),(1861381629,17799001,1,2396071,0,1,1,'A',1,0.945312,75,715563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 128}}',14.2282,157095923,86461,NULL,'2020-12-22 04:45:02',1608612302,NULL),(1861140184,17799001,1,1513314,1,1,1,'B',1,0.890625,160,641944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 125}, \"maximum_statistics\": {\"great\": 160}}',14.3186,156763943,379132,NULL,'2020-12-11 20:15:44',1607717744,NULL),(1858780961,17799001,1,1832115,0,1,1,'A',1,0.905512,55,284874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',14.3506,153234461,51534,NULL,'2020-08-02 21:44:31',1596404671,NULL),(1864247921,17799001,1,993748,0,1,1,'B',1,0.807292,101,360042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 68, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',14.7454,161544643,180414,NULL,'2021-05-03 20:48:30',1620074910,NULL),(1861319066,17799001,1,1172896,1,1,1,'A',1,0.928571,49,695912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',14.7782,157095617,110323,NULL,'2020-12-22 04:30:54',1608611454,NULL),(1861135826,17799001,1,1813603,0,1,1,'B',1,0.885621,98,554953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 153}}',14.841,156741810,102662,NULL,'2020-12-11 03:09:06',1607656146,NULL),(1859977428,17799001,1,1661767,1,1,1,'S',1,0.965116,86,810741,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 86}}',15.0468,154874107,223820,NULL,'2020-10-03 18:32:12',1601749932,NULL),(1859977439,17799001,1,1661767,1,1,1,'S',1,0.965116,86,799213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 86}}',15.0468,154874515,214137,NULL,'2020-10-03 18:52:18',1601751138,NULL),(1872445290,17799001,1,1266755,0,1,1,'A',1,0.919643,108,656455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',15.1379,173884728,90170,NULL,'2022-08-11 04:33:50',1660192430,NULL),(1861177859,17799001,1,1596748,0,1,1,'A',1,0.914384,146,679552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 146}}',15.1813,156863107,120612,NULL,'2020-12-14 21:30:27',1607981427,NULL),(1875225455,17799001,1,2056284,0,1,1,'B',1,0.850746,96,450139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 321}, \"maximum_statistics\": {\"great\": 402}}',15.3354,177805586,216482,NULL,'2023-03-12 00:20:37',1678580437,NULL),(1869944136,17799001,1,1858077,1,1,1,'B',1,0.802296,149,391425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 275}, \"maximum_statistics\": {\"great\": 392}}',15.3517,170020917,240442,NULL,'2022-02-23 20:43:53',1645649033,NULL),(1864623674,17799001,1,644753,1,1,1,'S',1,0.987805,41,860669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',15.3588,162221757,117907,NULL,'2021-05-22 20:12:57',1621714377,NULL),(1865464745,17799001,1,1666640,0,1,1,'B',1,0.806202,94,372560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 53, \"great\": 290}, \"maximum_statistics\": {\"great\": 387}}',15.5596,163298322,149678,NULL,'2021-06-24 16:18:51',1624551531,NULL),(1869805858,17799001,1,904307,0,1,1,'C',1,0.761236,57,346818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 178}}',16.0165,169866066,79688,NULL,'2022-02-17 20:40:08',1645130408,NULL),(1869310964,17799001,1,2935273,1,1,1,'C',1,0.791444,120,366806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 265}, \"maximum_statistics\": {\"great\": 374}}',16.0845,168997030,162850,NULL,'2022-01-13 21:32:41',1642109561,NULL),(1864913440,17799001,1,1898519,1,1,1,'C',1,0.756236,89,293272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 264}, \"maximum_statistics\": {\"great\": 441}}',16.1526,162578069,152170,NULL,'2021-06-02 01:26:57',1622597217,NULL),(1869864267,17799001,1,1310280,0,1,1,'B',1,0.868421,85,494876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 171}}',16.3151,169843520,86920,NULL,'2022-02-16 21:06:03',1645045563,NULL),(1867610957,17799001,1,2279984,1,1,1,'C',1,0.785511,122,359534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 230}, \"maximum_statistics\": {\"great\": 352}}',16.4702,166618759,160992,NULL,'2021-10-14 03:22:58',1634181778,NULL),(2596560716,17799001,1,2698581,1,1,1,'C',1,0.79068,120,364346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 73, \"great\": 466}, \"maximum_statistics\": {\"great\": 676}}',16.6872,183363104,303050,NULL,'2024-03-31 04:45:40',1711860340,NULL),(1869950872,17799001,1,3235341,1,1,1,'B',1,0.802285,176,399173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 390}, \"maximum_statistics\": {\"great\": 569}}',16.695,169922314,287620,NULL,'2022-02-19 23:00:22',1645311622,NULL),(1864052753,17799001,1,1442774,0,1,1,'B',1,0.88756,82,503654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 209}}',16.978,161146248,109688,NULL,'2021-04-22 21:43:10',1619127790,NULL),(2711315353,17799001,1,1344036,1,1,1,'C',1,0.775618,88,321007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 69, \"great\": 381}, \"maximum_statistics\": {\"great\": 566}}',17.0085,183633962,196362,NULL,'2024-04-22 02:17:28',1713752248,NULL),(1859939977,17799001,1,1773278,0,1,1,'A',1,0.909483,121,607660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 232}}',17.2086,154849746,135570,NULL,'2020-10-02 21:42:14',1601674934,NULL),(1864211211,17799001,1,2896259,1,1,1,'C',1,0.783784,100,340737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 75, \"great\": 453}, \"maximum_statistics\": {\"great\": 666}}',17.2605,161336674,255948,NULL,'2021-04-28 02:41:57',1619577717,NULL),(1864816939,17799001,1,2796741,1,1,1,'C',1,0.783766,139,345883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 71, \"great\": 508}, \"maximum_statistics\": {\"great\": 770}}',17.3876,162437209,326290,NULL,'2021-05-28 22:14:43',1622240083,NULL),(1864954817,17799001,1,2547555,1,1,1,'C',1,0.775629,100,352736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 67, \"great\": 352}, \"maximum_statistics\": {\"great\": 517}}',17.3915,162541502,244480,NULL,'2021-05-31 22:12:36',1622499156,NULL),(1864285794,17799001,1,421078,0,1,1,'C',1,0.771739,49,393845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 232}, \"maximum_statistics\": {\"great\": 368}}',17.623,161685750,167035,NULL,'2021-05-07 21:14:03',1620422043,NULL),(1865988484,17799001,1,1526022,1,1,1,'S',1,0.974026,77,983353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 77}}',17.6561,164009514,138087,NULL,'2021-07-16 16:08:48',1626451728,NULL),(1869384176,17799001,1,1863227,1,1,1,'S',1,0.978571,70,835716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',17.9654,169195503,212869,NULL,'2022-01-21 22:54:39',1642805679,NULL),(1869953439,17799001,1,1070687,1,1,1,'C',1,0.753205,69,296364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 156}}',18.0516,169952232,57230,NULL,'2022-02-21 01:41:45',1645407705,NULL),(1860328081,17799001,1,624153,1,1,1,'A',1,0.946667,75,708651,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 75}}',18.0899,155476230,113931,NULL,'2020-10-27 14:39:56',1603809596,NULL),(1877212324,17799001,1,51806,0,1,1,'C',1,0.777027,95,352028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 21, \"great\": 226}, \"maximum_statistics\": {\"great\": 370}}',18.154,180783744,185883,NULL,'2023-09-15 01:00:33',1694739633,NULL),(1864112313,17799001,1,563862,0,1,1,'B',1,0.822222,73,390795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 266}, \"maximum_statistics\": {\"great\": 360}}',18.2724,161446820,141418,NULL,'2021-05-01 04:29:28',1619843368,NULL),(1875238376,17799001,1,2090843,0,1,1,'A',1,0.949686,61,688769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 159}}',18.7017,177788160,110832,NULL,'2023-03-11 05:44:53',1678513493,NULL),(1870952259,17799001,1,54959,1,1,1,'S',1,0.962025,79,867139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',18.7036,171540265,111500,NULL,'2022-04-29 23:23:55',1651274635,NULL),(1870981977,17799001,1,3317389,0,1,1,'A',1,0.971429,54,772943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',18.9953,171436323,37236,NULL,'2022-04-25 04:03:32',1650859412,NULL),(1861280951,17799001,1,1555810,1,1,1,'A',1,0.915094,106,669869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 88}, \"maximum_statistics\": {\"great\": 106}}',19.3369,156997699,143203,NULL,'2020-12-19 05:05:50',1608354350,NULL),(1863435030,17799001,1,1696237,1,1,1,'B',1,0.839416,75,557719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',19.516,160145833,121105,NULL,'2021-03-27 01:57:28',1616810248,NULL),(1869537892,17799001,1,2903214,1,1,1,'B',1,0.8026,151,418714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 296}, \"maximum_statistics\": {\"great\": 423}}',19.5172,169521293,239936,NULL,'2022-02-03 21:21:25',1643923285,NULL),(1863366926,17799001,1,733693,1,1,1,'B',1,0.891129,123,597226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 124}}',19.5881,160145335,136292,NULL,'2021-03-27 01:37:50',1616809070,NULL),(1863432919,17799001,1,545783,1,1,1,'S',1,0.980769,104,851007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 104}}',19.5931,160146597,312144,NULL,'2021-03-27 02:27:54',1616812074,NULL),(1863448513,17799001,1,624153,1,1,1,'S',1,0.96,75,738666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',19.6925,160145284,114167,NULL,'2021-03-27 01:35:43',1616808943,NULL),(1864975295,17799001,1,1661767,1,1,1,'S',1,0.994186,86,913395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',19.78,162481343,209630,NULL,'2021-05-30 03:31:35',1622345495,NULL),(1877012659,17799001,1,3545366,1,1,1,'C',1,0.778502,98,333262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 53, \"great\": 395}, \"maximum_statistics\": {\"great\": 614}}',19.9024,180369279,269480,NULL,'2023-08-17 20:58:31',1692305911,NULL),(1863326198,17799001,1,1789207,1,1,1,'B',1,0.824881,166,408926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 47, \"great\": 457}, \"maximum_statistics\": {\"great\": 631}}',20.1211,160030344,300414,NULL,'2021-03-24 01:04:15',1616547855,NULL),(1873664434,17799001,1,2811133,1,1,1,'S',1,0.981651,109,827402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 109}}',20.1436,175494966,156546,NULL,'2022-11-05 05:22:10',1667625730,NULL),(1877738861,17799001,1,72403,1,1,1,'B',1,0.813443,155,421922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 85, \"great\": 542}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',20.2812,181471587,445789,NULL,'2023-11-05 04:59:25',1699160365,NULL),(1876027075,17799001,1,2483701,1,1,1,'B',1,0.831633,69,410489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 222}, \"maximum_statistics\": {\"great\": 294}}',20.4249,179097313,110346,NULL,'2023-05-28 02:27:10',1685240830,NULL),(1860292690,17799001,1,2550126,1,1,1,'S',1,0.967593,108,869061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',20.8958,155500836,167795,NULL,'2020-10-28 14:41:54',1603896114,NULL),(1864078609,17799001,1,2879863,0,1,1,'A',1,0.969565,108,784201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 115}}',21.0385,161250287,74463,NULL,'2021-04-25 16:45:39',1619369139,NULL),(1864183196,17799001,1,2666783,1,1,1,'B',1,0.898936,107,593634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 158}, \"maximum_statistics\": {\"great\": 188}}',21.1835,161467439,117998,NULL,'2021-05-01 17:38:22',1619890702,NULL),(1863271189,17799001,1,1390131,1,1,1,'A',1,0.932773,82,711357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',21.8974,160029827,162910,NULL,'2021-03-24 00:41:26',1616546486,NULL),(1864751207,17799001,1,2089676,1,1,1,'A',1,0.947917,124,771482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 144}}',22.0224,162293774,128828,NULL,'2021-05-24 19:29:23',1621884563,NULL),(1864286079,17799001,1,421741,0,1,1,'B',1,0.830254,115,432602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 315}, \"maximum_statistics\": {\"great\": 433}}',22.1946,161685450,205178,NULL,'2021-05-07 21:02:57',1620421377,NULL),(1869346057,17799001,1,1945540,0,1,1,'B',1,0.844371,118,450899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 234}, \"maximum_statistics\": {\"great\": 302}}',22.3034,169104225,154972,NULL,'2022-01-18 03:41:44',1642477304,NULL),(1864203445,17799001,1,1793683,1,1,1,'B',1,0.890374,139,545697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 187}}',22.722,161327883,122536,NULL,'2021-04-27 20:46:06',1619556366,NULL),(1859888551,17799001,1,1513222,1,1,1,'A',1,0.932886,137,728862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 149}}',22.767,154874212,216056,NULL,'2020-10-03 18:37:57',1601750277,NULL),(1875164315,17799001,1,2223392,1,1,1,'B',1,0.842105,108,469165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 266}}',23.0452,177787877,132878,NULL,'2023-03-11 05:19:46',1678511986,NULL),(2725930841,17799001,1,4332517,1,1,1,'B',1,0.810268,72,354567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 310}, \"maximum_statistics\": {\"great\": 448}}',23.0551,183670880,172000,NULL,'2024-04-25 03:53:56',1714017236,NULL),(1863502701,17799001,1,41000,0,1,1,'A',1,0.96129,113,715671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',23.0626,160384469,184028,NULL,'2021-04-02 04:49:38',1617338978,NULL),(1861279810,17799001,1,1837012,0,1,1,'A',1,0.936416,144,665366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 173}}',23.1419,156915926,113524,NULL,'2020-12-16 16:47:12',1608137232,NULL),(1873664444,17799001,1,2811133,1,1,1,'S',1,0.990826,109,883794,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',23.2263,175494999,147950,NULL,'2022-11-05 05:24:46',1667625886,NULL),(1876052087,17799001,1,3760840,1,1,1,'A',1,0.965385,116,805895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',23.317,179097283,91904,NULL,'2023-05-28 02:23:59',1685240639,NULL),(1859986972,17799001,1,433977,0,1,1,'A',1,0.931193,327,718108,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 282}, \"maximum_statistics\": {\"great\": 327}}',23.4236,154923817,271296,NULL,'2020-10-05 17:22:43',1601918563,NULL),(1863046015,17799001,1,65390,0,1,1,'B',1,0.848142,159,448986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 460}, \"maximum_statistics\": {\"great\": 619}}',23.8861,159574601,320400,NULL,'2021-03-11 02:48:49',1615430929,NULL),(1864820469,17799001,1,2548601,0,1,1,'B',1,0.822946,66,397062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 251}, \"maximum_statistics\": {\"great\": 353}}',23.9822,162446150,161028,NULL,'2021-05-29 04:31:47',1622262707,NULL),(1864552323,17799001,1,2165247,1,1,1,'S',1,0.995935,123,885191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123}}',24.1787,161979438,311440,NULL,'2021-05-15 23:51:47',1621122707,NULL),(1865989716,17799001,1,2165247,1,1,1,'S',1,0.987805,123,925863,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',24.2378,164151969,324385,NULL,'2021-07-21 01:44:31',1626831871,NULL),(1860369789,17799001,1,733693,1,1,1,'A',1,0.919355,124,651561,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 104}, \"maximum_statistics\": {\"great\": 124}}',24.2971,155476363,136854,NULL,'2020-10-27 14:45:39',1603809939,NULL),(1871617631,17799001,1,2509131,0,1,1,'A',1,0.987069,89,793402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',24.3111,172417382,68350,NULL,'2022-06-05 18:52:10',1654455130,NULL),(1863633563,17799001,1,41000,1,1,1,'S',1,0.96129,155,749034,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',24.4988,160617023,205536,NULL,'2021-04-08 15:29:46',1617895786,NULL),(1877408767,17799001,1,2272133,1,1,1,'B',1,0.80042,125,378085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 323}, \"maximum_statistics\": {\"great\": 476}}',24.5907,180956393,213928,NULL,'2023-09-26 20:34:31',1695760471,NULL),(1863928025,17799001,1,55958,1,1,1,'A',1,0.912037,214,667717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 5}}',24.6426,160920596,246221,NULL,'2021-04-16 21:28:52',1618608532,NULL),(1874205261,17799001,1,3910661,1,1,1,'X',1,1,59,847745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',24.6806,176243215,33700,NULL,'2022-12-15 19:15:29',1671131729,NULL),(1876152404,17799001,1,3711054,1,1,1,'C',1,0.796559,156,384662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 54, \"great\": 640}, \"maximum_statistics\": {\"great\": 988}}',24.9792,179260456,502034,NULL,'2023-06-07 04:18:51',1686111531,NULL),(1864896114,17799001,1,1773278,0,1,1,'A',1,0.948276,97,731005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',25.4544,162643247,141021,NULL,'2021-06-03 23:14:52',1622762092,NULL),(1863346418,17799001,1,312821,1,1,1,'A',1,0.93617,76,628489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 94}}',25.4605,160146750,60021,NULL,'2021-03-27 02:34:46',1616812486,NULL),(1876892500,17799001,1,2854626,1,1,1,'B',1,0.836207,80,421562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 265}, \"maximum_statistics\": {\"great\": 348}}',25.6131,180220246,156800,NULL,'2023-08-08 04:35:59',1691469359,NULL),(1864169203,17799001,1,1417325,0,1,1,'B',1,0.833726,64,401967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 318}, \"maximum_statistics\": {\"great\": 424}}',25.6427,161405819,161838,NULL,'2021-04-30 01:39:25',1619746765,NULL),(1864552337,17799001,1,2165247,1,1,1,'S',1,0.995935,123,952635,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123}}',25.661,161979711,331070,NULL,'2021-05-16 00:02:32',1621123352,NULL),(1863166790,17799001,1,1582580,1,1,1,'A',1,0.925455,176,682755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 275}}',25.69,159741883,362646,NULL,'2021-03-15 19:08:21',1615835301,NULL),(1864011293,17799001,1,361379,1,1,1,'S',1,0.964286,140,784254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',25.9691,161231009,144700,NULL,'2021-04-25 04:12:19',1619323939,NULL),(1865502073,17799001,1,1850887,1,1,1,'B',1,0.839431,120,447173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 43, \"great\": 377}, \"maximum_statistics\": {\"great\": 492}}',26.0434,163375830,264306,NULL,'2021-06-26 23:49:22',1624751362,NULL),(1865993203,17799001,1,2743549,1,1,1,'S',1,0.982759,116,892159,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 116}}',26.1439,164010164,127575,NULL,'2021-07-16 16:29:09',1626452949,NULL),(1864058838,17799001,1,2136817,1,1,1,'S',1,0.966165,133,819357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',26.2019,161192431,106609,NULL,'2021-04-24 04:27:11',1619238431,NULL),(1860302382,17799001,1,1091416,1,1,1,'A',1,0.942982,194,726846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 342}}',26.2111,155476607,279523,NULL,'2020-10-27 14:55:42',1603810542,NULL),(1864819369,17799001,1,2165247,1,1,1,'X',1,1,123,955162,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',26.4027,162367802,320810,NULL,'2021-05-26 23:43:58',1622072638,NULL),(1864735815,17799001,1,2054307,1,1,1,'C',1,0.798521,247,413341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 39, \"great\": 362}, \"maximum_statistics\": {\"great\": 541}}',26.4432,162255050,320292,NULL,'2021-05-23 17:37:18',1621791438,NULL),(1870169803,17799001,1,445437,1,1,1,'B',1,0.820463,175,467473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 18, \"great\": 350}, \"maximum_statistics\": {\"great\": 518}}',26.6948,170425587,345062,NULL,'2022-03-12 23:50:31',1647129031,NULL),(1861247220,17799001,1,1513222,1,1,1,'A',1,0.942953,149,754581,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 149}}',27.0794,156825672,220100,NULL,'2020-12-13 16:22:44',1607876564,NULL),(2481410149,17799001,1,2889300,1,1,1,'B',1,0.800766,263,440739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 39, \"great\": 510}, \"maximum_statistics\": {\"great\": 783}}',27.1838,183096984,468913,NULL,'2024-03-10 05:47:46',1710049666,NULL),(1865931930,17799001,1,1092392,1,1,1,'B',1,0.832021,111,440138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 43, \"great\": 549}, \"maximum_statistics\": {\"great\": 762}}',27.2183,164118722,435692,NULL,'2021-07-20 01:35:43',1626744943,NULL),(1863435011,17799001,1,1696237,1,1,1,'S',1,0.967153,137,833383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',27.2976,160145781,164584,NULL,'2021-03-27 01:55:41',1616810141,NULL),(1863045425,17799001,1,1790166,1,1,1,'S',1,0.96371,248,783475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 230}, \"maximum_statistics\": {\"great\": 248}}',27.3339,159602597,210631,NULL,'2021-03-11 21:41:53',1615498913,NULL),(1864183138,17799001,1,2666751,1,1,1,'B',1,0.890756,95,535469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 238}}',27.3863,161467519,116272,NULL,'2021-05-01 17:41:00',1619890860,NULL),(1865914812,17799001,1,1622524,1,1,1,'S',1,0.96831,142,797941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',27.596,164009726,114331,NULL,'2021-07-16 16:14:52',1626452092,NULL),(1877795452,17799001,1,2039002,0,1,1,'B',1,0.829175,104,419001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 374}, \"maximum_statistics\": {\"great\": 521}}',27.7735,181472186,224420,NULL,'2023-11-05 06:02:20',1699164140,NULL),(1874668579,17799001,1,2043000,0,1,1,'A',1,0.935154,114,676823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 293}}',27.7983,177131470,178399,NULL,'2023-02-01 20:30:24',1675283424,NULL),(1860166248,17799001,1,1832115,0,1,1,'S',1,0.96063,127,816521,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',27.9386,155248439,109220,NULL,'2020-10-18 14:34:30',1603031670,NULL),(1866608027,17799001,1,1540790,1,1,1,'B',1,0.823607,139,431186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 275}, \"maximum_statistics\": {\"great\": 377}}',28.4118,165027443,206242,NULL,'2021-08-17 21:02:20',1629234140,NULL),(1864009238,17799001,1,2580768,1,1,1,'B',1,0.878307,116,543783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 189}}',28.4767,161146177,93886,NULL,'2021-04-22 21:40:46',1619127646,NULL),(2711542912,17799001,1,932019,1,1,1,'B',1,0.863861,161,572950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 202}}',28.502,183634527,141438,NULL,'2024-04-22 03:55:28',1713758128,NULL),(1870014550,17799001,1,814392,1,1,1,'A',1,0.943262,101,706115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 141}}',28.9546,170192616,152751,NULL,'2022-03-02 23:31:57',1646263917,NULL),(1869771019,17799001,1,2056288,0,1,1,'A',1,0.978088,162,419931,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 251}}',28.9818,169866392,151911,NULL,'2022-02-17 21:00:07',1645131607,NULL),(1863722654,17799001,1,1489603,1,1,1,'A',1,0.916667,106,696351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 204}}',29.0862,160628104,121911,NULL,'2021-04-08 21:32:17',1617917537,NULL),(1874659749,17799001,1,3687656,1,1,1,'B',1,0.850475,130,447602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 475}, \"maximum_statistics\": {\"great\": 632}}',29.154,177028930,354578,NULL,'2023-01-27 03:19:43',1674789583,NULL),(2711678230,17799001,1,418109,1,1,1,'B',1,0.84284,210,480103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 60, \"great\": 625}, \"maximum_statistics\": {\"great\": 824}}',29.1651,183634831,485970,NULL,'2024-04-22 04:56:56',1713761816,NULL),(1863347799,17799001,1,1769735,1,1,1,'S',1,0.9699,299,778577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 299}}',29.2521,160149385,262110,NULL,'2021-03-27 04:23:53',1616819033,NULL),(1863554193,17799001,1,124837,0,1,1,'A',1,0.927817,261,678895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 284}}',29.4872,160412622,345700,NULL,'2021-04-02 21:09:07',1617397747,NULL),(1874500281,17799001,1,994501,1,1,1,'B',1,0.852459,121,473240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 382}, \"maximum_statistics\": {\"great\": 488}}',29.5383,176761362,237450,NULL,'2023-01-12 03:42:47',1673494967,NULL),(1864714254,17799001,1,519216,1,1,1,'X',1,1,146,858251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',29.6564,162221869,147004,NULL,'2021-05-22 20:16:54',1621714614,NULL),(1864745702,17799001,1,1139277,1,1,1,'B',1,0.86745,107,503106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 230}, \"maximum_statistics\": {\"great\": 298}}',29.9718,162137635,170092,NULL,'2021-05-20 15:18:06',1621523886,NULL),(1869814701,17799001,1,932904,0,1,1,'B',1,0.892857,90,658857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 98}}',29.9751,169844407,53548,NULL,'2022-02-16 21:53:12',1645048392,NULL),(1863435038,17799001,1,1696237,1,1,1,'S',1,0.981752,137,851417,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',30.013,160145883,155695,NULL,'2021-03-27 01:59:30',1616810370,NULL),(2535658894,17799001,1,1157779,1,1,1,'A',1,0.951362,256,810882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 257}}',30.0294,183220984,279698,NULL,'2024-03-20 04:18:28',1710908308,NULL),(2606228058,17799001,1,2580767,1,1,1,'B',1,0.881857,155,270407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 237}}',30.1322,183387022,108904,NULL,'2024-04-02 04:25:01',1712031901,NULL),(1870729311,17799001,1,2612426,0,1,1,'B',1,0.867102,177,510602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 365}, \"maximum_statistics\": {\"great\": 459}}',30.3739,171125806,231350,NULL,'2022-04-11 20:16:51',1649708211,NULL),(1863553113,17799001,1,1148432,1,1,1,'S',1,0.974048,289,804182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 274}, \"maximum_statistics\": {\"great\": 289}}',30.3774,160513406,264850,NULL,'2021-04-05 15:18:30',1617635910,NULL),(1861070903,17799001,1,1623694,1,1,1,'A',1,0.950787,139,742627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 254}}',30.4072,156764288,199726,NULL,'2020-12-11 20:27:47',1607718467,NULL),(1861269382,17799001,1,2054309,1,1,1,'S',1,0.965,200,806897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 200}}',30.4653,156862834,237120,NULL,'2020-12-14 21:16:19',1607980579,NULL),(1871566924,17799001,1,510731,0,1,1,'S',1,0.964789,142,785343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',30.5677,172538258,372764,NULL,'2022-06-11 03:45:42',1654919142,NULL),(1864345532,17799001,1,2045770,0,1,1,'A',1,0.970588,102,781272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 204}}',30.6056,161543844,119399,NULL,'2021-05-03 20:17:57',1620073077,NULL),(1863389998,17799001,1,448751,1,1,1,'A',1,0.91691,110,636689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 294}, \"maximum_statistics\": {\"great\": 343}}',30.6388,160148991,203387,NULL,'2021-03-27 04:07:40',1616818060,NULL),(1873715062,17799001,1,153197,1,1,1,'X',1,1,178,966041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178}, \"maximum_statistics\": {\"great\": 178}}',30.6955,175624790,277730,NULL,'2022-11-12 04:16:01',1668226561,NULL),(1873727018,17799001,1,517475,1,1,1,'S',1,0.971074,121,850752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',30.6961,175737602,82950,NULL,'2022-11-17 23:01:54',1668726114,NULL),(1863350450,17799001,1,2024293,1,1,1,'S',1,0.969419,327,894947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 307}, \"maximum_statistics\": {\"great\": 327}}',30.7428,160145553,286776,NULL,'2021-03-27 01:46:07',1616809567,NULL),(1867604634,17799001,1,882805,0,1,1,'B',1,0.847765,176,509833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 358}}',30.7613,166533135,299770,NULL,'2021-10-10 21:12:20',1633900340,NULL),(1863475015,17799001,1,1710672,1,1,1,'A',1,0.903455,339,663676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 400}, \"maximum_statistics\": {\"great\": 492}}',30.7766,160512602,334342,NULL,'2021-04-05 14:53:24',1617634404,NULL),(1876990051,17799001,1,1645700,1,1,1,'B',1,0.862245,86,474959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 316}, \"maximum_statistics\": {\"great\": 392}}',30.9122,180324432,179552,NULL,'2023-08-14 19:32:40',1692041560,NULL),(1874264540,17799001,1,1556368,1,1,1,'B',1,0.83805,212,505909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 318}}',30.9942,176479883,264458,NULL,'2022-12-28 03:24:32',1672197872,NULL),(1861358069,17799001,1,1256370,0,1,1,'A',1,0.9,156,587560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 235}}',31.0485,157029043,165208,NULL,'2020-12-20 02:56:35',1608432995,NULL),(1874075490,17799001,1,3279258,1,1,1,'B',1,0.892857,98,797687,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 77}, \"maximum_statistics\": {\"great\": 98}}',31.2394,176011474,62863,NULL,'2022-12-03 05:50:00',1670046600,NULL),(1875130440,17799001,1,2768603,1,1,1,'SH',1,0.956522,115,880473,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',31.308,177881987,93762,NULL,'2023-03-16 15:21:52',1678980112,NULL),(1875426283,17799001,1,52812,1,1,1,'X',1,1,94,888849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',31.3371,178099928,90370,NULL,'2023-03-29 02:02:20',1680055340,NULL),(1864057986,17799001,1,2136032,1,1,1,'X',1,1,88,902187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',31.5085,161192486,69959,NULL,'2021-04-24 04:30:12',1619238612,NULL),(1875050080,17799001,1,2554514,0,1,1,'B',1,0.830311,73,421146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 285}, \"maximum_statistics\": {\"great\": 386}}',31.5774,177525616,165784,NULL,'2023-02-24 02:37:11',1677206231,NULL),(1864092653,17799001,1,1696237,1,1,1,'S',1,0.978102,137,914519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 137}}',31.9759,161193253,169575,NULL,'2021-04-24 05:02:50',1619240570,NULL),(1863562374,17799001,1,1477879,1,1,1,'A',1,0.919408,158,658954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 304}}',32.0164,160411792,227468,NULL,'2021-04-02 20:39:57',1617395997,NULL),(1863672877,17799001,1,1622623,1,1,1,'B',1,0.892683,180,594124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 339}, \"maximum_statistics\": {\"great\": 410}}',32.1633,160551103,246987,NULL,'2021-04-06 16:48:47',1617727727,NULL),(1863529820,17799001,1,2084467,1,1,1,'A',1,0.910431,295,671185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 441}}',32.3291,160413872,298200,NULL,'2021-04-02 21:53:52',1617400432,NULL),(1869229495,17799001,1,1887011,1,1,1,'B',1,0.83519,153,447554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 90, \"great\": 812}, \"maximum_statistics\": {\"great\": 1077}}',32.429,168807858,580230,NULL,'2022-01-06 03:46:45',1641440805,NULL),(1870952211,17799001,1,54958,1,1,1,'A',1,0.908759,137,723097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',32.4341,171540414,148542,NULL,'2022-04-29 23:33:48',1651275228,NULL),(1863998079,17799001,1,2437953,1,1,1,'S',1,0.963415,205,787619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 205}}',32.4744,161213755,186356,NULL,'2021-04-24 17:29:00',1619285340,NULL),(1860279997,17799001,1,1774604,0,1,1,'S',1,0.958453,349,792150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',32.7156,155501064,311942,NULL,'2020-10-28 14:51:35',1603896695,NULL),(1864154123,17799001,1,733693,1,1,1,'A',1,0.96371,122,794464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',32.7432,161327131,141638,NULL,'2021-04-27 20:19:47',1619554787,NULL),(1877216204,17799001,1,55957,1,1,1,'B',1,0.890208,152,582780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 274}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 5}}',32.7814,180756056,284994,NULL,'2023-09-13 00:59:41',1694566781,NULL),(1865569639,17799001,1,1488855,1,1,1,'B',1,0.890909,89,562544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 220}}',32.8592,163563723,116142,NULL,'2021-07-02 21:25:55',1625261155,NULL),(1863443944,17799001,1,266683,1,1,1,'S',1,0.987395,119,863650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 119}}',32.8855,160148795,128754,NULL,'2021-03-27 03:59:43',1616817583,NULL),(1865998323,17799001,1,2188643,1,1,1,'S',1,0.985185,135,828692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',32.9052,164010051,140378,NULL,'2021-07-16 16:25:30',1626452730,NULL),(1877191069,17799001,1,3643947,1,1,1,'A',1,0.946121,232,734425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 207}, \"maximum_statistics\": {\"great\": 232}}',33.0037,180784454,275780,NULL,'2023-09-15 02:35:50',1694745350,NULL),(1864041003,17799001,1,1929140,0,1,1,'A',1,0.933099,279,721723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 426}}',33.0204,161214521,338477,NULL,'2021-04-24 17:50:54',1619286654,NULL),(1876956637,17799001,1,2056284,1,1,1,'A',1,0.904229,150,623429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 339}, \"maximum_statistics\": {\"great\": 402}}',33.3027,180387121,315647,NULL,'2023-08-19 05:10:43',1692421843,NULL),(1869789462,17799001,1,2876755,1,1,1,'B',1,0.843462,120,458147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 402}, \"maximum_statistics\": {\"great\": 543}}',33.3123,169866521,271910,NULL,'2022-02-17 21:07:49',1645132069,NULL),(2865418184,17799001,1,1813603,1,1,1,'S',1,0.970588,153,908617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 153}}',33.6743,183992269,176290,NULL,'2024-05-21 04:22:41',1716265361,NULL),(1864062116,17799001,1,218341,0,1,1,'B',1,0.875843,186,504346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 46, \"great\": 603}, \"maximum_statistics\": {\"great\": 741}}',33.6779,161190962,364222,NULL,'2021-04-24 03:22:28',1619234548,NULL),(1861070911,17799001,1,1623694,1,1,1,'S',1,0.964567,254,817561,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 254}}',33.761,156764374,231628,NULL,'2020-12-11 20:30:39',1607718639,NULL),(1873763762,17799001,1,3164477,1,1,1,'A',1,0.909492,179,621717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 378}, \"maximum_statistics\": {\"great\": 453}}',33.7746,175621287,288417,NULL,'2022-11-11 23:33:51',1668209631,NULL),(1863326344,17799001,1,1789225,1,1,1,'A',1,0.922249,348,690066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 418}}',33.9291,160030254,381934,NULL,'2021-03-24 01:00:26',1616547626,NULL),(1864207816,17799001,1,1802010,1,1,1,'A',1,0.944162,197,769753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 175}, \"maximum_statistics\": {\"great\": 197}}',34.0793,161317091,173026,NULL,'2021-04-27 15:11:44',1619536304,NULL),(1875149507,17799001,1,195266,1,1,1,'S',1,0.988806,268,859312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 268}}',34.1306,177874276,342390,NULL,'2023-03-16 03:49:51',1678938591,NULL),(1868381121,17799001,1,1257239,0,1,1,'S',1,0.975694,144,790289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 144}}',34.3252,167804747,91518,NULL,'2021-11-27 19:46:21',1638042381,NULL),(1863541722,17799001,1,1109405,1,1,1,'A',1,0.96,339,780479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 348}, \"maximum_statistics\": {\"great\": 375}}',34.354,160513253,375497,NULL,'2021-04-05 15:13:53',1617635633,NULL),(1864092676,17799001,1,1696237,1,1,1,'S',1,0.989051,137,933268,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',34.3638,161193318,164745,NULL,'2021-04-24 05:05:51',1619240751,NULL),(1870981772,17799001,1,3317388,1,1,1,'S',1,0.959091,110,827777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',34.3828,171436355,88160,NULL,'2022-04-25 04:05:55',1650859555,NULL),(1861130482,17799001,1,2043000,1,1,1,'S',1,0.967577,293,787405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 293}}',34.6367,156764179,260929,NULL,'2020-12-11 20:24:01',1607718241,NULL),(2711431132,17799001,1,3893512,1,1,1,'B',1,0.868979,126,484559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 403}, \"maximum_statistics\": {\"great\": 519}}',34.7737,183634265,277574,NULL,'2024-04-22 03:06:41',1713755201,NULL),(1863351361,17799001,1,2580086,1,1,1,'A',1,0.950483,337,757096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 378}, \"maximum_statistics\": {\"great\": 414}}',34.932,160291631,369184,NULL,'2021-03-30 19:18:38',1617131918,NULL),(3032225702,17799001,1,2118445,1,1,1,'B',1,0.865302,225,559025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 353}, \"maximum_statistics\": {\"great\": 464}}',35.0274,184371817,338450,NULL,'2024-06-21 05:46:27',1718948787,NULL),(1864208016,17799001,1,1802103,1,1,1,'S',1,0.979695,197,851261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 197}}',35.0936,161316944,177058,NULL,'2021-04-27 15:07:53',1619536073,NULL),(1861260309,17799001,1,1052277,1,1,1,'A',1,0.939096,468,712049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 453}, \"maximum_statistics\": {\"great\": 509}}',35.0977,156914646,359705,NULL,'2020-12-16 16:00:12',1608134412,NULL),(1863663355,17799001,1,1793683,1,1,1,'A',1,0.933155,119,659599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 187}}',35.0985,160628204,121560,NULL,'2021-04-08 21:35:47',1617917747,NULL),(2535670452,17799001,1,1157779,1,1,1,'B',1,0.873541,251,738818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 257}}',35.2125,183221018,276252,NULL,'2024-03-20 04:22:59',1710908579,NULL),(1863598306,17799001,1,1988752,0,1,1,'A',1,0.927419,186,757425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 159}, \"maximum_statistics\": {\"great\": 186}}',35.5274,160598097,172392,NULL,'2021-04-08 01:11:23',1617844283,NULL),(1864690723,17799001,1,47055,0,1,1,'A',1,0.947531,83,722758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 162}}',35.5756,162103506,184955,NULL,'2021-05-19 14:45:21',1621435521,NULL),(1875137356,17799001,1,1476020,1,1,1,'S',1,0.985507,138,862929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138}}',35.6268,177839302,131838,NULL,'2023-03-13 22:30:34',1678746634,NULL),(1864340870,17799001,1,912060,1,1,1,'S',1,0.986264,182,912396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 182}}',35.7278,161544001,285795,NULL,'2021-05-03 20:23:21',1620073401,NULL),(1864076706,17799001,1,73077,1,1,1,'S',1,0.993711,159,841212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 159}}',35.7622,161215751,200440,NULL,'2021-04-24 18:27:26',1619288846,NULL),(1874224450,17799001,1,3816540,1,1,1,'B',1,0.865031,175,519367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 390}, \"maximum_statistics\": {\"great\": 489}}',35.8596,176283601,300832,NULL,'2022-12-17 20:59:46',1671310786,NULL),(2865428232,17799001,1,1832115,1,1,1,'X',1,1,127,957661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',35.9267,183992310,126372,NULL,'2024-05-21 04:26:44',1716265604,NULL),(1874407727,17799001,1,2945160,1,1,1,'B',1,0.855072,119,493354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 262}, \"maximum_statistics\": {\"great\": 345}}',36.2461,176743637,192546,NULL,'2023-01-11 02:54:40',1673405680,NULL),(1869539378,17799001,1,2689210,1,1,1,'S',1,0.981481,162,874947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 162}}',36.3517,169408597,149610,NULL,'2022-01-30 02:05:32',1643508332,NULL),(1876409106,17799001,1,3174434,1,1,1,'A',1,0.945205,219,770538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 195}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',36.7586,179753808,262766,NULL,'2023-07-09 07:46:13',1688888773,NULL),(1878066369,17799001,1,3174434,1,1,1,'A',1,0.940639,122,752664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',36.7597,181743422,214911,NULL,'2023-11-26 03:19:35',1700968775,NULL),(1875248734,17799001,1,161580,1,1,1,'A',1,0.940443,193,697394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 331}, \"maximum_statistics\": {\"great\": 361}}',36.7822,177839775,282036,NULL,'2023-03-13 23:20:40',1678749640,NULL),(1864116030,17799001,1,2279985,1,1,1,'S',1,0.966019,206,830050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 192}, \"maximum_statistics\": {\"great\": 206}}',36.8309,161404864,170148,NULL,'2021-04-30 00:59:05',1619744345,NULL),(1864084032,17799001,1,1940335,1,1,1,'B',1,0.87092,113,509348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 264}, \"maximum_statistics\": {\"great\": 337}}',36.8703,161249107,189650,NULL,'2021-04-25 16:08:28',1619366908,NULL),(1864045196,17799001,1,1135330,1,1,1,'A',1,0.94469,226,765180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 201}, \"maximum_statistics\": {\"great\": 226}}',36.9111,161191163,195844,NULL,'2021-04-24 03:30:31',1619235031,NULL),(1876921693,17799001,1,953582,1,1,1,'B',1,0.866799,175,544841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 381}, \"maximum_statistics\": {\"great\": 503}}',36.9344,180388293,396871,NULL,'2023-08-19 07:15:10',1692429310,NULL),(1863503857,17799001,1,707183,1,1,1,'A',1,0.951168,207,701056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 471}}',37.0168,160414219,316837,NULL,'2021-04-02 22:06:08',1617401168,NULL),(1868439427,17799001,1,1929140,1,1,1,'S',1,0.960094,426,791028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 392}, \"maximum_statistics\": {\"great\": 426}}',37.0239,167784466,406374,NULL,'2021-11-27 03:52:01',1637985121,NULL),(1864510285,17799001,1,312821,1,1,1,'S',1,0.968085,94,816735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',37.3273,161988059,74758,NULL,'2021-05-16 05:30:15',1621143015,NULL),(1864534794,17799001,1,1375637,1,1,1,'B',1,0.881034,149,514276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 463}, \"maximum_statistics\": {\"great\": 580}}',37.3848,161947240,317300,NULL,'2021-05-15 04:57:55',1621054675,NULL),(1869538792,17799001,1,1954912,0,1,1,'A',1,0.934524,135,676676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 252}}',37.3932,169408759,159732,NULL,'2022-01-30 02:15:37',1643508937,NULL),(1866605945,17799001,1,1536550,1,1,1,'S',1,0.964912,228,894238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 228}}',37.4912,165123997,173780,NULL,'2021-08-21 00:37:23',1629506243,NULL),(1871003208,17799001,1,3178234,1,1,1,'B',1,0.840325,203,462365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 78, \"great\": 873}, \"maximum_statistics\": {\"great\": 1168}}',37.6942,171476108,679446,NULL,'2022-04-27 02:18:41',1651025921,NULL),(1863427572,17799001,1,1483944,0,1,1,'S',1,0.95,180,829222,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 162}, \"maximum_statistics\": {\"great\": 180}}',37.8552,160148752,130768,NULL,'2021-03-27 03:57:30',1616817450,NULL),(1873312850,17799001,1,1279289,1,1,1,'A',1,0.905248,153,610640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 292}, \"maximum_statistics\": {\"great\": 343}}',37.8837,174974509,228442,NULL,'2022-10-08 05:52:12',1665208332,NULL),(1875130370,17799001,1,2768603,1,1,1,'S',1,0.991304,115,876636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 115}}',37.8881,177881815,91104,NULL,'2023-03-16 15:13:07',1678979587,NULL),(1870931769,17799001,1,41597,1,1,1,'B',1,0.870518,150,533705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 251}}',37.9412,171545141,191066,NULL,'2022-04-30 04:31:42',1651293102,NULL),(1876140049,17799001,1,3162782,1,1,1,'B',1,0.844797,133,467897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 416}, \"maximum_statistics\": {\"great\": 567}}',37.999,179097343,286818,NULL,'2023-05-28 02:30:50',1685241050,NULL),(1873588503,17799001,1,1893917,1,1,1,'A',1,0.926434,269,726856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 401}}',38.1419,175494754,391320,NULL,'2022-11-05 05:01:56',1667624516,NULL),(1876245085,17799001,1,2756507,0,1,1,'A',1,0.935421,138,189666,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 466}, \"maximum_statistics\": {\"great\": 511}}',38.3559,179275834,190749,NULL,'2023-06-08 07:10:20',1686208220,NULL),(1869810291,17799001,1,556948,0,1,1,'A',1,0.922535,110,631945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 186}, \"maximum_statistics\": {\"great\": 213}}',38.3923,169843301,121748,NULL,'2022-02-16 20:54:26',1645044866,NULL),(1861082717,17799001,1,1649676,1,1,1,'S',1,0.961025,449,741625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 414}, \"maximum_statistics\": {\"great\": 449}}',38.5686,156741562,408384,NULL,'2020-12-11 02:57:47',1607655467,NULL),(1864071194,17799001,1,1937980,0,1,1,'A',1,0.965241,284,804981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 352}, \"maximum_statistics\": {\"great\": 374}}',38.676,161194202,310431,NULL,'2021-04-24 05:41:46',1619242906,NULL),(1863714977,17799001,1,2162550,1,1,1,'A',1,0.90255,182,574402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 456}, \"maximum_statistics\": {\"great\": 549}}',38.6784,160556682,334210,NULL,'2021-04-06 19:59:44',1617739184,NULL),(1876640686,17799001,1,915336,1,1,1,'S',1,0.971471,333,821814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 314}, \"maximum_statistics\": {\"great\": 333}}',38.7521,179878016,378501,NULL,'2023-07-17 07:24:00',1689578640,NULL),(1864594070,17799001,1,73079,1,1,1,'S',1,0.96988,249,770511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 234}, \"maximum_statistics\": {\"great\": 249}}',38.812,161988618,284853,NULL,'2021-05-16 05:53:38',1621144418,NULL),(1864133125,17799001,1,29936,1,1,1,'B',1,0.889896,203,593645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 304}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 3}}',38.8409,161316871,430880,NULL,'2021-04-27 15:06:04',1619535964,NULL),(1873671734,17799001,1,2830819,1,1,1,'S',1,0.968379,253,827662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 237}, \"maximum_statistics\": {\"great\": 253}}',39.0073,175493881,207534,NULL,'2022-11-05 03:55:30',1667620530,NULL),(1873259908,17799001,1,2397875,0,1,1,'S',1,0.955357,280,822849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 255}, \"maximum_statistics\": {\"great\": 280}}',39.0077,174974793,235532,NULL,'2022-10-08 06:16:55',1665209815,NULL),(1872769395,17799001,1,1462087,1,1,1,'S',1,0.958333,336,820933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 308}, \"maximum_statistics\": {\"great\": 336}}',39.0082,174208305,309716,NULL,'2022-08-28 00:30:04',1661646604,NULL),(1875926496,17799001,1,3969714,1,1,1,'B',1,0.869176,159,607731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 279}}',39.0555,178874552,213244,NULL,'2023-05-14 02:47:30',1684032450,NULL),(1875197225,17799001,1,1865304,1,1,1,'S',1,0.996753,308,920354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 308}}',39.0665,177839216,308764,NULL,'2023-03-13 22:22:51',1678746171,NULL),(1864213964,17799001,1,1483944,1,1,1,'S',1,0.955556,180,844102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 180}}',39.0902,161481426,131820,NULL,'2021-05-02 02:21:24',1619922084,NULL),(1863648291,17799001,1,164651,1,1,1,'A',1,0.949339,164,687235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 227}}',39.1834,160555811,196533,NULL,'2021-04-06 19:31:17',1617737477,NULL),(1874134590,17799001,1,200735,0,1,1,'S',1,0.97027,185,831965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',39.2117,176301680,170251,NULL,'2022-12-18 18:55:48',1671389748,NULL),(1864535371,17799001,1,1378060,1,1,1,'A',1,0.92437,354,661400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 412}, \"maximum_statistics\": {\"great\": 476}}',39.2688,161947159,348842,NULL,'2021-05-15 04:54:31',1621054471,NULL),(1866046712,17799001,1,1696240,1,1,1,'B',1,0.83995,97,435172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 291}, \"maximum_statistics\": {\"great\": 403}}',39.2888,164304686,202156,NULL,'2021-07-25 21:03:20',1627247000,NULL),(1873397308,17799001,1,2089679,1,1,1,'A',1,0.966403,162,730414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 253}}',39.4235,175064817,189870,NULL,'2022-10-13 04:21:36',1665634896,NULL),(1868703174,17799001,1,2874583,1,1,1,'A',1,0.908108,206,715157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 306}, \"maximum_statistics\": {\"great\": 370}}',39.4798,168059361,314179,NULL,'2021-12-07 21:18:01',1638911881,NULL),(1873671741,17799001,1,2830819,1,1,1,'S',1,0.952569,253,831033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 229}, \"maximum_statistics\": {\"great\": 253}}',39.6584,175494583,208788,NULL,'2022-11-05 04:47:57',1667623677,NULL),(1876634036,17799001,1,410820,1,1,1,'A',1,0.957377,266,778220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',39.6939,179877973,308732,NULL,'2023-07-17 07:18:59',1689578339,NULL),(1874511705,17799001,1,2539871,1,1,1,'S',1,0.983051,177,873789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',39.7056,176922856,148751,NULL,'2023-01-21 03:07:28',1674270448,NULL),(1864152524,17799001,1,728364,1,1,1,'A',1,0.944149,188,678138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 167}, \"maximum_statistics\": {\"great\": 188}}',39.9378,161467176,164694,NULL,'2021-05-01 17:29:35',1619890175,NULL),(1874527452,17799001,1,666304,0,1,1,'S',1,0.982143,308,815243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 297}, \"maximum_statistics\": {\"great\": 308}}',40.0374,176870709,320790,NULL,'2023-01-18 01:46:49',1674006409,NULL),(1870982187,17799001,1,3317390,1,1,1,'A',1,0.923781,69,628045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 164}}',40.2915,171436378,87646,NULL,'2022-04-25 04:07:28',1650859648,NULL),(2711657919,17799001,1,1194669,1,1,1,'B',1,0.842174,264,472996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 61, \"great\": 848}, \"maximum_statistics\": {\"great\": 1150}}',40.3479,183634782,724610,NULL,'2024-04-22 04:47:44',1713761264,NULL),(1875130378,17799001,1,2768603,1,1,1,'S',1,0.982609,115,902374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 115}}',40.3692,177881851,92721,NULL,'2023-03-16 15:15:02',1678979702,NULL),(1866223563,17799001,1,55958,1,1,1,'S',1,0.974537,216,860311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 5}}',40.3832,164562668,262934,NULL,'2021-08-03 01:58:41',1627955921,NULL),(1876650983,17799001,1,3174435,1,1,1,'A',1,0.9125,136,613190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',40.4417,179878421,233954,NULL,'2023-07-17 08:02:18',1689580938,NULL),(1863648127,17799001,1,763200,1,1,1,'A',1,0.963028,203,680873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 284}}',40.454,160598275,243225,NULL,'2021-04-08 01:19:43',1617844783,NULL),(1874851225,17799001,1,2483703,1,1,1,'S',1,0.950581,172,809583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 155}, \"maximum_statistics\": {\"great\": 172}}',40.4782,177261457,142860,NULL,'2023-02-09 04:17:36',1675916256,NULL),(1863447282,17799001,1,1099551,1,1,1,'A',1,0.915016,304,650234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 517}, \"maximum_statistics\": {\"great\": 606}}',40.5541,160293473,466870,NULL,'2021-03-30 20:13:48',1617135228,NULL),(1866605914,17799001,1,1536550,1,1,1,'S',1,0.989035,228,910879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 228}}',40.5669,165027366,173754,NULL,'2021-08-17 20:59:16',1629233956,NULL),(1864064423,17799001,1,848235,0,1,1,'S',1,0.951613,310,759852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 280}, \"maximum_statistics\": {\"great\": 310}}',40.5789,161191219,316578,NULL,'2021-04-24 03:33:31',1619235211,NULL),(1875371823,17799001,1,517475,1,1,1,'S',1,0.995868,121,970196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121}}',40.6973,177947169,87323,NULL,'2023-03-20 04:15:13',1679285713,NULL),(1863477089,17799001,1,1863249,1,1,1,'A',1,0.949527,214,754815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 317}}',40.8131,160487841,274128,NULL,'2021-04-04 20:40:11',1617568811,NULL),(1865072973,17799001,1,446242,1,1,1,'B',1,0.889937,160,598638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 380}, \"maximum_statistics\": {\"great\": 477}}',40.8296,162674331,344188,NULL,'2021-06-04 20:45:42',1622839542,NULL),(1872650821,17799001,1,2102291,1,1,1,'S',1,0.994624,93,873207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 93}}',40.8535,174079211,74778,NULL,'2022-08-21 03:44:44',1661053484,NULL),(1864251481,17799001,1,2480900,1,1,1,'A',1,0.931624,234,714749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 202}, \"maximum_statistics\": {\"great\": 234}}',40.9423,161655294,205920,NULL,'2021-05-07 01:43:37',1620351817,NULL),(1876562108,17799001,1,3893515,1,1,1,'A',1,0.919169,303,647450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 374}, \"maximum_statistics\": {\"great\": 433}}',41.1417,179877716,367884,NULL,'2023-07-17 06:51:15',1689576675,NULL),(1864278057,17799001,1,1417323,0,1,1,'A',1,0.949091,231,756060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',41.206,161656437,248324,NULL,'2021-05-07 02:31:29',1620354689,NULL),(1873756973,17799001,1,679394,1,1,1,'S',1,0.984925,199,856335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 199}}',41.2927,175737493,161776,NULL,'2022-11-17 22:49:36',1668725376,NULL),(1870152525,17799001,1,3162565,1,1,1,'A',1,0.981579,360,857215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 370}, \"maximum_statistics\": {\"great\": 380}}',41.3327,170425884,381198,NULL,'2022-03-13 00:08:07',1647130087,NULL),(1869805842,17799001,1,904307,1,1,1,'A',1,0.932584,178,787395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 178}}',41.4217,169866041,174030,NULL,'2022-02-17 20:38:57',1645130337,NULL),(1863932891,17799001,1,1696239,1,1,1,'A',1,0.903654,301,696958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 243}, \"maximum_statistics\": {\"great\": 301}}',41.5802,160998872,262052,NULL,'2021-04-18 19:25:31',1618773931,NULL),(1875370016,17799001,1,2409491,1,1,1,'A',1,0.928571,197,704968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 304}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',41.6037,177927518,248150,NULL,'2023-03-19 02:41:19',1679193679,NULL),(1865982075,17799001,1,1883153,1,1,1,'S',1,0.988701,177,883908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 177}}',41.7114,164009895,175212,NULL,'2021-07-16 16:19:56',1626452396,NULL),(1863685141,17799001,1,1649595,1,1,1,'S',1,0.990722,485,795163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 476}, \"maximum_statistics\": {\"great\": 485}}',41.8452,160628022,393094,NULL,'2021-04-08 21:29:00',1617917340,NULL),(1864152138,17799001,1,354119,0,1,1,'A',1,0.949219,194,761532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 256}}',41.9618,161481574,227740,NULL,'2021-05-02 02:27:19',1619922439,NULL),(1869574781,17799001,1,1680858,1,1,1,'B',1,0.824687,131,397940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 24, \"great\": 387}, \"maximum_statistics\": {\"great\": 559}}',42.1645,169499150,306670,NULL,'2022-02-02 22:45:29',1643841929,NULL),(1868422019,17799001,1,1390581,1,1,1,'S',1,0.977273,176,846657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 176}}',42.2242,167804779,136756,NULL,'2021-11-27 19:47:20',1638042440,NULL),(1874765215,17799001,1,557962,1,1,1,'B',1,0.872191,139,472167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 38, \"great\": 568}, \"maximum_statistics\": {\"great\": 712}}',42.2904,177245530,400528,NULL,'2023-02-08 03:58:52',1675828732,NULL),(1864901432,17799001,1,2879864,0,1,1,'B',1,0.886567,90,526882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 273}, \"maximum_statistics\": {\"great\": 335}}',42.4587,162480981,166820,NULL,'2021-05-30 03:16:37',1622344597,NULL),(1869814691,17799001,1,932904,1,1,1,'S',1,0.969388,98,815767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',42.5021,169844397,59828,NULL,'2022-02-16 21:52:25',1645048345,NULL),(1876019870,17799001,1,4125528,1,1,1,'B',1,0.86612,145,499783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 53, \"great\": 723}, \"maximum_statistics\": {\"great\": 915}}',42.503,178988426,555038,NULL,'2023-05-21 05:34:19',1684647259,NULL),(1874499397,17799001,1,509358,0,1,1,'A',1,0.903077,103,565577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 325}}',42.5344,176855381,169332,NULL,'2023-01-17 04:58:48',1673931528,NULL),(1874099591,17799001,1,186,1,1,1,'S',1,0.969059,404,884929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 379}, \"maximum_statistics\": {\"great\": 404, \"legacy_combo_increase\": 5}}',42.5542,176258555,482090,NULL,'2022-12-16 16:03:48',1671206628,NULL),(1864112580,17799001,1,2272134,1,1,1,'S',1,0.952744,328,811924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 297}, \"maximum_statistics\": {\"great\": 328}}',42.7626,161317216,282356,NULL,'2021-04-27 15:15:15',1619536515,NULL),(1877798656,17799001,1,1816575,1,1,1,'B',1,0.874622,92,462852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 265}, \"maximum_statistics\": {\"great\": 331}}',42.9017,181497627,142650,NULL,'2023-11-07 04:01:11',1699329671,NULL),(1876963792,17799001,1,1135330,1,1,1,'S',1,0.951327,226,828232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 204}, \"maximum_statistics\": {\"great\": 226}}',42.9256,180387009,203228,NULL,'2023-08-19 04:57:56',1692421076,NULL),(1864361409,17799001,1,279167,1,1,1,'A',1,0.965957,130,807734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 235}}',42.9445,161544194,276675,NULL,'2021-05-03 20:31:16',1620073876,NULL),(1869789200,17799001,1,172543,1,1,1,'S',1,0.992386,197,895639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 197}}',42.9718,169843180,170138,NULL,'2022-02-16 20:49:20',1645044560,NULL),(1863604383,17799001,1,2550083,1,1,1,'A',1,0.941261,191,728136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',42.992,160628324,302704,NULL,'2021-04-08 21:40:06',1617918006,NULL),(1874296757,17799001,1,2064240,1,1,1,'S',1,0.968652,319,816460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 299}, \"maximum_statistics\": {\"great\": 319}}',43.0911,176383054,269816,NULL,'2022-12-23 03:25:17',1671765917,NULL),(1863380670,17799001,1,164696,1,1,1,'S',1,0.98,225,799387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',43.1155,160148916,218986,NULL,'2021-03-27 04:04:19',1616817859,NULL),(1876429303,17799001,1,3537096,1,1,1,'B',1,0.865299,129,495470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 28, \"great\": 687}, \"maximum_statistics\": {\"great\": 902}}',43.3471,179577683,485530,NULL,'2023-06-27 18:38:25',1687891105,NULL),(1874678051,17799001,1,2330344,1,1,1,'S',1,0.995025,201,984740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 201}}',43.3558,177131240,192042,NULL,'2023-02-01 20:12:23',1675282343,NULL),(1863562386,17799001,1,1477879,1,1,1,'A',1,0.934211,304,760291,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 264}, \"maximum_statistics\": {\"great\": 304}}',43.3723,160411872,305514,NULL,'2021-04-02 20:42:28',1617396148,NULL),(1864115424,17799001,1,2279799,1,1,1,'A',1,0.97,296,839853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 300}}',43.5286,161435448,256430,NULL,'2021-04-30 20:43:19',1619815399,NULL),(1864510293,17799001,1,312821,1,1,1,'B',1,0.898936,94,702281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 75}, \"maximum_statistics\": {\"great\": 94}}',43.5388,161988127,70158,NULL,'2021-05-16 05:33:07',1621143187,NULL),(1864479069,17799001,1,2045028,1,1,1,'B',1,0.894052,95,549067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 440}, \"maximum_statistics\": {\"great\": 538}}',43.7808,161834744,282158,NULL,'2021-05-12 01:38:53',1620783533,NULL),(2972769113,17799001,1,915336,1,1,1,'S',1,0.977477,333,906143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 318, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 333}}',43.9498,184241763,414268,NULL,'2024-06-10 08:21:57',1718007717,NULL),(1876807351,17799001,1,2944308,1,1,1,'S',1,0.995726,234,916404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 234}}',43.9702,180264691,245622,NULL,'2023-08-11 04:25:50',1691727950,NULL),(1875497858,17799001,1,2469842,1,1,1,'S',1,0.958333,384,792856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 352}, \"maximum_statistics\": {\"great\": 384}}',43.9902,178192557,388268,NULL,'2023-04-03 02:24:25',1680488665,NULL),(1864233777,17799001,1,2730457,1,1,1,'A',1,0.921245,273,716519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 230}, \"maximum_statistics\": {\"great\": 273}}',44.0206,161467287,203898,NULL,'2021-05-01 17:33:05',1619890385,NULL),(1865653663,17799001,1,117425,1,1,1,'S',1,0.98927,233,887660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 233}}',44.3424,163731441,367550,NULL,'2021-07-07 23:33:12',1625700792,NULL),(1866147109,17799001,1,1655999,0,1,1,'S',1,0.971774,248,821878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 248}}',44.3882,164304522,241608,NULL,'2021-07-25 20:55:53',1627246553,NULL),(1874702800,17799001,1,2073781,1,1,1,'S',1,0.994755,286,877391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 286}}',44.4028,177131114,250548,NULL,'2023-02-01 20:03:09',1675281789,NULL),(1872521233,17799001,1,2580768,1,1,1,'A',1,0.936508,189,714305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 165}, \"maximum_statistics\": {\"great\": 189}}',44.5422,173715329,137860,NULL,'2022-08-03 04:54:34',1659502474,NULL),(1874086731,17799001,1,1973487,1,1,1,'A',1,0.935714,280,745404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 244}, \"maximum_statistics\": {\"great\": 280}}',44.6824,176011436,276480,NULL,'2022-12-03 05:46:05',1670046365,NULL),(1874264595,17799001,1,1556734,1,1,1,'S',1,0.950216,231,767154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 208}, \"maximum_statistics\": {\"great\": 231}}',44.9571,176479866,214686,NULL,'2022-12-28 03:22:55',1672197775,NULL),(1864615065,17799001,1,927809,1,1,1,'B',1,0.865767,283,517657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 16, \"great\": 531}, \"maximum_statistics\": {\"great\": 704}}',44.9976,162053836,537204,NULL,'2021-05-18 02:51:58',1621306318,NULL),(1873835913,17799001,1,442073,0,1,1,'A',1,0.913333,113,586672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 391}, \"maximum_statistics\": {\"great\": 450}}',45.1525,175620710,241454,NULL,'2022-11-11 22:51:01',1668207061,NULL),(1868034415,17799001,1,2102288,1,1,1,'A',1,0.907975,79,587000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 163}}',45.2079,167064600,91440,NULL,'2021-10-30 01:24:58',1635557098,NULL),(1863637968,17799001,1,1773873,1,1,1,'A',1,0.925926,148,637151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 544}, \"maximum_statistics\": {\"great\": 621}}',45.2389,160598227,350677,NULL,'2021-04-08 01:17:36',1617844656,NULL),(1865699927,17799001,1,1236583,1,1,1,'A',1,0.966507,182,772428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 209}}',45.4499,163731645,209906,NULL,'2021-07-07 23:43:28',1625701408,NULL),(1873724440,17799001,1,509357,1,1,1,'S',1,0.99,200,856033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 200}}',45.5212,175737667,178485,NULL,'2022-11-17 23:07:56',1668726476,NULL),(2886284712,17799001,1,2449745,1,1,1,'B',1,0.868308,239,523638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 49, \"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 934}}',45.563,184041178,620020,NULL,'2024-05-25 05:47:22',1716616042,NULL),(1875633412,17799001,1,3969714,1,1,1,'S',1,0.983871,279,876448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 279}}',45.5814,178417509,288770,NULL,'2023-04-15 22:56:42',1681599402,NULL),(1877198981,17799001,1,1795269,1,1,1,'A',1,0.990085,288,859075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 353}}',45.6069,180756368,313900,NULL,'2023-09-13 01:39:45',1694569185,NULL),(1870952593,17799001,1,55432,1,1,1,'B',1,0.880631,222,658985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 169}, \"maximum_statistics\": {\"great\": 222}}',45.6072,171540466,209694,NULL,'2022-04-29 23:38:12',1651275492,NULL),(1877294827,17799001,1,2541818,1,1,1,'B',1,0.88425,100,517899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 429}, \"maximum_statistics\": {\"great\": 527}}',45.6103,180756151,266108,NULL,'2023-09-13 01:10:07',1694567407,NULL),(1865940692,17799001,1,1973534,1,1,1,'S',1,0.986175,217,859391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 217}}',45.7147,164009971,217828,NULL,'2021-07-16 16:22:40',1626452560,NULL),(1875477322,17799001,1,904307,1,1,1,'S',1,0.980337,178,862471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 178}}',45.7732,178174604,177220,NULL,'2023-04-02 05:11:03',1680412263,NULL),(1863370216,17799001,1,35600,1,1,1,'A',1,0.941614,471,741461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 416}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',45.8716,160149266,452134,NULL,'2021-03-27 04:18:13',1616818693,NULL),(2711330850,17799001,1,1149670,1,1,1,'A',1,0.931183,202,680082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 417}, \"maximum_statistics\": {\"great\": 465}}',46.0566,183634007,333232,NULL,'2024-04-22 02:24:06',1713752646,NULL),(1864042136,17799001,1,1932035,0,1,1,'A',1,0.922056,184,628143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 528}, \"maximum_statistics\": {\"great\": 603}}',46.3308,161194070,392426,NULL,'2021-04-24 05:36:36',1619242596,NULL),(1868560493,17799001,1,95561,0,1,1,'B',1,0.890671,118,556076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 285}, \"maximum_statistics\": {\"great\": 343}}',46.3809,167854708,194680,NULL,'2021-11-29 19:28:22',1638214102,NULL),(2726017361,17799001,1,2753522,1,1,1,'S',1,0.978022,273,826767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 261}, \"maximum_statistics\": {\"great\": 273}}',46.3859,183671068,257774,NULL,'2024-04-25 04:30:27',1714019427,NULL),(1876958337,17799001,1,3655285,1,1,1,'A',1,0.965385,212,795525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 487}, \"maximum_statistics\": {\"great\": 520}}',46.4117,180387761,457608,NULL,'2023-08-19 06:17:31',1692425851,NULL),(1876965464,17799001,1,1863249,1,1,1,'A',1,0.949527,317,829109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 285}, \"maximum_statistics\": {\"great\": 317}}',46.4299,180386832,311430,NULL,'2023-08-19 04:33:44',1692419624,NULL),(2735423665,17799001,1,1728721,1,1,1,'B',1,0.879285,140,513688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 545, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671}}',46.4824,183693823,370010,NULL,'2024-04-27 00:02:01',1714176121,NULL),(2730063367,17799001,1,1341656,1,1,1,'A',1,0.933121,314,780679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',46.587,183680825,287427,NULL,'2024-04-25 23:02:15',1714086135,NULL),(1863421623,17799001,1,2520689,1,1,1,'A',1,0.930486,287,642830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 523}, \"maximum_statistics\": {\"great\": 597}}',46.6071,160295189,449856,NULL,'2021-03-30 21:12:02',1617138722,NULL),(1874668561,17799001,1,2954706,1,1,1,'B',1,0.875854,159,512201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 53, \"great\": 713}, \"maximum_statistics\": {\"great\": 878}}',46.7145,177029135,480076,NULL,'2023-01-27 03:42:07',1674790927,NULL),(1864140902,17799001,1,315923,1,1,1,'A',1,0.947776,466,782910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 517}}',46.7399,161435908,545024,NULL,'2021-04-30 20:59:40',1619816380,NULL),(1877234581,17799001,1,72403,1,1,1,'B',1,0.88546,268,557587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 603}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',46.8196,180783537,574152,NULL,'2023-09-15 00:32:07',1694737927,NULL),(1864123667,17799001,1,958863,1,1,1,'S',1,0.98008,251,855888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 251}}',46.8336,161445346,261244,NULL,'2021-05-01 03:26:22',1619839582,NULL),(1873980137,17799001,1,3076086,1,1,1,'B',1,0.891111,123,538449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 382}, \"maximum_statistics\": {\"great\": 450}}',46.84,176141081,232036,NULL,'2022-12-10 04:11:26',1670645486,NULL),(1874835801,17799001,1,120395,1,1,1,'S',1,0.986274,255,873629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 255}}',46.8432,177245265,447659,NULL,'2023-02-08 03:29:25',1675826965,NULL),(1873997745,17799001,1,1531508,1,1,1,'B',1,0.875698,188,568746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 284}, \"maximum_statistics\": {\"great\": 358}}',46.8782,176065158,242010,NULL,'2022-12-05 20:28:24',1670272104,NULL),(1869850576,17799001,1,284012,0,1,1,'B',1,0.895349,120,535737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 579}, \"maximum_statistics\": {\"great\": 688}}',46.9533,169778162,330236,NULL,'2022-02-13 22:26:35',1644791195,NULL),(1864799068,17799001,1,410473,0,1,1,'S',1,0.964684,269,817556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 250}, \"maximum_statistics\": {\"great\": 269}}',47.1183,162358153,230620,NULL,'2021-05-26 17:33:19',1622050399,NULL),(1876892532,17799001,1,1382498,1,1,1,'A',1,0.969136,116,753148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 243}}',47.1242,180264653,185125,NULL,'2023-08-11 04:20:45',1691727645,NULL),(1863623863,17799001,1,707184,1,1,1,'A',1,0.921053,205,629830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 576}, \"maximum_statistics\": {\"great\": 665}}',47.1327,160554851,428091,NULL,'2021-04-06 19:00:14',1617735614,NULL),(1869777970,17799001,1,458735,1,1,1,'X',1,1,156,879134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',47.1474,169843615,120276,NULL,'2022-02-16 21:11:08',1645045868,NULL),(1869779182,17799001,1,35451,1,1,1,'A',1,0.907197,152,596977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 449}, \"maximum_statistics\": {\"great\": 528}}',47.2062,169778219,351558,NULL,'2022-02-13 22:31:07',1644791467,NULL),(1875477331,17799001,1,904307,1,1,1,'S',1,0.952247,178,839648,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 161}, \"maximum_statistics\": {\"great\": 178}}',47.2826,178174664,178626,NULL,'2023-04-02 05:15:10',1680412510,NULL),(1864047297,17799001,1,1145134,1,1,1,'A',1,0.946953,443,787685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 396}, \"maximum_statistics\": {\"great\": 443}}',47.4388,161145804,401422,NULL,'2021-04-22 21:28:00',1619126880,NULL),(1863581999,17799001,1,164651,1,1,1,'S',1,0.973568,227,793573,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 227}}',47.4575,160411584,229377,NULL,'2021-04-02 20:33:30',1617395610,NULL),(1863535377,17799001,1,1091309,1,1,1,'S',1,0.952703,518,789377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 469}, \"maximum_statistics\": {\"great\": 518}}',47.6132,160412739,494084,NULL,'2021-04-02 21:13:16',1617397996,NULL),(1873972504,17799001,1,3317390,1,1,1,'A',1,0.929878,164,766421,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 141}, \"maximum_statistics\": {\"great\": 164}}',47.7977,176141011,148100,NULL,'2022-12-10 04:05:41',1670645141,NULL),(1864052600,17799001,1,2857962,1,1,1,'S',1,0.96683,407,857091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 380}, \"maximum_statistics\": {\"great\": 407}}',47.8265,161249264,363744,NULL,'2021-04-25 16:13:33',1619367213,NULL),(1874699863,17799001,1,2375953,1,1,1,'S',1,0.982673,202,881866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 202}}',47.8781,177131390,199646,NULL,'2023-02-01 20:24:43',1675283083,NULL),(1864542071,17799001,1,160055,1,1,1,'A',1,0.952909,353,793240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 361}}',47.8847,161979275,390630,NULL,'2021-05-15 23:44:50',1621122290,NULL),(1865733854,17799001,1,979232,1,1,1,'S',1,0.987981,208,913397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 208}}',47.9125,163731530,212012,NULL,'2021-07-07 23:37:20',1625701040,NULL),(1869775377,17799001,1,2844086,1,1,1,'S',1,0.981928,166,887039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 166}}',48.0914,169843706,157674,NULL,'2022-02-16 21:16:35',1645046195,NULL),(1863648131,17799001,1,763200,1,1,1,'S',1,0.980634,284,755759,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 284}}',48.1421,160598354,283470,NULL,'2021-04-08 01:23:41',1617845021,NULL),(1864521947,17799001,1,35802,1,1,1,'A',1,0.91181,271,619867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 553}, \"maximum_statistics\": {\"great\": 652}}',48.3828,161947028,511330,NULL,'2021-05-15 04:47:55',1621054075,NULL),(2886325651,17799001,1,1743595,1,1,1,'B',1,0.876677,283,585577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 41, \"great\": 771}, \"maximum_statistics\": {\"great\": 969}}',48.4025,184041314,735738,NULL,'2024-05-25 06:01:08',1716616868,NULL),(1874087872,17799001,1,1979449,1,1,1,'B',1,0.896526,242,616630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 543}, \"maximum_statistics\": {\"great\": 662}}',48.4466,176082037,482818,NULL,'2022-12-06 19:06:31',1670353591,NULL),(1874494747,17799001,1,1462087,1,1,1,'S',1,0.973214,336,910298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 318}, \"maximum_statistics\": {\"great\": 336}}',48.5445,176922794,324541,NULL,'2023-01-21 03:01:53',1674270113,NULL),(1875371855,17799001,1,517475,1,1,1,'S',1,0.950413,121,877028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',48.5519,177947180,86262,NULL,'2023-03-20 04:16:48',1679285808,NULL),(1864009230,17799001,1,2580768,1,1,1,'S',1,0.952381,189,751452,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171}, \"maximum_statistics\": {\"great\": 189}}',48.5645,161146114,139806,NULL,'2021-04-22 21:38:34',1619127514,NULL),(1874132259,17799001,1,1813433,1,1,1,'S',1,0.968468,222,763354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 222}}',48.6141,176209772,189024,NULL,'2022-12-13 21:21:30',1670966490,NULL),(1876840088,17799001,1,1836430,1,1,1,'B',1,0.899736,220,584610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 312}, \"maximum_statistics\": {\"great\": 379}}',48.635,180264591,258178,NULL,'2023-08-11 04:12:49',1691727169,NULL),(1875167687,17799001,1,3816363,1,1,1,'S',1,0.957747,284,826615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 260}, \"maximum_statistics\": {\"great\": 284}}',48.7785,177787858,324180,NULL,'2023-03-11 05:17:49',1678511869,NULL),(1870244746,17799001,1,2446982,1,1,1,'S',1,0.988924,316,896258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',48.7989,170425782,353348,NULL,'2022-03-13 00:01:53',1647129713,NULL),(1874622182,17799001,1,3191333,1,1,1,'S',1,0.985,200,895054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 200}}',48.8039,177131193,188210,NULL,'2023-02-01 20:08:51',1675282131,NULL),(1863970871,17799001,1,2015629,1,1,1,'A',1,0.950147,212,758961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 341}}',49.013,161009775,294533,NULL,'2021-04-19 02:40:39',1618800039,NULL),(1875426289,17799001,1,52812,1,1,1,'S',1,0.984043,94,937417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 94}}',49.0547,178100039,93015,NULL,'2023-03-29 02:14:42',1680056082,NULL),(1877992922,17799001,1,3833010,1,1,1,'A',1,0.904229,130,581730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 342}, \"maximum_statistics\": {\"great\": 402}}',49.3773,181743920,222052,NULL,'2023-11-26 04:20:15',1700972415,NULL),(1864574702,17799001,1,1928891,0,1,1,'S',1,0.966667,285,805440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 266}, \"maximum_statistics\": {\"great\": 285}}',49.5725,162008149,254154,NULL,'2021-05-16 17:54:35',1621187675,NULL),(1863970863,17799001,1,2015629,1,1,1,'S',1,0.960411,341,795104,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 314}, \"maximum_statistics\": {\"great\": 341}}',49.6114,161009692,348326,NULL,'2021-04-19 02:36:49',1618799809,NULL),(1874173045,17799001,1,1863202,1,1,1,'A',1,0.925656,103,585551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 343}}',49.639,176243413,220414,NULL,'2022-12-15 19:29:27',1671132567,NULL),(1869150530,17799001,1,908846,1,1,1,'S',1,0.970085,351,851058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 330}, \"maximum_statistics\": {\"great\": 351}}',49.6926,168807409,381717,NULL,'2022-01-06 03:15:51',1641438951,NULL),(1863870552,17799001,1,2280432,1,1,1,'S',1,0.970675,341,855073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 321}, \"maximum_statistics\": {\"great\": 341}}',49.7695,160972998,336730,NULL,'2021-04-18 03:38:25',1618717105,NULL),(1870989157,17799001,1,695310,1,1,1,'S',1,0.962617,107,818568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 2}}',49.7701,171540521,99343,NULL,'2022-04-29 23:41:33',1651275693,NULL),(1865736033,17799001,1,1348015,1,1,1,'S',1,0.983333,240,877957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 240}}',49.9986,163731336,223532,NULL,'2021-07-07 23:28:30',1625700510,NULL),(1864150555,17799001,1,2857962,1,1,1,'S',1,0.958231,407,884123,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 373}, \"maximum_statistics\": {\"great\": 407}}',50.0222,161318578,373854,NULL,'2021-04-27 15:51:59',1619538719,NULL),(1878025505,17799001,1,2015629,1,1,1,'S',1,0.961877,341,804961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 315}, \"maximum_statistics\": {\"great\": 341}}',50.0399,181743192,355332,NULL,'2023-11-26 02:55:12',1700967312,NULL),(3081918129,17799001,1,3969714,1,1,1,'S',1,0.980287,279,932145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 279}}',50.2528,184479675,306717,NULL,'2024-06-30 04:00:07',1719720007,NULL),(1875215972,17799001,1,1341656,1,1,1,'S',1,0.969745,314,822661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 295}, \"maximum_statistics\": {\"great\": 314}}',50.3033,177839336,283440,NULL,'2023-03-13 22:34:45',1678746885,NULL),(1863956800,17799001,1,2550083,1,1,1,'S',1,0.965616,349,807197,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 325}, \"maximum_statistics\": {\"great\": 349}}',50.463,160998786,336656,NULL,'2021-04-18 19:23:17',1618773797,NULL),(1868608688,17799001,1,1242071,1,1,1,'S',1,0.968421,190,839411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 178}, \"maximum_statistics\": {\"great\": 190}}',50.4716,168065888,170300,NULL,'2021-12-08 04:03:33',1638936213,NULL),(1877342694,17799001,1,1538949,1,1,1,'B',1,0.879658,222,553026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 510}, \"maximum_statistics\": {\"great\": 644}}',50.6248,180967533,526506,NULL,'2023-09-27 18:06:19',1695837979,NULL),(1876007206,17799001,1,2811134,1,1,1,'S',1,0.983929,280,819948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 280}}',50.701,178988492,263853,NULL,'2023-05-21 05:39:19',1684647559,NULL),(1864995979,17799001,1,1513225,1,1,1,'A',1,0.927007,287,669402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 365}, \"maximum_statistics\": {\"great\": 411}}',50.8301,162545156,315782,NULL,'2021-06-01 01:17:00',1622510220,NULL),(2711419582,17799001,1,2020914,1,1,1,'B',1,0.881229,293,610766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 471}, \"maximum_statistics\": {\"great\": 602}}',50.834,183634232,471858,NULL,'2024-04-22 03:01:43',1713754903,NULL),(1865724246,17799001,1,2026979,1,1,1,'S',1,0.982993,441,932669,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 426}, \"maximum_statistics\": {\"great\": 441}}',50.9541,163731900,510640,NULL,'2021-07-07 23:55:43',1625702143,NULL),(1874514510,17799001,1,2548342,1,1,1,'B',1,0.870464,211,527725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 62, \"great\": 797}, \"maximum_statistics\": {\"great\": 992}}',51.0767,176855505,588356,NULL,'2023-01-17 05:11:17',1673932277,NULL),(1865480837,17799001,1,2217010,1,1,1,'S',1,0.994475,181,918658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 181}}',51.1721,163298012,168740,NULL,'2021-06-24 16:10:24',1624551024,NULL),(1864078980,17799001,1,541538,0,1,1,'S',1,0.96595,279,730667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 279}}',51.2135,161230142,254670,NULL,'2021-04-25 03:33:41',1619321621,NULL),(1863652139,17799001,1,421078,0,1,1,'S',1,0.963315,368,843068,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 341}, \"maximum_statistics\": {\"great\": 368}}',51.3712,160617235,376170,NULL,'2021-04-08 15:36:30',1617896190,NULL),(1865994137,17799001,1,2026979,1,1,1,'S',1,0.997732,441,923714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 441}}',51.3826,164119786,507859,NULL,'2021-07-20 02:24:30',1626747870,NULL),(1864214066,17799001,1,1483944,1,1,1,'B',1,0.877778,180,772665,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 136}, \"maximum_statistics\": {\"great\": 180}}',51.6153,161481466,133822,NULL,'2021-05-02 02:23:12',1619922192,NULL),(1867575707,17799001,1,2438447,1,1,1,'S',1,0.962264,318,848498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 294}, \"maximum_statistics\": {\"great\": 318}}',51.703,166618633,328468,NULL,'2021-10-14 03:16:53',1634181413,NULL),(1864338098,17799001,1,546409,1,1,1,'S',1,0.975524,429,853937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 408}, \"maximum_statistics\": {\"great\": 429}}',51.7158,161638783,545464,NULL,'2021-05-06 15:38:16',1620315496,NULL),(1864043212,17799001,1,2844070,1,1,1,'A',1,0.963576,146,712459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 302}}',51.8612,161249002,191156,NULL,'2021-04-25 16:05:06',1619366706,NULL),(1866269391,17799001,1,269781,1,1,1,'A',1,0.939678,170,698084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 338}, \"maximum_statistics\": {\"great\": 373}}',51.972,164463601,320694,NULL,'2021-07-30 20:45:10',1627677910,NULL),(2752726344,17799001,1,1622381,1,1,1,'B',1,0.885048,232,575870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 501}, \"maximum_statistics\": {\"great\": 622}}',52.0979,183736858,453662,NULL,'2024-04-30 03:50:00',1714449000,NULL),(1863502787,17799001,1,2033385,1,1,1,'S',1,0.959161,453,862081,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 416}, \"maximum_statistics\": {\"great\": 453}}',52.1858,160411710,464090,NULL,'2021-04-02 20:37:03',1617395823,NULL),(2596593825,17799001,1,2027827,1,1,1,'B',1,0.864646,157,505556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 54, \"great\": 776}, \"maximum_statistics\": {\"great\": 990}}',52.1918,183363179,545680,NULL,'2024-03-31 04:56:44',1711861004,NULL),(2584421933,17799001,1,2701388,1,1,1,'B',1,0.897579,264,625912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 434}, \"maximum_statistics\": {\"great\": 537}}',52.3538,183334051,405260,NULL,'2024-03-29 02:08:46',1711678126,NULL),(1864092775,17799001,1,1696239,1,1,1,'A',1,0.966777,241,771534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 301}}',52.4003,161193689,236100,NULL,'2021-04-24 05:21:51',1619241711,NULL),(1876196063,17799001,1,3315413,1,1,1,'S',1,0.968198,283,829759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 265}, \"maximum_statistics\": {\"great\": 283}}',52.5887,179272291,286412,NULL,'2023-06-07 23:15:08',1686179708,NULL),(1863401710,17799001,1,1622623,1,1,1,'S',1,0.952439,410,782570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 371}, \"maximum_statistics\": {\"great\": 410}}',52.6476,160295038,371709,NULL,'2021-03-30 21:06:34',1617138394,NULL),(3070950974,17799001,1,1795269,1,1,1,'S',1,0.997167,353,968533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 353}}',52.6604,184455771,359220,NULL,'2024-06-28 04:27:10',1719548830,NULL),(1866258850,17799001,1,2853634,1,1,1,'A',1,0.977273,123,794575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 220}}',52.671,164556177,163924,NULL,'2021-08-02 20:43:26',1627937006,NULL),(1874835811,17799001,1,120395,1,1,1,'S',1,0.986274,255,926812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 255}}',52.7745,177245301,456194,NULL,'2023-02-08 03:34:24',1675827264,NULL),(1869809167,17799001,1,553728,1,1,1,'A',1,0.912264,323,674274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 530}}',52.7748,169796738,606172,NULL,'2022-02-14 19:41:58',1644867718,NULL),(1869275802,17799001,1,2874583,1,1,1,'S',1,0.964865,370,855178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 344}, \"maximum_statistics\": {\"great\": 370}}',52.8602,169026786,376152,NULL,'2022-01-15 02:39:04',1642214344,NULL),(1873763783,17799001,1,3164477,1,1,1,'A',1,0.954746,196,784976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 453}}',53.1082,175621324,337473,NULL,'2022-11-11 23:36:47',1668209807,NULL),(1877987093,17799001,1,2548346,1,1,1,'A',1,0.950355,238,799068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 382}, \"maximum_statistics\": {\"great\": 423}}',53.1371,181743846,380394,NULL,'2023-11-26 04:10:02',1700971802,NULL),(1877769403,17799001,1,2136818,1,1,1,'A',1,0.914127,264,675681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 313}, \"maximum_statistics\": {\"great\": 361}}',53.2245,181529204,293830,NULL,'2023-11-09 18:10:07',1699553407,NULL),(1877726777,17799001,1,2469842,1,1,1,'S',1,0.970052,384,870256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 361}, \"maximum_statistics\": {\"great\": 384}}',53.3104,181529393,404024,NULL,'2023-11-09 18:26:20',1699554380,NULL),(1864180645,17799001,1,2149120,1,1,1,'A',1,0.969853,412,851759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 641}, \"maximum_statistics\": {\"great\": 680}}',53.3179,161405252,605444,NULL,'2021-04-30 01:16:09',1619745369,NULL),(1865988689,17799001,1,1526023,1,1,1,'S',1,0.97379,248,876621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 235}, \"maximum_statistics\": {\"great\": 248}}',53.3548,164009591,255460,NULL,'2021-07-16 16:11:15',1626451875,NULL),(1864024219,17799001,1,763200,1,1,1,'S',1,0.978873,284,801995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 272}, \"maximum_statistics\": {\"great\": 284}}',53.5382,161230692,294880,NULL,'2021-04-25 03:58:42',1619323122,NULL),(1863960953,17799001,1,1917837,1,1,1,'S',1,0.966767,331,815697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 309}, \"maximum_statistics\": {\"great\": 331}}',53.5658,160921220,321195,NULL,'2021-04-16 21:50:33',1618609833,NULL),(3081894522,17799001,1,27639,1,1,1,'B',1,0.896789,235,604166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 357, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 2}}',53.7649,184479642,493710,NULL,'2024-06-30 03:52:26',1719719546,NULL),(1875197072,17799001,1,1865086,1,1,1,'A',1,0.948217,589,755960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 528}, \"maximum_statistics\": {\"great\": 589}}',53.7873,177873969,558254,NULL,'2023-03-16 03:18:30',1678936710,NULL),(1875445344,17799001,1,2681257,1,1,1,'A',1,0.960526,262,882441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 266}}',53.9253,178174531,246834,NULL,'2023-04-02 05:04:31',1680411871,NULL),(1864535376,17799001,1,1378060,1,1,1,'A',1,0.945378,276,768931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 476}}',54.0624,161979845,393712,NULL,'2021-05-16 00:07:08',1621123628,NULL),(1876892569,17799001,1,1382498,1,1,1,'S',1,0.950617,243,799447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 219}, \"maximum_statistics\": {\"great\": 243}}',54.1908,180264666,229324,NULL,'2023-08-11 04:22:39',1691727759,NULL),(1876181423,17799001,1,586753,0,1,1,'A',1,0.932584,229,665530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 475}, \"maximum_statistics\": {\"great\": 534}}',54.2243,179338914,357632,NULL,'2023-06-12 03:43:18',1686541398,NULL),(1866582220,17799001,1,2935271,1,1,1,'A',1,0.925287,158,703722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 261}}',54.2888,165124026,180851,NULL,'2021-08-21 00:39:27',1629506367,NULL),(1865673291,17799001,1,1678930,1,1,1,'S',1,0.99812,266,911393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 266}}',54.3031,163731591,306810,NULL,'2021-07-07 23:40:32',1625701232,NULL),(1874068516,17799001,1,2054727,1,1,1,'B',1,0.896135,101,539870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 527}, \"maximum_statistics\": {\"great\": 621}}',54.3495,176141118,362822,NULL,'2022-12-10 04:14:36',1670645676,NULL),(1863905048,17799001,1,455321,1,1,1,'S',1,0.953353,343,789772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 311}, \"maximum_statistics\": {\"great\": 343}}',54.465,161009175,338205,NULL,'2021-04-19 02:13:39',1618798419,NULL),(1866089505,17799001,1,519312,1,1,1,'S',1,0.975926,270,845050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 270}}',54.5541,164304465,262936,NULL,'2021-07-25 20:53:34',1627246414,NULL),(1865676917,17799001,1,2640147,1,1,1,'S',1,0.986025,322,843531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 313}, \"maximum_statistics\": {\"great\": 322}}',54.814,163731165,275134,NULL,'2021-07-07 23:19:32',1625699972,NULL),(1866193958,17799001,1,1755181,1,1,1,'S',1,0.958175,263,807102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 241}, \"maximum_statistics\": {\"great\": 263}}',54.818,164562750,242216,NULL,'2021-08-03 02:03:04',1627956184,NULL),(1877004801,17799001,1,3528770,1,1,1,'S',1,0.963675,468,783383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 434}, \"maximum_statistics\": {\"great\": 468}}',55.1143,180387530,405044,NULL,'2023-08-19 05:53:41',1692424421,NULL),(2721265076,17799001,1,2026979,1,1,1,'S',1,0.995465,441,984355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',55.2831,183659100,540870,NULL,'2024-04-24 04:57:11',1713934631,NULL),(1863506530,17799001,1,2039027,0,1,1,'A',1,0.950128,219,777266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 353}, \"maximum_statistics\": {\"great\": 391}}',55.2906,160513878,338536,NULL,'2021-04-05 15:31:55',1617636715,NULL),(1875130398,17799001,1,2768603,1,1,1,'S',1,0.96087,115,873746,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 115}}',55.6217,177881923,93330,NULL,'2023-03-16 15:17:57',1678979877,NULL),(1864510300,17799001,1,312822,1,1,1,'S',1,0.976974,152,851550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 152}}',55.638,161988220,155356,NULL,'2021-05-16 05:36:38',1621143398,NULL),(1874685170,17799001,1,1252560,1,1,1,'A',1,0.939169,217,673440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 611}, \"maximum_statistics\": {\"great\": 674}}',55.6576,176996230,556272,NULL,'2023-01-25 04:28:15',1674620895,NULL),(1874716489,17799001,1,1936719,1,1,1,'S',1,0.978705,587,871994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 562}, \"maximum_statistics\": {\"great\": 587}}',55.7286,177131540,569670,NULL,'2023-02-01 20:36:07',1675283767,NULL),(1876105287,17799001,1,2681257,1,1,1,'S',1,0.983083,266,893108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 266}}',55.9356,179097387,244090,NULL,'2023-05-28 02:35:35',1685241335,NULL),(1877769671,17799001,1,4098826,1,1,1,'B',1,0.876156,166,525640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 34, \"great\": 766}, \"maximum_statistics\": {\"great\": 973}}',56.0056,181497430,557094,NULL,'2023-11-07 03:41:50',1699328510,NULL),(1874797484,17799001,1,2647908,1,1,1,'S',1,0.952862,297,762753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 269}, \"maximum_statistics\": {\"great\": 297}}',56.0095,177245397,262162,NULL,'2023-02-08 03:46:02',1675827962,NULL),(1868607504,17799001,1,1236756,1,1,1,'S',1,0.967568,185,834587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 185}}',56.048,168065858,165100,NULL,'2021-12-08 04:01:16',1638936076,NULL),(1877739724,17799001,1,1945196,0,1,1,'A',1,0.940027,315,663390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 672}, \"maximum_statistics\": {\"great\": 742}}',56.2286,181471999,523586,NULL,'2023-11-05 05:43:48',1699163028,NULL),(1864115436,17799001,1,2279799,1,1,1,'S',1,0.985,300,934145,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 300}}',56.265,161435656,271254,NULL,'2021-04-30 20:50:45',1619815845,NULL),(1865425804,17799001,1,2901702,1,1,1,'S',1,0.983003,353,864390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 341}, \"maximum_statistics\": {\"great\": 353}}',56.2996,163298541,321853,NULL,'2021-06-24 16:27:00',1624552020,NULL),(2735565685,17799001,1,1808059,1,1,1,'A',1,0.941,302,759017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 449}, \"maximum_statistics\": {\"great\": 500}}',56.3185,183694151,430534,NULL,'2024-04-27 00:48:54',1714178934,NULL),(1874003238,17799001,1,2825342,1,1,1,'A',1,0.947368,214,738231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 323}}',56.4881,176065227,260472,NULL,'2022-12-05 20:34:32',1670272472,NULL),(1877785466,17799001,1,128323,0,1,1,'S',1,0.990411,365,875955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 358}, \"maximum_statistics\": {\"great\": 365}}',56.5184,181497523,475054,NULL,'2023-11-07 03:51:24',1699329084,NULL),(1873648003,17799001,1,73913,1,1,1,'S',1,0.985197,304,876066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 295}, \"maximum_statistics\": {\"great\": 304, \"legacy_combo_increase\": 1}}',56.5433,175495112,449765,NULL,'2022-11-05 05:33:02',1667626382,NULL),(1864999305,17799001,1,1789225,1,1,1,'S',1,0.979665,418,905340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 401}, \"maximum_statistics\": {\"great\": 418}}',56.5478,162514417,461880,NULL,'2021-05-31 02:35:34',1622428534,NULL),(1867983216,17799001,1,1287016,1,1,1,'A',1,0.949045,81,718983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 157}}',56.6075,167064867,102320,NULL,'2021-10-30 01:35:57',1635557757,NULL),(1875896207,17799001,1,697,1,1,1,'S',1,0.979757,247,859718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 247}}',56.6231,178874585,310330,NULL,'2023-05-14 02:49:55',1684032595,NULL),(1876056706,17799001,1,2905830,1,1,1,'A',1,0.921603,69,595848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 287}}',56.6961,179064008,135532,NULL,'2023-05-26 07:14:00',1685085240,NULL),(1875101032,17799001,1,2090845,1,1,1,'A',1,0.906005,212,634017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 322}, \"maximum_statistics\": {\"great\": 383}}',56.6984,177525635,270660,NULL,'2023-02-24 02:38:50',1677206330,NULL),(1864206267,17799001,1,1473029,1,1,1,'A',1,0.965831,321,797059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 416}, \"maximum_statistics\": {\"great\": 439}}',56.7597,161445708,380644,NULL,'2021-05-01 03:41:58',1619840518,NULL),(1875568028,17799001,1,1179346,1,1,1,'S',1,0.984211,285,888725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 276}, \"maximum_statistics\": {\"great\": 285}}',56.7779,178417432,340390,NULL,'2023-04-15 22:50:15',1681599015,NULL),(1864332900,17799001,1,2257602,1,1,1,'A',1,0.940828,277,724206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',56.95,161638049,500422,NULL,'2021-05-06 15:13:25',1620314005,NULL),(1864150548,17799001,1,2857962,1,1,1,'S',1,0.979115,407,939937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 390}, \"maximum_statistics\": {\"great\": 407}}',56.9926,161318361,379781,NULL,'2021-04-27 15:45:53',1619538353,NULL),(2530330437,17799001,1,1139967,1,1,1,'S',1,0.962617,428,846620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 396}, \"maximum_statistics\": {\"great\": 428}}',56.9995,183208279,475927,NULL,'2024-03-19 03:31:05',1710819065,NULL),(1864905954,17799001,1,2640147,1,1,1,'S',1,0.973602,322,858714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 305}, \"maximum_statistics\": {\"great\": 322}}',57.0012,162642858,279980,NULL,'2021-06-03 22:55:43',1622760943,NULL),(1875130387,17799001,1,2768603,1,1,1,'S',1,0.965217,115,885234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 115}}',57.0848,177881892,93579,NULL,'2023-03-16 15:16:30',1678979790,NULL),(1871593804,17799001,1,1006607,1,1,1,'S',1,0.970675,341,871651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 321}, \"maximum_statistics\": {\"great\": 341}}',57.1837,172417489,343920,NULL,'2022-06-05 18:57:13',1654455433,NULL),(2735376759,17799001,1,161580,1,1,1,'A',1,0.973684,304,886784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 346, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 361}}',57.3627,183693737,370004,NULL,'2024-04-26 23:46:55',1714175215,NULL),(2606257450,17799001,1,3754114,1,1,1,'A',1,0.923575,133,652536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 335}, \"maximum_statistics\": {\"great\": 386}}',57.4313,183387098,253176,NULL,'2024-04-02 04:37:11',1712032631,NULL),(1877419711,17799001,1,3627366,1,1,1,'S',1,0.984055,439,858617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 425}, \"maximum_statistics\": {\"great\": 439}}',57.7098,180985307,379884,NULL,'2023-09-29 04:04:45',1695960285,NULL),(1864348862,17799001,1,933118,1,1,1,'S',1,0.971572,299,843519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',57.7121,161655595,306540,NULL,'2021-05-07 01:57:17',1620352637,NULL),(1864608220,17799001,1,257907,0,1,1,'A',1,0.929929,170,656759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 377}, \"maximum_statistics\": {\"great\": 421}}',57.7534,161978376,297334,NULL,'2021-05-15 23:06:54',1621120014,NULL),(1864176625,17799001,1,2136816,1,1,1,'S',1,0.989083,229,907068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 229}}',57.8713,161435971,234900,NULL,'2021-04-30 21:01:58',1619816518,NULL),(1869718416,17799001,1,2372484,1,1,1,'S',1,0.953488,516,785800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 468}, \"maximum_statistics\": {\"great\": 516}}',57.8728,169627689,575680,NULL,'2022-02-07 22:39:02',1644273542,NULL),(1869557340,17799001,1,2725801,1,1,1,'A',1,0.914793,290,680242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 721}, \"maximum_statistics\": {\"great\": 845}}',57.8841,169497998,692722,NULL,'2022-02-02 21:32:12',1643837532,NULL),(2960707817,17799001,1,4452230,1,1,1,'S',1,0.99499,499,999816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 494, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 499}}',57.9019,184213755,632866,NULL,'2024-06-08 04:40:21',1717821621,NULL),(3070805219,17799001,1,4522810,1,1,1,'A',1,0.904605,172,613494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 509}, \"maximum_statistics\": {\"great\": 608}}',57.9313,184455469,404586,NULL,'2024-06-28 03:36:24',1719545784,NULL),(1864497632,17799001,1,9007,1,1,1,'A',1,0.933208,1014,688327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 358, \"miss\": 34, \"great\": 2797}, \"maximum_statistics\": {\"great\": 3189, \"legacy_combo_increase\": 2}}',58.0281,162009216,3821320,NULL,'2021-05-16 18:31:36',1621189896,NULL),(1867983891,17799001,1,916932,1,1,1,'A',1,0.942416,259,740536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 322}, \"maximum_statistics\": {\"great\": 356}}',58.0333,167064452,312670,NULL,'2021-10-30 01:18:17',1635556697,NULL),(1877560849,17799001,1,2306706,1,1,1,'A',1,0.98348,297,845084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 442}, \"maximum_statistics\": {\"great\": 454}}',58.0755,181261773,396940,NULL,'2023-10-20 03:57:25',1697774245,NULL),(1877503318,17799001,1,2550097,1,1,1,'S',1,0.990876,274,883875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 274}}',58.1638,181040747,259690,NULL,'2023-10-03 05:03:37',1696309417,NULL),(2725923780,17799001,1,4331828,1,1,1,'A',1,0.968641,245,862805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 272, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 287}}',58.1886,183670861,260909,NULL,'2024-04-25 03:50:56',1714017056,NULL),(1869276036,17799001,1,1258436,1,1,1,'A',1,0.950172,308,716910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 582}}',58.2793,169001652,566938,NULL,'2022-01-14 02:18:07',1642126687,NULL),(1877262909,17799001,1,1678930,1,1,1,'S',1,0.996241,266,961831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 266}}',58.3228,180756257,315569,NULL,'2023-09-13 01:25:33',1694568333,NULL),(1869012072,17799001,1,915805,1,1,1,'S',1,0.973631,493,800022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',58.3392,168758734,550893,NULL,'2022-01-04 03:06:55',1641265615,NULL),(2726059052,17799001,1,2753522,1,1,1,'S',1,0.992674,273,918270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 273}}',58.6852,183671158,271070,NULL,'2024-04-25 04:47:53',1714020473,NULL),(1863932904,17799001,1,1696239,1,1,1,'S',1,0.983389,301,848626,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 301}}',58.7393,161010284,274327,NULL,'2021-04-19 03:03:30',1618801410,NULL),(1865494392,17799001,1,1266754,0,1,1,'S',1,0.987923,207,876157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',58.8087,163298103,225370,NULL,'2021-06-24 16:13:07',1624551187,NULL),(1869660817,17799001,1,1381992,1,1,1,'S',1,0.995851,241,913619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 241}}',59.0662,169547917,222508,NULL,'2022-02-04 22:24:37',1644013477,NULL),(1871345774,17799001,1,3365777,1,1,1,'S',1,0.966102,531,864155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 495}, \"maximum_statistics\": {\"great\": 531}}',59.2309,172106494,482834,NULL,'2022-05-23 18:24:47',1653330287,NULL),(1874545154,17799001,1,1582808,1,1,1,'A',1,0.959586,346,773509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 495}, \"maximum_statistics\": {\"great\": 532}}',59.3281,176796408,417112,NULL,'2023-01-14 03:19:13',1673666353,NULL),(1874674748,17799001,1,240192,0,1,1,'A',1,0.967492,271,768729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 323}}',59.3597,177131573,288901,NULL,'2023-02-01 20:39:14',1675283954,NULL),(1865716868,17799001,1,1906398,1,1,1,'S',1,0.992982,285,878794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 285}}',59.4259,163731110,275934,NULL,'2021-07-07 23:16:48',1625699808,NULL),(2715534926,17799001,1,905436,1,1,1,'B',1,0.886243,287,559561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 9, \"great\": 593}, \"maximum_statistics\": {\"great\": 756}}',59.4787,183644362,657878,NULL,'2024-04-22 23:14:52',1713827692,NULL),(1873538404,17799001,1,316035,1,1,1,'S',1,0.981763,329,843848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 317}, \"maximum_statistics\": {\"great\": 329}}',59.5623,175318228,421998,NULL,'2022-10-26 19:49:46',1666813786,NULL),(1867575713,17799001,1,2438447,1,1,1,'S',1,0.960692,318,889713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 293}, \"maximum_statistics\": {\"great\": 318}}',59.5898,166618694,332840,NULL,'2021-10-14 03:19:49',1634181589,NULL),(1864214077,17799001,1,1483944,1,1,1,'A',1,0.911111,134,777384,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 180}}',59.594,161481545,110952,NULL,'2021-05-02 02:25:42',1619922342,NULL),(1864170537,17799001,1,1071233,0,1,1,'S',1,0.978448,116,796520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 116}}',59.7529,161327533,81522,NULL,'2021-04-27 20:33:49',1619555629,NULL),(1874701265,17799001,1,2377952,1,1,1,'A',1,0.977695,192,826780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 269}}',59.7845,177131635,231136,NULL,'2023-02-01 20:43:37',1675284217,NULL),(2584282015,17799001,1,3445290,1,1,1,'S',1,0.993213,221,984336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 221}}',59.8456,183333715,176458,NULL,'2024-03-29 01:26:07',1711675567,NULL),(1864797756,17799001,1,159981,0,1,1,'A',1,0.933934,181,714548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 333}}',59.8609,162334169,254480,NULL,'2021-05-26 00:28:58',1621988938,NULL),(1865425961,17799001,1,2901702,1,1,1,'S',1,0.974504,353,887949,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 335}, \"maximum_statistics\": {\"great\": 353}}',59.9408,163375929,326455,NULL,'2021-06-26 23:55:12',1624751712,NULL),(1876975693,17799001,1,3076083,1,1,1,'S',1,0.974441,313,862662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 297}, \"maximum_statistics\": {\"great\": 313}}',60.0697,180386963,326740,NULL,'2023-08-19 04:50:07',1692420607,NULL),(1875437579,17799001,1,65669,1,1,1,'S',1,0.991202,341,842227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 335}, \"maximum_statistics\": {\"great\": 341}}',60.2533,178099898,366318,NULL,'2023-03-29 01:59:28',1680055168,NULL),(1864595800,17799001,1,1665702,1,1,1,'S',1,0.965157,287,805754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 267}, \"maximum_statistics\": {\"great\": 287}}',60.261,161945306,342351,NULL,'2021-05-15 03:40:49',1621050049,NULL),(1865885593,17799001,1,2556363,1,1,1,'S',1,0.980172,580,843250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 557}, \"maximum_statistics\": {\"great\": 580}}',60.4833,163920873,588830,NULL,'2021-07-13 20:53:19',1626209599,NULL),(1869644393,17799001,1,35802,1,1,1,'A',1,0.921012,329,691668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 562}, \"maximum_statistics\": {\"great\": 652}}',60.7736,169727113,566220,NULL,'2022-02-11 23:54:34',1644623674,NULL),(1875404191,17799001,1,1524388,1,1,1,'S',1,0.982788,581,837637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 561}, \"maximum_statistics\": {\"great\": 581}}',60.7851,178192500,655254,NULL,'2023-04-03 02:20:50',1680488450,NULL),(1866618059,17799001,1,519312,1,1,1,'S',1,0.975926,270,894244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 270}}',60.8449,165026866,269672,NULL,'2021-08-17 20:40:25',1629232825,NULL),(1874501823,17799001,1,518792,1,1,1,'S',1,0.980159,504,753550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 484}, \"maximum_statistics\": {\"great\": 504}}',60.9273,176870740,467129,NULL,'2023-01-18 01:50:06',1674006606,NULL),(1874630463,17799001,1,2854815,1,1,1,'A',1,0.912722,148,626888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 338}}',60.9678,177029031,213740,NULL,'2023-01-27 03:31:42',1674790302,NULL),(1868443210,17799001,1,1813433,1,1,1,'S',1,0.988739,222,863221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 222}}',60.9988,167783785,197380,NULL,'2021-11-27 03:17:32',1637983052,NULL),(1869591164,17799001,1,724618,0,1,1,'S',1,0.986667,225,858447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 225}}',61.0938,169409334,229140,NULL,'2022-01-30 02:47:40',1643510860,NULL),(1865561828,17799001,1,2420502,1,1,1,'A',1,0.981834,476,856428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 560}, \"maximum_statistics\": {\"great\": 578}}',61.2087,163505841,613400,NULL,'2021-07-01 05:47:50',1625118470,NULL),(3070886903,17799001,1,1559211,1,1,1,'A',1,0.973523,273,894393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',61.3103,184455663,585686,NULL,'2024-06-28 04:04:34',1719547474,NULL),(1874653515,17799001,1,3528770,1,1,1,'S',1,0.965812,468,836177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 436}, \"maximum_statistics\": {\"great\": 468}}',61.3449,177028897,418586,NULL,'2023-01-27 03:16:02',1674789362,NULL),(1874797492,17799001,1,2647908,1,1,1,'S',1,0.951178,297,797950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 268}, \"maximum_statistics\": {\"great\": 297}}',61.3608,177245411,264692,NULL,'2023-02-08 03:47:47',1675828067,NULL),(1864250550,17799001,1,2090848,0,1,1,'S',1,0.995652,230,907725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 230}}',61.4161,161544080,210360,NULL,'2021-05-03 20:26:43',1620073603,NULL),(1874641347,17799001,1,2551599,1,1,1,'X',1,1,248,909631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',61.444,177131156,237000,NULL,'2023-02-01 20:06:10',1675281970,NULL),(1877286118,17799001,1,421078,1,1,1,'S',1,0.994565,368,924913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 368}}',61.8821,180756092,385870,NULL,'2023-09-13 01:03:20',1694567000,NULL),(1875415239,17799001,1,217257,1,1,1,'A',1,0.91446,386,691034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 426}, \"maximum_statistics\": {\"great\": 491}}',62.1581,178100218,418404,NULL,'2023-03-29 02:35:03',1680057303,NULL),(2716845285,17799001,1,2418133,1,1,1,'S',1,0.989607,433,995622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 424, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 433}}',62.1747,183647784,511704,NULL,'2024-04-23 08:21:07',1713860467,NULL),(1864288922,17799001,1,2898405,1,1,1,'S',1,0.973244,299,874801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 283}, \"maximum_statistics\": {\"great\": 299}}',62.2302,161685128,289480,NULL,'2021-05-07 20:51:57',1620420717,NULL),(1864005633,17799001,1,1559211,1,1,1,'S',1,0.984725,491,888355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 476}, \"maximum_statistics\": {\"great\": 491}}',62.2492,161146486,605571,NULL,'2021-04-22 21:52:06',1619128326,NULL),(1876841825,17799001,1,1840334,1,1,1,'S',1,0.979167,216,819629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 216}}',62.2949,180264528,217286,NULL,'2023-08-11 04:05:29',1691726729,NULL),(1875369995,17799001,1,2409491,1,1,1,'S',1,0.988338,343,902894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 335}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',62.3082,177927471,366970,NULL,'2023-03-19 02:38:09',1679193489,NULL),(1877949979,17799001,1,1158632,1,1,1,'A',1,0.935606,232,718972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 396}}',62.3931,181754674,353090,NULL,'2023-11-26 21:49:55',1701035395,NULL),(2960777263,17799001,1,128323,1,1,1,'S',1,0.987671,365,939589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',62.5249,184213907,510965,NULL,'2024-06-08 05:03:46',1717823026,NULL),(3081840481,17799001,1,2090848,1,1,1,'S',1,0.980435,230,942877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',62.8051,184479530,229315,NULL,'2024-06-30 03:34:32',1719718472,NULL),(1864032621,17799001,1,421078,1,1,1,'S',1,0.978261,368,931019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 352}, \"maximum_statistics\": {\"great\": 368}}',62.8873,161152134,389839,NULL,'2021-04-23 02:11:49',1619143909,NULL),(1867982237,17799001,1,1861585,1,1,1,'A',1,0.963235,197,793949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',63.0873,167064533,261260,NULL,'2021-10-30 01:22:12',1635556932,NULL),(1874129565,17799001,1,3160144,1,1,1,'A',1,0.985417,213,843285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 235}, \"maximum_statistics\": {\"great\": 240}}',63.1113,176258697,234630,NULL,'2022-12-16 16:12:12',1671207132,NULL),(1866253664,17799001,1,2176322,1,1,1,'S',1,0.975285,263,862312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 250}, \"maximum_statistics\": {\"great\": 263}}',63.1229,164555966,280840,NULL,'2021-08-02 20:34:20',1627936460,NULL),(1873841741,17799001,1,1382494,1,1,1,'S',1,0.994286,175,916938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 175}}',63.3472,175737633,164876,NULL,'2022-11-17 23:04:51',1668726291,NULL),(3087876706,17799001,1,30521,1,1,1,'S',1,0.995745,235,856863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 235}}',63.6296,184493011,236196,NULL,'2024-07-01 07:26:59',1719818819,NULL),(1874165559,17799001,1,1255313,1,1,1,'S',1,0.992386,394,925490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 388}, \"maximum_statistics\": {\"great\": 394}}',63.8035,176243805,425490,NULL,'2022-12-15 19:55:10',1671134110,NULL),(1876949389,17799001,1,557491,1,1,1,'S',1,0.986799,303,852878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 295}, \"maximum_statistics\": {\"great\": 303}}',64.1635,180324585,305766,NULL,'2023-08-14 19:43:07',1692042187,NULL),(1875352197,17799001,1,1936719,1,1,1,'S',1,0.982112,587,932157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 566}, \"maximum_statistics\": {\"great\": 587}}',64.3583,177947320,590330,NULL,'2023-03-20 04:34:58',1679286898,NULL),(1869660824,17799001,1,1381992,1,1,1,'S',1,0.991701,241,959048,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 241}}',64.4697,169547969,230812,NULL,'2022-02-04 22:27:10',1644013630,NULL),(1868433097,17799001,1,3246840,1,1,1,'S',1,0.977591,357,799466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 341}, \"maximum_statistics\": {\"great\": 357}}',64.4926,167783644,340794,NULL,'2021-11-27 03:09:30',1637982570,NULL),(1864984034,17799001,1,1679458,1,1,1,'S',1,0.965174,402,773555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 374}, \"maximum_statistics\": {\"great\": 402}}',64.5144,162574254,406376,NULL,'2021-06-01 22:12:33',1622585553,NULL),(1869639964,17799001,1,2687643,1,1,1,'S',1,0.97417,271,871073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 257}, \"maximum_statistics\": {\"great\": 271}}',64.8393,169627456,275320,NULL,'2022-02-07 22:23:23',1644272603,NULL),(2730035461,17799001,1,2674431,1,1,1,'A',1,0.961947,462,853301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 525, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 565}}',65.0427,183680762,569717,NULL,'2024-04-25 22:52:45',1714085565,NULL),(1877970813,17799001,1,1661048,1,1,1,'B',1,0.890071,329,588298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 452}, \"maximum_statistics\": {\"great\": 564}}',65.0732,181743307,505362,NULL,'2023-11-26 03:07:25',1700968045,NULL),(1867419764,17799001,1,1660438,0,1,1,'S',1,0.992754,207,924333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 207}}',65.0901,166224698,202612,NULL,'2021-09-29 12:46:08',1632919568,NULL),(1864223083,17799001,1,240259,0,1,1,'A',1,0.966967,133,709756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 333}}',65.1643,161466837,195437,NULL,'2021-05-01 17:19:19',1619889559,NULL),(1870304247,17799001,1,2462305,1,1,1,'A',1,0.937126,216,717332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 450}, \"maximum_statistics\": {\"great\": 501}}',65.245,170509628,368690,NULL,'2022-03-16 16:59:08',1647449948,NULL),(1864148865,17799001,1,1773277,1,1,1,'A',1,0.98227,299,862581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 411}, \"maximum_statistics\": {\"great\": 423}}',65.521,161445523,436334,NULL,'2021-05-01 03:34:00',1619840040,NULL),(1877702515,17799001,1,2756507,1,1,1,'A',1,0.91683,248,653775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 433}, \"maximum_statistics\": {\"great\": 511}}',65.6945,181471757,386296,NULL,'2023-11-05 05:17:41',1699161461,NULL),(1864957385,17799001,1,1650969,1,1,1,'S',1,0.963226,775,778251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 718}, \"maximum_statistics\": {\"great\": 775}}',65.8164,162578213,768848,NULL,'2021-06-02 01:34:38',1622597678,NULL),(1877810446,17799001,1,2663872,1,1,1,'S',1,0.973085,483,862756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 457}, \"maximum_statistics\": {\"great\": 483}}',65.866,181529327,504070,NULL,'2023-11-09 18:20:11',1699554011,NULL),(1864131433,17799001,1,2602920,1,1,1,'S',1,0.977683,941,862958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 899}, \"maximum_statistics\": {\"great\": 941}}',65.945,161446357,881466,NULL,'2021-05-01 04:09:38',1619842178,NULL),(3032273105,17799001,1,4496588,1,1,1,'A',1,0.971655,394,905557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 421, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',65.9982,184371907,400034,NULL,'2024-06-21 06:04:27',1718949867,NULL),(1865038349,17799001,1,2886713,1,1,1,'A',1,0.905028,251,700877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 445}, \"maximum_statistics\": {\"great\": 537}}',66.0097,162674995,465291,NULL,'2021-06-04 21:07:58',1622840878,NULL),(1866243688,17799001,1,2964586,1,1,1,'A',1,0.968613,350,791797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 647}, \"maximum_statistics\": {\"great\": 685}}',66.1713,164556765,594064,NULL,'2021-08-02 21:06:12',1627938372,NULL),(1875478897,17799001,1,2419244,1,1,1,'A',1,0.959866,210,774818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 299}}',66.202,178172232,269656,NULL,'2023-04-02 01:41:24',1680399684,NULL),(1865001488,17799001,1,1799844,1,1,1,'S',1,0.98468,359,846817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 348}, \"maximum_statistics\": {\"great\": 359}}',66.3979,162642703,329610,NULL,'2021-06-03 22:48:53',1622760533,NULL),(1874189872,17799001,1,2663716,1,1,1,'A',1,0.991197,263,868075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 284}}',66.4773,176210112,279760,NULL,'2022-12-13 21:51:34',1670968294,NULL),(2711519032,17799001,1,1448650,1,1,1,'A',1,0.938272,220,663541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 581}, \"maximum_statistics\": {\"great\": 648}}',66.4953,183634471,491316,NULL,'2024-04-22 03:45:00',1713757500,NULL),(3081966191,17799001,1,2377952,1,1,1,'A',1,0.977695,122,836154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 269}}',66.525,184479772,203214,NULL,'2024-06-30 04:16:05',1719720965,NULL),(3081863750,17799001,1,2539871,1,1,1,'S',1,0.954802,177,934052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',66.6037,184479581,157325,NULL,'2024-06-30 03:42:18',1719718938,NULL),(1868667748,17799001,1,2204917,1,1,1,'S',1,0.970297,303,862096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 303}}',66.6201,168065759,333020,NULL,'2021-12-08 03:55:07',1638935707,NULL),(1876954040,17799001,1,1539929,1,1,1,'A',1,0.979064,256,794095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 390}, \"maximum_statistics\": {\"great\": 406}}',66.6423,180386804,442165,NULL,'2023-08-19 04:29:51',1692419391,NULL),(1870214425,17799001,1,1837011,1,1,1,'A',1,0.977528,272,818532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 343}, \"maximum_statistics\": {\"great\": 356}}',66.6543,170425543,311954,NULL,'2022-03-12 23:47:49',1647128869,NULL),(1864595815,17799001,1,1665702,1,1,1,'S',1,0.965157,287,845298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 267}, \"maximum_statistics\": {\"great\": 287}}',66.7124,161945679,340471,NULL,'2021-05-15 03:55:02',1621050902,NULL),(1874514514,17799001,1,1492016,1,1,1,'S',1,0.990826,109,932902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',66.8713,176922412,76960,NULL,'2023-01-21 02:32:22',1674268342,NULL),(1864544718,17799001,1,1776030,1,1,1,'S',1,0.981873,331,859725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 319}, \"maximum_statistics\": {\"great\": 331}}',66.8815,162012719,327026,NULL,'2021-05-16 20:30:10',1621197010,NULL),(2711532393,17799001,1,1448650,1,1,1,'A',1,0.93287,186,677501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 580}, \"maximum_statistics\": {\"great\": 648}}',67.1237,183634506,467468,NULL,'2024-04-22 03:50:55',1713757855,NULL),(1874009768,17799001,1,2237505,1,1,1,'A',1,0.977564,242,787678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 449}, \"maximum_statistics\": {\"great\": 468}}',67.2152,176065194,404818,NULL,'2022-12-05 20:31:51',1670272311,NULL),(2606231794,17799001,1,2580767,1,1,1,'A',1,0.959916,157,738386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 237}}',67.5458,183387032,175816,NULL,'2024-04-02 04:26:32',1712031992,NULL),(1875866234,17799001,1,126048,1,1,1,'A',1,0.97677,322,777316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 437}, \"maximum_statistics\": {\"great\": 452}}',67.5497,178779161,402902,NULL,'2023-05-08 06:48:22',1683528502,NULL),(1874832517,17799001,1,2437957,1,1,1,'S',1,0.975309,324,810635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 308}, \"maximum_statistics\": {\"great\": 324}}',67.5769,177245376,303924,NULL,'2023-02-08 03:44:03',1675827843,NULL),(1864290807,17799001,1,2024093,1,1,1,'S',1,0.969762,463,887802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 435}, \"maximum_statistics\": {\"great\": 463}}',67.5986,161686048,449168,NULL,'2021-05-07 21:25:34',1620422734,NULL),(1874563528,17799001,1,1267687,1,1,1,'A',1,0.94015,80,642799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 368}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',67.7106,176761391,225488,NULL,'2023-01-12 03:45:28',1673495128,NULL),(1865425953,17799001,1,2901702,1,1,1,'S',1,0.994334,353,946602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 349}, \"maximum_statistics\": {\"great\": 353}}',67.7205,163375880,335899,NULL,'2021-06-26 23:52:05',1624751525,NULL),(1876838184,17799001,1,2674431,1,1,1,'S',1,0.983186,565,856299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 546}, \"maximum_statistics\": {\"great\": 565}}',67.8101,180220420,554422,NULL,'2023-08-08 04:53:43',1691470423,NULL),(1874244038,17799001,1,2241371,1,1,1,'S',1,0.977032,566,818956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 540}, \"maximum_statistics\": {\"great\": 566}}',68.0351,176383199,620010,NULL,'2022-12-23 03:35:01',1671766501,NULL),(1873835107,17799001,1,3749789,1,1,1,'X',1,1,222,949756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222}, \"maximum_statistics\": {\"great\": 222}}',68.125,175737697,215380,NULL,'2022-11-17 23:10:26',1668726626,NULL),(2711347041,17799001,1,1073962,1,1,1,'A',1,0.961349,264,751713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 571}, \"maximum_statistics\": {\"great\": 608}}',68.1449,183634050,463303,NULL,'2024-04-22 02:31:00',1713753060,NULL),(1874804663,17799001,1,2663872,1,1,1,'S',1,0.955487,483,864866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 440}, \"maximum_statistics\": {\"great\": 483}}',68.7938,177261930,512904,NULL,'2023-02-09 05:06:17',1675919177,NULL),(1874633048,17799001,1,1021802,1,1,1,'S',1,0.964691,793,750949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 737}, \"maximum_statistics\": {\"great\": 793}}',68.8979,177029234,802238,NULL,'2023-01-27 03:51:29',1674791489,NULL),(1864727820,17799001,1,2277112,1,1,1,'A',1,0.939314,379,773923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 333}, \"maximum_statistics\": {\"great\": 379}}',68.937,162187078,369510,NULL,'2021-05-21 22:25:26',1621635926,NULL),(2606220085,17799001,1,2377954,1,1,1,'A',1,0.93375,195,664141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 360}, \"maximum_statistics\": {\"great\": 400}}',69.0181,183387003,259482,NULL,'2024-04-02 04:21:44',1712031704,NULL),(1876038956,17799001,1,2854356,1,1,1,'S',1,0.982213,253,855602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244}, \"maximum_statistics\": {\"great\": 253}}',69.1956,179064019,199254,NULL,'2023-05-26 07:15:38',1685085338,NULL),(1876019894,17799001,1,4125529,1,1,1,'S',1,0.988506,609,884235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 595}, \"maximum_statistics\": {\"great\": 609}}',69.2518,178988312,630990,NULL,'2023-05-21 05:24:50',1684646690,NULL),(1870641318,17799001,1,3428289,1,1,1,'S',1,0.994024,502,899751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 496}, \"maximum_statistics\": {\"great\": 502}}',69.2686,171057829,559380,NULL,'2022-04-09 04:08:07',1649477287,NULL),(2721320407,17799001,1,3365519,1,1,1,'A',1,0.931818,384,701949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 681}, \"maximum_statistics\": {\"great\": 770}}',69.3225,183659252,572740,NULL,'2024-04-24 05:21:55',1713936115,NULL),(1877434882,17799001,1,1513225,1,1,1,'A',1,0.967153,409,758686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 411}}',69.3237,181040890,381648,NULL,'2023-10-03 05:20:22',1696310422,NULL),(1874534082,17799001,1,2300427,1,1,1,'S',1,0.956009,466,824582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 425}, \"maximum_statistics\": {\"great\": 466}}',69.4262,176871950,465760,NULL,'2023-01-18 03:51:31',1674013891,NULL),(1876982667,17799001,1,1627727,1,1,1,'S',1,0.964109,404,773298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 375}, \"maximum_statistics\": {\"great\": 404}}',69.5499,180387194,402999,NULL,'2023-08-19 05:18:51',1692422331,NULL),(1864992051,17799001,1,637625,0,1,1,'A',1,0.903945,169,624214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 494}, \"maximum_statistics\": {\"great\": 583}}',69.5629,162541453,533544,NULL,'2021-05-31 22:10:19',1622499019,NULL),(1873760822,17799001,1,1159101,1,1,1,'S',1,0.986897,725,865023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 706}, \"maximum_statistics\": {\"great\": 725}}',69.6201,175737555,837022,NULL,'2022-11-17 22:55:36',1668725736,NULL),(2711926658,17799001,1,4543943,1,1,1,'S',1,0.989011,546,906652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 534, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',69.7024,183635408,497730,NULL,'2024-04-22 06:55:19',1713768919,NULL),(1876841835,17799001,1,1840334,1,1,1,'S',1,0.974537,216,861610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205}, \"maximum_statistics\": {\"great\": 216}}',69.8346,180264557,225838,NULL,'2023-08-11 04:09:01',1691726941,NULL),(2606206505,17799001,1,3187292,1,1,1,'A',1,0.923288,163,664580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 314}, \"maximum_statistics\": {\"great\": 365}}',70.0454,183386965,277360,NULL,'2024-04-02 04:16:08',1712031368,NULL),(3032263467,17799001,1,4496588,1,1,1,'A',1,0.992063,306,906118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',70.1492,184371891,390263,NULL,'2024-06-21 06:00:47',1718949647,NULL),(1869722373,17799001,1,763167,1,1,1,'B',1,0.899614,314,572928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 434}, \"maximum_statistics\": {\"great\": 518}}',70.1539,169627004,403558,NULL,'2022-02-07 21:57:24',1644271044,NULL),(1865579320,17799001,1,1728722,1,1,1,'S',1,0.981481,459,846107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 442}, \"maximum_statistics\": {\"great\": 459}}',70.1891,163501377,471438,NULL,'2021-07-01 02:02:15',1625104935,NULL),(1870669738,17799001,1,2726579,1,1,1,'S',1,0.984043,282,887036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 282}}',70.2874,171057655,306410,NULL,'2022-04-09 03:55:33',1649476533,NULL),(2711645199,17799001,1,1111093,1,1,1,'A',1,0.970508,455,823079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 690}, \"maximum_statistics\": {\"great\": 729}}',70.3455,183634750,649440,NULL,'2024-04-22 04:41:53',1713760913,NULL),(1869922028,17799001,1,1381993,1,1,1,'S',1,0.97019,369,850167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 347}, \"maximum_statistics\": {\"great\": 369}}',70.5656,169922257,380040,NULL,'2022-02-19 22:57:34',1645311454,NULL),(1864187495,17799001,1,2162550,1,1,1,'S',1,0.978142,549,857701,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 525}, \"maximum_statistics\": {\"great\": 549}}',70.5966,161481305,585620,NULL,'2021-05-02 02:16:20',1619921780,NULL),(1864969390,17799001,1,2558486,1,1,1,'S',1,0.989378,659,918564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 645}, \"maximum_statistics\": {\"great\": 659}}',70.8901,162574506,702970,NULL,'2021-06-01 22:26:12',1622586372,NULL),(2596600818,17799001,1,2753520,1,1,1,'S',1,0.959698,397,828505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 365}, \"maximum_statistics\": {\"great\": 397}}',70.8936,183363191,406450,NULL,'2024-03-31 04:59:08',1711861148,NULL),(1874170544,17799001,1,2946591,1,1,1,'X',1,1,268,948156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',70.9206,176210180,278128,NULL,'2022-12-13 21:58:01',1670968681,NULL),(1874185547,17799001,1,1656915,1,1,1,'S',1,0.977308,639,794827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 610}, \"maximum_statistics\": {\"great\": 639}}',71.0595,176243913,660708,NULL,'2022-12-15 20:02:23',1671134543,NULL),(1869023501,17799001,1,958160,1,1,1,'A',1,0.93287,193,676834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 384}, \"maximum_statistics\": {\"great\": 432}}',71.1508,168704113,335476,NULL,'2022-01-01 22:15:59',1641075359,NULL),(2596548955,17799001,1,3183183,1,1,1,'A',1,0.923024,231,644469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 630}, \"maximum_statistics\": {\"great\": 721}}',71.2681,183363072,488368,NULL,'2024-03-31 04:41:40',1711860100,NULL),(1864083415,17799001,1,2881256,1,1,1,'A',1,0.956403,404,758970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 675}, \"maximum_statistics\": {\"great\": 734}}',71.3822,161249562,623277,NULL,'2021-04-25 16:23:49',1619367829,NULL),(1874723642,17799001,1,3428290,1,1,1,'A',1,0.933989,241,686899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 642}, \"maximum_statistics\": {\"great\": 712}}',71.4174,176995939,563322,NULL,'2023-01-25 03:57:19',1674619039,NULL),(1874213724,17799001,1,1745587,1,1,1,'S',1,0.98547,585,903622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 568}, \"maximum_statistics\": {\"great\": 585}}',71.5549,176209815,573724,NULL,'2022-12-13 21:25:20',1670966720,NULL),(1870578118,17799001,1,621291,1,1,1,'B',1,0.889844,315,643430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 5, \"great\": 504}, \"maximum_statistics\": {\"great\": 640}}',71.6432,170924808,604734,NULL,'2022-04-03 03:59:54',1648958394,NULL),(2735553049,17799001,1,1799844,1,1,1,'S',1,0.979109,359,888651,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',71.6807,183694124,347422,NULL,'2024-04-27 00:44:42',1714178682,NULL),(1869829512,17799001,1,2320989,1,1,1,'S',1,0.993174,293,919327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 293}}',71.9033,169843425,291020,NULL,'2022-02-16 21:00:24',1645045224,NULL),(1873820032,17799001,1,2061704,1,1,1,'S',1,0.974026,462,800684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 438}, \"maximum_statistics\": {\"great\": 462}}',71.9885,175683568,465476,NULL,'2022-11-14 20:54:59',1668459299,NULL),(1874015375,17799001,1,2544054,1,1,1,'S',1,0.990842,273,911449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 273}}',72.0685,176065042,273220,NULL,'2022-12-05 20:20:15',1670271615,NULL),(1875810687,17799001,1,59969,0,1,1,'A',1,0.965587,294,765344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 467}, \"maximum_statistics\": {\"great\": 494}}',72.0813,178724905,434791,NULL,'2023-05-05 04:21:24',1683260484,NULL),(1877565102,17799001,1,3837443,1,1,1,'A',1,0.988889,525,863477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 529}, \"maximum_statistics\": {\"great\": 540}}',72.2978,181213509,476346,NULL,'2023-10-16 03:11:09',1697425869,NULL),(1874565514,17799001,1,1887010,1,1,1,'S',1,0.993182,660,861994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 651}, \"maximum_statistics\": {\"great\": 660}}',72.3283,176870793,636222,NULL,'2023-01-18 01:54:37',1674006877,NULL),(1877508369,17799001,1,3613951,1,1,1,'S',1,0.989362,376,901351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 368}, \"maximum_statistics\": {\"great\": 376}}',72.5697,181040707,411040,NULL,'2023-10-03 04:58:17',1696309097,NULL),(1864984048,17799001,1,1679458,1,1,1,'S',1,0.967662,402,826899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 376}, \"maximum_statistics\": {\"great\": 402}}',72.5735,162574382,418942,NULL,'2021-06-01 22:19:50',1622585990,NULL),(1865990961,17799001,1,1913496,1,1,1,'S',1,0.9896,625,908418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 612}, \"maximum_statistics\": {\"great\": 625}}',72.7742,164119696,698170,NULL,'2021-07-20 02:20:19',1626747619,NULL),(1874071022,17799001,1,2688307,1,1,1,'A',1,0.941529,480,727103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 598}, \"maximum_statistics\": {\"great\": 667}}',72.7939,176034281,622071,NULL,'2022-12-04 06:48:10',1670136490,NULL),(1868621589,17799001,1,1960901,1,1,1,'S',1,0.991098,337,910913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 337}}',73.2342,168065722,359690,NULL,'2021-12-08 03:53:01',1638935581,NULL),(1875236976,17799001,1,458340,0,1,1,'A',1,0.942244,204,711325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 303}}',73.4001,177787954,224272,NULL,'2023-03-11 05:26:31',1678512391,NULL),(1877011943,17799001,1,3544507,1,1,1,'S',1,0.982587,402,840163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 388}, \"maximum_statistics\": {\"great\": 402}}',73.7113,180387437,416638,NULL,'2023-08-19 05:44:30',1692423870,NULL),(1875274766,17799001,1,2824561,1,1,1,'S',1,0.984405,513,889653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 497}, \"maximum_statistics\": {\"great\": 513}}',73.8042,177927275,581360,NULL,'2023-03-19 02:22:01',1679192521,NULL),(1876934935,17799001,1,2949880,1,1,1,'A',1,0.982828,455,856518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 480}, \"maximum_statistics\": {\"great\": 495}}',73.9794,180369325,540484,NULL,'2023-08-17 21:03:38',1692306218,NULL),(3081880344,17799001,1,2539781,1,1,1,'S',1,0.982422,256,949158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',74.1002,184479612,269605,NULL,'2024-06-30 03:47:45',1719719265,NULL),(1874721956,17799001,1,3749473,1,1,1,'A',1,0.937117,129,687589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 326}}',74.1144,177029093,214314,NULL,'2023-01-27 03:38:13',1674790693,NULL),(1876813946,17799001,1,2590757,1,1,1,'S',1,0.990123,405,929747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 397}, \"maximum_statistics\": {\"great\": 405}}',74.2224,180220377,376960,NULL,'2023-08-08 04:48:32',1691470112,NULL),(2611028834,17799001,1,1808059,1,1,1,'S',1,0.995,500,883017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 495}, \"maximum_statistics\": {\"great\": 500}}',74.3484,183398190,491738,NULL,'2024-04-03 03:42:35',1712115755,NULL),(3070823123,17799001,1,4556189,1,1,1,'A',1,0.935561,249,724409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',74.5257,184455512,359690,NULL,'2024-06-28 03:42:33',1719546153,NULL),(1866253676,17799001,1,2176322,1,1,1,'A',1,0.98289,142,870606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 263}}',74.5623,164556002,236478,NULL,'2021-08-02 20:36:12',1627936572,NULL),(1864525554,17799001,1,353748,0,1,1,'A',1,0.960811,240,804443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 370}}',74.6185,161945213,364722,NULL,'2021-05-15 03:36:53',1621049813,NULL),(1867957956,17799001,1,2014308,1,1,1,'A',1,0.949548,235,684415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 607}, \"maximum_statistics\": {\"great\": 664}}',74.7735,167065315,551697,NULL,'2021-10-30 01:56:13',1635558973,NULL),(3081928049,17799001,1,3335627,1,1,1,'A',1,0.979079,434,881057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 460, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 478}}',75.6724,184479694,507200,NULL,'2024-06-30 04:03:24',1719720204,NULL),(1863862420,17799001,1,707184,1,1,1,'S',1,0.959399,665,840922,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 611}, \"maximum_statistics\": {\"great\": 665}}',75.8746,160972710,624844,NULL,'2021-04-18 03:27:16',1618716436,NULL),(1874695512,17799001,1,1649185,1,1,1,'S',1,0.993997,583,879203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 576}, \"maximum_statistics\": {\"great\": 583}}',75.9528,176996135,634987,NULL,'2023-01-25 04:18:13',1674620293,NULL),(1877037314,17799001,1,3186105,1,1,1,'S',1,0.988658,529,886207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 517}, \"maximum_statistics\": {\"great\": 529}}',76.021,180386916,544390,NULL,'2023-08-19 04:43:58',1692420238,NULL),(1876983690,17799001,1,2136728,1,1,1,'S',1,0.996154,260,909235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 260}}',76.0648,180324464,258470,NULL,'2023-08-14 19:34:26',1692041666,NULL),(1869021879,17799001,1,2506122,1,1,1,'A',1,0.962406,296,795209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 399}}',76.1406,168753742,354176,NULL,'2022-01-03 22:06:06',1641247566,NULL),(1874199957,17799001,1,2076896,1,1,1,'S',1,0.991159,509,919183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 500}, \"maximum_statistics\": {\"great\": 509}}',76.2508,176210073,543340,NULL,'2022-12-13 21:48:49',1670968129,NULL),(1869378031,17799001,1,2073779,1,1,1,'S',1,0.979526,464,871161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 445}, \"maximum_statistics\": {\"great\": 464}}',76.336,169195203,500260,NULL,'2022-01-21 22:40:03',1642804803,NULL),(1875167678,17799001,1,1991068,1,1,1,'A',1,0.982309,302,844754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 519}, \"maximum_statistics\": {\"great\": 537}}',76.3387,177787766,567838,NULL,'2023-03-11 05:09:13',1678511353,NULL),(1869452994,17799001,1,2478917,1,1,1,'A',1,0.94385,746,794316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 665}, \"maximum_statistics\": {\"great\": 748}}',76.4228,169224090,801850,NULL,'2022-01-22 22:51:06',1642891866,NULL),(1866922964,17799001,1,707184,1,1,1,'S',1,0.960902,665,844394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 613}, \"maximum_statistics\": {\"great\": 665}}',76.5387,165456689,624702,NULL,'2021-08-31 23:52:22',1630453942,NULL),(2596508766,17799001,1,4036483,1,1,1,'S',1,0.995868,605,923629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 600}, \"maximum_statistics\": {\"great\": 605}}',76.7655,183362990,673970,NULL,'2024-03-31 04:28:12',1711859292,NULL),(1875240055,17799001,1,3394067,1,1,1,'S',1,0.974474,666,862062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 632}, \"maximum_statistics\": {\"great\": 666}}',76.8445,177873914,748692,NULL,'2023-03-16 03:13:26',1678936406,NULL),(2584312531,17799001,1,3199768,1,1,1,'S',1,0.992877,351,897928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346}, \"maximum_statistics\": {\"great\": 351}}',77.0311,183333790,292390,NULL,'2024-03-29 01:35:18',1711676118,NULL),(1866582122,17799001,1,2935271,1,1,1,'S',1,0.984674,261,911277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',77.0464,165026743,272480,NULL,'2021-08-17 20:35:39',1629232539,NULL),(3087890101,17799001,1,1887010,1,1,1,'A',1,0.987121,490,902568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 645, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 660}}',77.3419,184493041,672644,NULL,'2024-07-01 07:31:56',1719819116,NULL),(1864828963,17799001,1,195785,0,1,1,'A',1,0.940898,284,674799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 767}, \"maximum_statistics\": {\"great\": 846}}',77.3924,162437070,578289,NULL,'2021-05-28 22:08:54',1622239734,NULL),(1870998007,17799001,1,3542047,1,1,1,'S',1,0.985611,556,887816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 540}, \"maximum_statistics\": {\"great\": 556}}',77.4057,171436581,608480,NULL,'2022-04-25 04:24:27',1650860667,NULL),(3070865650,17799001,1,1960901,1,1,1,'S',1,0.982196,337,961114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 325, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 337}}',77.4993,184455604,396006,NULL,'2024-06-28 03:57:04',1719547024,NULL),(1876988973,17799001,1,2159508,1,1,1,'S',1,0.989691,388,879853,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 380}, \"maximum_statistics\": {\"great\": 388}}',77.7094,180387249,393103,NULL,'2023-08-19 05:25:11',1692422711,NULL),(2715561245,17799001,1,3830023,1,1,1,'A',1,0.952312,250,771540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 346}}',77.8101,183644427,297090,NULL,'2024-04-22 23:24:38',1713828278,NULL),(1875552409,17799001,1,1513625,1,1,1,'A',1,0.98068,289,790129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 630}, \"maximum_statistics\": {\"great\": 647}}',77.9696,178439508,478678,NULL,'2023-04-17 03:04:34',1681700674,NULL),(1876019897,17799001,1,4125529,1,1,1,'S',1,0.989327,609,938422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 596}, \"maximum_statistics\": {\"great\": 609}}',78.2092,178988379,651742,NULL,'2023-05-21 05:30:13',1684647013,NULL),(1872487948,17799001,1,2772363,1,1,1,'S',1,0.984906,530,878724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514}, \"maximum_statistics\": {\"great\": 530}}',78.4271,173736223,507084,NULL,'2022-08-04 04:53:15',1659588795,NULL),(1876088626,17799001,1,2997737,1,1,1,'S',1,0.986842,228,901752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 228}}',78.5853,179063994,217352,NULL,'2023-05-26 07:12:34',1685085154,NULL),(1876927293,17799001,1,1476036,1,1,1,'S',1,0.967672,232,840012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 217}, \"maximum_statistics\": {\"great\": 232}}',78.7032,180324550,244892,NULL,'2023-08-14 19:40:34',1692042034,NULL),(1869652732,17799001,1,515642,1,1,1,'A',1,0.959813,273,809929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 493}, \"maximum_statistics\": {\"great\": 535}}',78.7738,169547785,551608,NULL,'2022-02-04 22:17:05',1644013025,NULL),(1864520648,17799001,1,1772048,0,1,1,'S',1,0.99026,616,924187,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 604}, \"maximum_statistics\": {\"great\": 616}}',78.815,161988819,684610,NULL,'2021-05-16 06:02:06',1621144926,NULL),(1875813945,17799001,1,1832114,1,1,1,'S',1,0.997826,230,934160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230}}',78.9089,178779086,230570,NULL,'2023-05-08 06:36:05',1683527765,NULL),(1876802478,17799001,1,3797315,1,1,1,'S',1,0.990223,358,917506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 351}, \"maximum_statistics\": {\"great\": 358}}',79.3069,180220269,384200,NULL,'2023-08-08 04:38:10',1691469490,NULL),(1867913730,17799001,1,1099551,1,1,1,'S',1,0.986799,606,950273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 590}, \"maximum_statistics\": {\"great\": 606}}',79.6365,167006061,672366,NULL,'2021-10-28 00:17:07',1635380227,NULL),(1870372439,17799001,1,2108396,1,1,1,'A',1,0.95735,422,779706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 508}, \"maximum_statistics\": {\"great\": 551}}',79.7174,170520619,513750,NULL,'2022-03-17 03:46:24',1647488784,NULL),(1874173060,17799001,1,1863202,1,1,1,'S',1,0.972303,343,817408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 324}, \"maximum_statistics\": {\"great\": 343}}',79.7844,176243442,346564,NULL,'2022-12-15 19:31:35',1671132695,NULL),(1873989012,17799001,1,1092064,1,1,1,'A',1,0.938944,154,655488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1212}}',79.9193,176065128,841638,NULL,'2022-12-05 20:25:49',1670271949,NULL),(1876988983,17799001,1,2159508,1,1,1,'S',1,0.994845,388,893002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 384}, \"maximum_statistics\": {\"great\": 388}}',79.949,180387367,393825,NULL,'2023-08-19 05:37:38',1692423458,NULL),(1867915658,17799001,1,2612155,1,1,1,'S',1,0.99125,400,921737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393}, \"maximum_statistics\": {\"great\": 400}}',80.1942,166977185,400510,NULL,'2021-10-26 20:44:27',1635281067,NULL),(1864974327,17799001,1,73078,1,1,1,'S',1,0.954545,396,789610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 360}, \"maximum_statistics\": {\"great\": 396}}',80.3697,162480551,443514,NULL,'2021-05-30 02:57:21',1622343441,NULL),(2716317345,17799001,1,4543943,1,1,1,'S',1,0.99359,546,976999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 539, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546}}',80.3964,183646231,522097,NULL,'2024-04-23 04:19:04',1713845944,NULL),(1864957403,17799001,1,1650969,1,1,1,'A',1,0.97871,690,853683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 743}, \"maximum_statistics\": {\"great\": 775}}',80.4586,162578293,765836,NULL,'2021-06-02 01:38:32',1622597912,NULL),(1877183252,17799001,1,4099567,1,1,1,'A',1,0.986091,417,874927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 667}, \"maximum_statistics\": {\"great\": 683}}',80.4662,180728533,680160,NULL,'2023-09-11 03:23:09',1694402589,NULL),(1870871682,17799001,1,2954797,1,1,1,'S',1,0.987785,614,905818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 599}, \"maximum_statistics\": {\"great\": 614}}',80.5141,171347775,678920,NULL,'2022-04-21 16:15:29',1650557729,NULL),(1874521690,17799001,1,1513238,1,1,1,'S',1,0.975791,537,814611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 511}, \"maximum_statistics\": {\"great\": 537}}',80.5272,176922309,559720,NULL,'2023-01-21 02:23:19',1674267799,NULL),(1864902108,17799001,1,31162,1,1,1,'A',1,0.968124,529,809922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 519}, \"maximum_statistics\": {\"great\": 549, \"legacy_combo_increase\": 1}}',80.9075,162508265,594750,NULL,'2021-05-30 21:27:22',1622410042,NULL),(1878014512,17799001,1,3672839,1,1,1,'S',1,0.990107,657,941584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 644}, \"maximum_statistics\": {\"great\": 657}}',81.2965,181754540,602170,NULL,'2023-11-26 21:34:55',1701034495,NULL),(1864559815,17799001,1,2909608,1,1,1,'A',1,0.955571,362,759744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 650, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',81.7037,161978778,624142,NULL,'2021-05-15 23:23:31',1621121011,NULL),(1877510151,17799001,1,3276862,1,1,1,'S',1,0.984869,727,902352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 705}, \"maximum_statistics\": {\"great\": 727}}',81.8709,181051417,811090,NULL,'2023-10-04 00:40:51',1696380051,NULL),(1874725649,17799001,1,3136861,1,1,1,'S',1,0.969051,727,865271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 682}, \"maximum_statistics\": {\"great\": 727}}',81.9802,177131315,812350,NULL,'2023-02-01 20:18:10',1675282690,NULL),(1873747770,17799001,1,1772048,1,1,1,'S',1,0.997565,616,944639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 613}, \"maximum_statistics\": {\"great\": 616}}',82.2135,175737743,689930,NULL,'2022-11-17 23:15:05',1668726905,NULL),(1875329049,17799001,1,1649185,1,1,1,'S',1,0.988851,583,914984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 570}, \"maximum_statistics\": {\"great\": 583}}',82.5271,177947289,648506,NULL,'2023-03-20 04:30:53',1679286653,NULL),(1875240871,17799001,1,151007,1,1,1,'A',1,0.96028,430,810132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 595}, \"maximum_statistics\": {\"great\": 642}}',83.0761,177873853,694758,NULL,'2023-03-16 03:06:51',1678936011,NULL),(2535688901,17799001,1,4035539,1,1,1,'A',1,0.925424,455,692220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 769}, \"maximum_statistics\": {\"great\": 885}}',83.2279,183221074,750614,NULL,'2024-03-20 04:30:20',1710909020,NULL),(1876038962,17799001,1,2854356,1,1,1,'S',1,0.998024,253,950313,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',83.2876,179116035,208070,NULL,'2023-05-29 04:55:47',1685336147,NULL),(1864757615,17799001,1,288912,0,1,1,'A',1,0.92974,280,669170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 911}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',83.6926,162437414,803596,NULL,'2021-05-28 22:24:18',1622240658,NULL),(1878021669,17799001,1,2324623,1,1,1,'S',1,0.993703,397,934937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 397}}',83.6968,181743346,412570,NULL,'2023-11-26 03:11:51',1700968311,NULL),(3081907679,17799001,1,1539929,1,1,1,'S',1,0.997537,406,938445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 404, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',83.7571,184479658,518705,NULL,'2024-06-30 03:56:42',1719719802,NULL),(1877174280,17799001,1,2913662,1,1,1,'S',1,0.987455,558,909665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 544}, \"maximum_statistics\": {\"great\": 558}}',83.8319,180784387,536094,NULL,'2023-09-15 02:28:51',1694744931,NULL),(1875274772,17799001,1,2824561,1,1,1,'S',1,0.989279,513,955626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 502}, \"maximum_statistics\": {\"great\": 513}}',84.7085,177927372,600452,NULL,'2023-03-19 02:30:30',1679193030,NULL),(2530289371,17799001,1,1649184,1,1,1,'A',1,0.935272,249,711431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 957}, \"maximum_statistics\": {\"great\": 1066}}',84.7923,183208196,916998,NULL,'2024-03-19 03:14:10',1710818050,NULL),(1875362695,17799001,1,1745587,1,1,1,'S',1,0.995726,585,986788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 580}, \"maximum_statistics\": {\"great\": 585}}',85.2634,177927679,599684,NULL,'2023-03-19 02:51:34',1679194294,NULL),(2584321569,17799001,1,3199768,1,1,1,'S',1,0.994302,351,954440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 351}}',86.2577,183333818,301932,NULL,'2024-03-29 01:37:59',1711676279,NULL),(1869425852,17799001,1,2176320,1,1,1,'S',1,0.975291,344,872798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 327}, \"maximum_statistics\": {\"great\": 344}}',86.482,169279737,366170,NULL,'2022-01-25 02:27:40',1643077660,NULL),(1874648857,17799001,1,190047,0,1,1,'A',1,0.980114,350,889771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 352}}',86.6227,177131936,363820,NULL,'2023-02-01 21:05:07',1675285507,NULL),(1874295779,17799001,1,1649679,1,1,1,'S',1,0.986639,711,801931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 692}, \"maximum_statistics\": {\"great\": 711}}',86.9089,176461081,714220,NULL,'2022-12-27 04:06:55',1672114015,NULL),(1877945377,17799001,1,698,1,1,1,'S',1,0.9791,311,870171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 298}, \"maximum_statistics\": {\"great\": 311}}',86.9668,181754509,391450,NULL,'2023-11-26 21:31:19',1701034279,NULL),(1877564121,17799001,1,3834816,1,1,1,'S',1,0.967572,663,856565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 620}, \"maximum_statistics\": {\"great\": 663}}',87.7565,181213526,686640,NULL,'2023-10-16 03:13:19',1697425999,NULL),(1864263170,17799001,1,2886713,1,1,1,'S',1,0.965549,537,858616,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 500}, \"maximum_statistics\": {\"great\": 537}}',87.8461,161537937,580482,NULL,'2021-05-03 17:07:54',1620061674,NULL),(1866046703,17799001,1,1696238,1,1,1,'A',1,0.942857,385,791655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 341}, \"maximum_statistics\": {\"great\": 385}}',88.1068,164304648,399500,NULL,'2021-07-25 21:01:26',1627246886,NULL),(1866228047,17799001,1,2552284,1,1,1,'A',1,0.978448,592,846264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 668}, \"maximum_statistics\": {\"great\": 696}}',88.6469,164555899,714828,NULL,'2021-08-02 20:31:39',1627936299,NULL),(1875477201,17799001,1,2105254,1,1,1,'S',1,0.993124,509,810052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 502}, \"maximum_statistics\": {\"great\": 509}}',89.3918,178174466,541202,NULL,'2023-04-02 04:58:57',1680411537,NULL),(2584388279,17799001,1,3445289,1,1,1,'S',1,0.973054,334,879384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 316}, \"maximum_statistics\": {\"great\": 334}}',89.9097,183333962,319820,NULL,'2024-03-29 01:58:18',1711677498,NULL),(2716834413,17799001,1,2411548,1,1,1,'S',1,0.979138,719,898441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 689, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 719}}',90.6153,183647747,854820,NULL,'2024-04-23 08:16:23',1713860183,NULL),(1875203919,17799001,1,1649594,1,1,1,'S',1,0.994253,696,842413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 688}, \"maximum_statistics\": {\"great\": 696}}',91.8331,177874112,621300,NULL,'2023-03-16 03:32:37',1678937557,NULL),(1877183270,17799001,1,4099567,1,1,1,'S',1,0.979502,683,925951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 655}, \"maximum_statistics\": {\"great\": 683}}',92.08,180756633,744162,NULL,'2023-09-13 02:09:23',1694570963,NULL),(1874596415,17799001,1,891250,1,1,1,'A',1,0.943827,312,738331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 724}, \"maximum_statistics\": {\"great\": 810}}',92.2985,176922502,778130,NULL,'2023-01-21 02:38:19',1674268699,NULL),(3081943192,17799001,1,4452215,1,1,1,'A',1,0.989537,458,908151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 893, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 908}}',92.6613,184479722,1031814,NULL,'2024-06-30 04:08:27',1719720507,NULL),(1869861763,17799001,1,2812674,1,1,1,'A',1,0.973684,396,858287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 541}, \"maximum_statistics\": {\"great\": 570}}',93.0137,169796828,546030,NULL,'2022-02-14 19:46:06',1644867966,NULL),(1866282508,17799001,1,2886713,1,1,1,'S',1,0.976723,537,887526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 512}, \"maximum_statistics\": {\"great\": 537}}',93.4215,164562861,586222,NULL,'2021-08-03 02:08:43',1627956523,NULL),(1866978429,17799001,1,2807611,1,1,1,'S',1,0.990591,372,923563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 365}, \"maximum_statistics\": {\"great\": 372}}',93.5761,165697065,415568,NULL,'2021-09-10 02:37:15',1631241435,NULL),(1869292274,17799001,1,218456,1,1,1,'S',1,0.982955,704,887856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 680}, \"maximum_statistics\": {\"great\": 704}}',93.8189,169104021,829970,NULL,'2022-01-18 03:27:05',1642476425,NULL),(1866097342,17799001,1,537630,1,1,1,'S',1,0.956693,381,735365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 348}, \"maximum_statistics\": {\"great\": 381}}',94.8108,164304204,393390,NULL,'2021-07-25 20:42:16',1627245736,NULL),(1864992760,17799001,1,257906,1,1,1,'S',1,0.967641,479,857592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 448}, \"maximum_statistics\": {\"great\": 479}}',95.0725,162633318,513890,NULL,'2021-06-03 16:55:02',1622739302,NULL),(1871015138,17799001,1,341042,0,1,1,'A',1,0.961068,338,759583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 844}, \"maximum_statistics\": {\"great\": 899}}',95.4867,171540165,749320,NULL,'2022-04-29 23:16:57',1651274217,NULL),(1875448956,17799001,1,2688307,1,1,1,'S',1,0.994753,667,843256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 660}, \"maximum_statistics\": {\"great\": 667}}',95.8264,178100311,711436,NULL,'2023-03-29 02:46:44',1680058004,NULL),(1874569631,17799001,1,1649593,1,1,1,'A',1,0.941406,488,723713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 805}, \"maximum_statistics\": {\"great\": 896}}',95.9159,176872015,776190,NULL,'2023-01-18 03:56:57',1674014217,NULL),(1864922519,17799001,1,763201,1,1,1,'S',1,0.971739,460,771738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 434}, \"maximum_statistics\": {\"great\": 460}}',96.5382,162508169,504720,NULL,'2021-05-30 21:23:16',1622409796,NULL),(1869776927,17799001,1,1254676,0,1,1,'A',1,0.938003,253,737432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 549}, \"maximum_statistics\": {\"great\": 621}}',96.6717,169797122,541206,NULL,'2022-02-14 20:05:08',1644869108,NULL),(1875487778,17799001,1,2445379,1,1,1,'S',1,0.987952,581,901379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 567}, \"maximum_statistics\": {\"great\": 581}}',100.373,178100091,663360,NULL,'2023-03-29 02:21:19',1680056479,NULL),(1863932866,17799001,1,1696238,1,1,1,'S',1,0.968831,385,858991,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 361}, \"maximum_statistics\": {\"great\": 385}}',100.742,161073325,412740,NULL,'2021-04-20 21:08:47',1618952927,NULL),(1877996215,17799001,1,830083,0,1,1,'S',1,0.997604,626,868837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 623}, \"maximum_statistics\": {\"great\": 626}}',100.999,181743220,581754,NULL,'2023-11-26 02:58:25',1700967505,NULL),(1875477208,17799001,1,2105254,1,1,1,'S',1,0.989195,509,850228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 498}, \"maximum_statistics\": {\"great\": 509}}',101.078,178174503,562400,NULL,'2023-04-02 05:02:23',1680411743,NULL),(1875329481,17799001,1,1649594,1,1,1,'S',1,0.992816,696,888197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 686}, \"maximum_statistics\": {\"great\": 696}}',101.534,177947242,640270,NULL,'2023-03-20 04:25:38',1679286338,NULL),(2584397337,17799001,1,3199769,1,1,1,'S',1,0.998771,407,879718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 407}}',104.843,183333983,352170,NULL,'2024-03-29 02:01:08',1711677668,NULL),(2606277295,17799001,1,1772047,0,1,1,'A',1,0.971354,668,852175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 726}, \"maximum_statistics\": {\"great\": 768}}',106.708,183387133,780210,NULL,'2024-04-02 04:45:40',1712033140,NULL),(1866004404,17799001,1,1572874,1,1,1,'A',1,0.971642,462,845636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 951}, \"maximum_statistics\": {\"great\": 1005}}',111.097,164119101,1016962,NULL,'2021-07-20 01:55:09',1626746109,NULL),(2584459004,17799001,1,830083,0,1,1,'S',1,0.996006,626,915132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 621}, \"maximum_statistics\": {\"great\": 626}}',111.145,183334138,599240,NULL,'2024-03-29 02:20:12',1711678812,NULL),(3081981454,17799001,1,4492393,1,1,1,'A',1,0.982196,355,885102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 651}, \"maximum_statistics\": {\"great\": 674}}',112.311,184479800,671216,NULL,'2024-06-30 04:21:10',1719721270,NULL),(1860490484,17799404,1,74499,0,1,1,'C',1,0.756554,73,296445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',5.87256,155750513,91439,NULL,'2020-11-07 09:03:31',1604739811,NULL),(1860148045,17799404,1,1720899,0,1,1,'C',1,0.785714,24,392842,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',7.75477,155234941,33010,NULL,'2020-10-18 02:36:43',1602988603,NULL),(1860148036,17799404,1,1720899,0,1,1,'B',1,0.845238,49,486655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',8.09239,155234924,42824,NULL,'2020-10-18 02:35:47',1602988547,NULL),(1860220272,17799404,1,1228142,0,1,1,'B',1,0.844828,19,469260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 58}}',8.60299,155234873,26950,NULL,'2020-10-18 02:32:39',1602988359,NULL),(1868819849,17799404,1,1673008,0,1,1,'A',1,0.903226,39,537266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',14.4639,168372979,46858,NULL,'2021-12-20 05:50:51',1639979451,NULL),(1876916078,17799404,1,4231470,1,1,1,'B',1,0.875,76,574737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',16.3225,180206998,44500,NULL,'2023-08-07 08:15:24',1691396124,NULL),(1860221141,17799404,1,1228199,0,1,1,'S',1,0.985294,34,795139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',16.9617,155234858,22744,NULL,'2020-10-18 02:31:43',1602988303,NULL),(1860221452,17799404,1,1228199,0,1,1,'A',1,0.911765,34,679703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',18.186,155261151,21009,NULL,'2020-10-19 01:44:43',1603071883,NULL),(1876916200,17799404,1,4231471,1,1,1,'B',1,0.847015,117,546078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 134}}',20.4375,180207010,75310,NULL,'2023-08-07 08:17:16',1691396236,NULL),(1860423258,17802509,1,2162598,0,1,1,'C',1,0.753247,35,277622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 154}}',3.82089,155748723,51200,NULL,'2020-11-07 07:12:24',1604733144,NULL),(1858732247,17802509,1,2162596,0,1,1,'C',1,0.789474,32,351002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',4.28114,153184996,38102,NULL,'2020-08-01 05:52:33',1596261153,NULL),(1870361890,17802509,1,2348645,1,1,1,'C',1,0.766272,45,177372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 169}}',7.48754,170671860,73053,NULL,'2022-03-23 11:51:03',1648036263,NULL),(1870980213,17802509,1,2420217,1,1,1,'A',1,0.939394,260,711557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 437}, \"maximum_statistics\": {\"great\": 495}}',36.2522,171620368,357058,NULL,'2022-05-03 06:27:49',1651559269,NULL),(1871700963,17802509,1,1649594,1,1,1,'A',1,0.948994,234,682498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 637}, \"maximum_statistics\": {\"great\": 696}}',64.1166,172662107,473378,NULL,'2022-06-16 10:48:10',1655376490,NULL),(1873099263,17802509,1,3039670,0,1,1,'A',1,0.903499,145,293149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 738}, \"maximum_statistics\": {\"great\": 886}}',90.6934,174669166,389580,NULL,'2022-09-22 12:15:17',1663848917,NULL),(3214717491,17805848,1,4640444,1,1,1,'D',1,0.11008,9,9138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 325, \"great\": 31}, \"maximum_statistics\": {\"great\": 377}}',0.000002,184772491,29850,NULL,'2024-07-24 22:16:07',1721859367,NULL),(1859368146,17805848,1,454644,0,1,1,'B',1,0.818182,26,387892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',5.74871,153898012,39774,NULL,'2020-08-27 16:08:23',1598544503,NULL),(1865107421,17805848,1,2551599,0,1,1,'C',1,0.78629,41,320574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 37, \"great\": 179, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 248}}',6.87607,162712565,80650,NULL,'2021-06-05 22:59:23',1622933963,NULL),(1860953160,17805848,1,1832115,0,1,1,'B',1,0.862205,59,482110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127}}',9.35757,156602462,58046,NULL,'2020-12-06 15:07:22',1607267242,NULL),(1863497029,17805848,1,1949373,1,1,1,'A',1,0.932203,59,819008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',11.6448,160368064,28889,NULL,'2021-04-01 18:56:20',1617303380,NULL),(1862536794,17805848,1,1949373,1,1,1,'S',1,0.966102,59,858240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',13.8029,158788295,29318,NULL,'2021-02-14 19:49:47',1613332187,NULL),(1861031223,17805848,1,2673515,1,1,1,'A',1,0.9375,56,791220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',14.2179,156602847,28701,NULL,'2020-12-06 15:21:25',1607268085,NULL),(1861086191,17805848,1,46803,0,1,1,'A',1,0.912698,108,679940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.5079,156634301,104280,NULL,'2020-12-07 15:34:37',1607355277,NULL),(1860967785,17805848,1,1986396,1,1,1,'A',1,0.918103,56,613782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',17.0962,156602564,91848,NULL,'2020-12-06 15:10:57',1607267457,NULL),(1872790379,17805848,1,3373510,1,1,1,'S',1,0.959459,185,839643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',21.9246,174227287,175486,NULL,'2022-08-28 22:18:19',1661725099,NULL),(1866124354,17805848,1,2456682,1,1,1,'S',1,0.992857,70,877764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',26.8259,164243631,48188,NULL,'2021-07-24 00:07:33',1627085253,NULL),(1871827356,17805848,1,3479796,1,1,1,'S',1,0.981618,136,864404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',27.7207,172917256,105958,NULL,'2022-06-27 08:57:22',1656320242,NULL),(1874577824,17805848,1,3942565,1,1,1,'S',1,0.996183,131,901417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',30.3465,176788790,105125,NULL,'2023-01-13 17:36:01',1673631361,NULL),(1865069743,17805848,1,2318823,1,1,1,'A',1,0.929487,177,703984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 312}}',30.3993,162712498,230606,NULL,'2021-06-05 22:56:00',1622933760,NULL),(1864290863,17805848,1,1920415,0,1,1,'A',1,0.963054,180,828150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 203}}',30.6818,161676350,143596,NULL,'2021-05-07 16:28:22',1620404902,NULL),(2598856005,17805848,1,2826897,1,1,1,'S',1,0.996933,163,918559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',35.8429,183369306,143195,NULL,'2024-03-31 16:04:14',1711901054,NULL),(2602981884,17805848,1,3471043,1,1,1,'X',1,1,78,906123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',36.1179,183380025,58484,NULL,'2024-04-01 13:52:34',1711979554,NULL),(1865025211,17805848,1,2449022,1,1,1,'A',1,0.984127,270,879184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 368, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 378}}',37.0747,162680370,363347,NULL,'2021-06-05 00:57:13',1622854633,NULL),(2598842896,17805848,1,1920739,1,1,1,'S',1,0.992308,260,915938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',37.3461,183369266,266841,NULL,'2024-03-31 16:01:06',1711900866,NULL),(1877233322,17805848,1,2051068,1,1,1,'S',1,0.9875,160,867466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',37.5134,180766268,149326,NULL,'2023-09-13 18:28:29',1694629709,NULL),(1875828587,17805848,1,3965943,1,1,1,'S',1,0.997238,181,929943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',41.6139,178642378,170049,NULL,'2023-04-29 20:40:57',1682800857,NULL),(2660951655,17805848,1,2366819,1,1,1,'S',1,0.986631,187,913269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 187}}',48.686,183513675,179730,NULL,'2024-04-12 16:56:59',1712941019,NULL),(3002967019,17805848,1,2789978,1,1,1,'A',1,0.977459,229,876371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 244}}',65.1867,184308846,231450,NULL,'2024-06-15 20:02:04',1718481724,NULL),(3003014317,17805848,1,3466930,1,1,1,'S',1,0.974708,257,891209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 257}}',66.7478,184308921,256230,NULL,'2024-06-15 20:11:56',1718482316,NULL),(1860004998,17808248,1,2020270,0,1,1,'C',1,0.766667,15,398105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',1.70754,154835882,93816,NULL,'2020-10-02 12:29:00',1601641740,NULL),(1858658852,17808248,1,1582617,0,1,1,'D',1,0.676157,46,239825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 38, \"great\": 137, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 281}}',1.71185,152900639,201425,NULL,'2020-07-21 21:22:38',1595366558,NULL),(1872176205,17808248,1,3664839,1,1,1,'B',1,0.816327,49,495771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 31}, \"maximum_statistics\": {\"great\": 49}}',6.54438,173312045,16768,NULL,'2022-07-15 00:08:02',1657843682,NULL),(1872174742,17808248,1,3664837,1,1,1,'B',1,0.838028,53,477435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 71}}',7.85947,173312059,26210,NULL,'2022-07-15 00:09:18',1657843758,NULL),(1860005783,17808248,1,2025911,0,1,1,'C',1,0.788599,96,335403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 267}, \"maximum_statistics\": {\"great\": 421}}',8.65832,154836115,157051,NULL,'2020-10-02 12:38:55',1601642335,NULL),(1859928713,17808248,1,1832115,0,1,1,'B',1,0.885827,95,576444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 127}}',16.7416,154837150,77054,NULL,'2020-10-02 13:18:14',1601644694,NULL),(1858711312,17817743,1,193319,0,1,1,'C',1,0.797414,64,368754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 159, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 232}}',7.76433,152989642,101966,NULL,'2020-07-25 06:27:19',1595658439,NULL),(1869716038,17817743,1,2039078,1,1,1,'C',1,0.71875,78,259675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240}}',7.95764,169568035,97178,NULL,'2022-02-05 16:27:23',1644078443,NULL),(1858924907,17817743,1,59007,0,1,1,'C',1,0.76343,68,297125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 58, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',8.06009,153363908,139952,NULL,'2020-08-07 14:03:33',1596809013,NULL),(1872398997,17817743,1,95561,0,1,1,'C',1,0.753644,75,286160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 50, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',9.01507,173679451,115286,NULL,'2022-08-01 12:31:55',1659357115,NULL),(1858705839,17817743,1,188000,0,1,1,'B',1,0.823604,63,389227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',12.8966,152957081,138852,NULL,'2020-07-24 01:06:52',1595552812,NULL),(1859160992,17817743,1,1178641,1,1,1,'B',1,0.869318,49,526032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',13.8447,153678781,32458,NULL,'2020-08-19 14:23:07',1597846987,NULL),(1871572369,17817743,1,529872,0,1,1,'B',1,0.806584,125,426526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',15.3483,172435568,155370,NULL,'2022-06-06 14:28:40',1654525720,NULL),(1865185429,17817743,1,1960901,0,1,1,'B',1,0.829377,65,399481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',15.5734,162919666,129224,NULL,'2021-06-12 13:32:05',1623504725,NULL),(1859032944,17817743,1,1178642,1,1,1,'S',1,0.973214,56,889262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',15.646,153578817,24542,NULL,'2020-08-15 16:44:50',1597509890,NULL),(1873173292,17817743,1,2410049,0,1,1,'C',1,0.784615,97,344570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 44, \"great\": 414, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',19.2674,174791899,263678,NULL,'2022-09-29 01:42:26',1664415746,NULL),(1871613234,17817743,1,2039076,1,1,1,'B',1,0.88806,134,653025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',23.8634,172435497,133466,NULL,'2022-06-06 14:24:54',1654525494,NULL),(1858736271,17817743,1,530486,1,1,1,'S',1,0.982955,88,796756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 88}}',24.5754,153229109,73292,NULL,'2020-08-02 17:48:29',1596390509,NULL),(1872697652,17817743,1,2410311,1,1,1,'A',1,0.917539,188,669425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',33.0641,174107456,291134,NULL,'2022-08-22 14:48:20',1661179700,NULL),(1865715813,17817743,1,530492,1,1,1,'S',1,0.954545,165,766921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',34.1144,163712731,165006,NULL,'2021-07-07 11:16:56',1625656616,NULL),(1866645663,17822729,1,1778468,0,1,1,'C',1,0.754601,83,335585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 163}}',NULL,165059594,91335,NULL,'2021-08-18 22:37:55',1629326275,NULL),(1866646415,17822729,1,1778469,0,1,1,'B',1,0.816872,67,392156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 243}}',NULL,165124499,108788,NULL,'2021-08-21 01:08:15',1629508095,NULL),(1866671258,17822729,1,1814706,1,1,1,'D',1,0.514634,17,65876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 65, \"great\": 71}, \"maximum_statistics\": {\"great\": 205}}',0.220744,165314799,47250,NULL,'2021-08-27 06:36:09',1630046169,NULL),(1858657362,17822729,1,46803,0,1,1,'C',1,0.718254,38,303534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.23763,153003722,64619,NULL,'2020-07-25 17:36:34',1595698594,NULL),(1858911575,17822729,1,46804,0,1,1,'C',1,0.700431,42,228413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 129}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',3.43948,153285345,74738,NULL,'2020-08-04 16:50:14',1596559814,NULL),(1872975456,17822729,1,3698278,1,1,1,'C',1,0.745399,65,289474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 107}, \"maximum_statistics\": {\"great\": 163}}',4.10998,174575128,55070,NULL,'2022-09-17 05:02:21',1663390941,NULL),(1866706099,17822729,1,2469842,1,1,1,'C',1,0.78125,68,327285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 249}, \"maximum_statistics\": {\"great\": 384}}',8.31238,165309370,163532,NULL,'2021-08-27 01:41:22',1630028482,NULL),(1858696423,17824957,1,1242071,0,1,1,'D',1,0.592105,45,118140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 79}, \"maximum_statistics\": {\"great\": 190}}',0.700069,153014349,50330,NULL,'2020-07-26 03:35:03',1595734503,NULL),(1858656118,17824957,1,1580336,0,1,1,'D',1,0.668605,31,207706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 131}, \"maximum_statistics\": {\"great\": 258}}',1.94315,153014316,95549,NULL,'2020-07-26 03:32:43',1595734363,NULL),(1858696014,17824957,1,1467098,0,1,1,'C',1,0.719653,25,280527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 98}, \"maximum_statistics\": {\"great\": 173}}',2.66886,153014279,136727,NULL,'2020-07-26 03:30:31',1595734231,NULL),(3191231033,17824957,1,80990,1,1,1,'D',1,0.699386,40,310033,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 77, \"ignore_hit\": 108, \"ignore_miss\": 609, \"large_bonus\": 2, \"small_bonus\": 192}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 108, \"large_bonus\": 46, \"small_bonus\": 757}, \"total_score_without_mods\": 310033}',4.13272,NULL,0,'2024-07-20 17:26:18','2024-07-20 17:28:50',1721496530,7597),(3177626583,17824957,1,4183278,1,1,1,'C',1,0.7267,48,315950,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 45, \"great\": 225, \"ignore_hit\": 72, \"ignore_miss\": 126, \"small_bonus\": 168}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 89, \"large_bonus\": 18, \"small_bonus\": 259}}',5.3745,NULL,0,'2024-07-18 05:46:36','2024-07-18 05:49:19',1721281759,7597),(3180739070,17824957,1,80990,1,1,1,'C',1,0.757669,45,383859,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 97, \"ignore_hit\": 108, \"ignore_miss\": 586, \"large_bonus\": 2, \"small_bonus\": 215}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 108, \"large_bonus\": 46, \"small_bonus\": 757}, \"total_score_without_mods\": 383859}',5.98672,NULL,0,'2024-07-18 19:02:09','2024-07-18 19:04:41',1721329481,7597),(3177954535,17824957,1,315553,1,1,1,'C',1,0.784133,60,419940,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 186, \"ignore_hit\": 129, \"ignore_miss\": 77, \"large_bonus\": 5, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 129, \"large_bonus\": 24, \"small_bonus\": 135}, \"total_score_without_mods\": 419940}',6.41663,NULL,0,'2024-07-18 07:46:20','2024-07-18 07:49:02',1721288942,7597),(3180649717,17824957,1,977427,1,1,1,'C',1,0.755639,51,382426,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 154, \"ignore_hit\": 24, \"ignore_miss\": 148, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 24, \"large_bonus\": 38, \"small_bonus\": 232}, \"total_score_without_mods\": 382426}',7.15112,NULL,0,'2024-07-18 18:43:02','2024-07-18 18:45:19',1721328319,7597),(3206896001,17824957,1,1492014,1,1,1,'C',1,0.794118,61,492616,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 58, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}, \"total_score_without_mods\": 492616}',7.21056,NULL,0,'2024-07-23 14:32:36','2024-07-23 14:33:12',1721745192,7624),(3177647591,17824957,1,2699283,1,1,1,'C',1,0.789773,48,415774,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 177, \"ignore_hit\": 57, \"ignore_miss\": 191, \"large_bonus\": 3, \"small_bonus\": 152}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 62, \"large_bonus\": 53, \"small_bonus\": 288}}',7.38936,NULL,0,'2024-07-18 05:54:41','2024-07-18 05:57:09',1721282229,7597),(3180675148,17824957,1,2158529,1,1,1,'C',1,0.773563,78,396297,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 45, \"great\": 283, \"ignore_hit\": 69, \"ignore_miss\": 143, \"large_bonus\": 3, \"small_bonus\": 92}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 69, \"large_bonus\": 15, \"small_bonus\": 223}, \"total_score_without_mods\": 396297}',7.73827,NULL,0,'2024-07-18 18:47:41','2024-07-18 18:50:46',1721328646,7597),(3180756253,17824957,1,374115,1,1,1,'B',1,0.812281,97,481522,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 198, \"ignore_hit\": 111, \"ignore_miss\": 496, \"large_bonus\": 11, \"small_bonus\": 222}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 111, \"large_bonus\": 156, \"small_bonus\": 573}, \"total_score_without_mods\": 481522}',8.41471,NULL,0,'2024-07-18 19:04:59','2024-07-18 19:08:29',1721329709,7597),(1877003433,17824957,1,2162598,0,1,1,'B',1,0.824675,50,383898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 154}}',8.56028,180400082,58380,NULL,'2023-08-20 01:56:44',1692496604,NULL),(3204115949,17824957,1,80990,1,1,1,'C',1,0.794479,60,477541,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 105, \"ignore_hit\": 108, \"ignore_miss\": 282, \"large_bonus\": 20, \"small_bonus\": 501}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 108, \"large_bonus\": 46, \"small_bonus\": 757}, \"total_score_without_mods\": 477541}',9.15607,NULL,0,'2024-07-23 01:13:52','2024-07-23 01:16:24',1721697384,7597),(3191205514,17824957,1,2158529,1,1,1,'C',1,0.736782,96,358363,'{\"mods\": [], \"statistics\": {\"ok\": 193, \"miss\": 18, \"great\": 224, \"ignore_hit\": 69, \"ignore_miss\": 156, \"large_bonus\": 3, \"small_bonus\": 79}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 69, \"large_bonus\": 15, \"small_bonus\": 223}, \"total_score_without_mods\": 358363}',9.23108,NULL,0,'2024-07-20 17:20:06','2024-07-20 17:23:11',1721496191,7597),(3191330042,17824957,1,671413,1,1,1,'C',1,0.778723,96,442320,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 142, \"ignore_hit\": 3, \"ignore_miss\": 22, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}, \"total_score_without_mods\": 442320}',9.30441,NULL,0,'2024-07-20 17:49:05','2024-07-20 17:50:58',1721497858,7597),(1874548969,17824957,1,2037400,0,1,1,'B',1,0.836032,38,410109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 184}, \"maximum_statistics\": {\"great\": 247}}',9.47362,176891691,106106,NULL,'2023-01-19 09:45:16',1674121516,NULL),(3191188470,17824957,1,2158529,1,1,1,'C',1,0.773563,76,405025,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 265, \"ignore_hit\": 69, \"ignore_miss\": 157, \"large_bonus\": 3, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 69, \"large_bonus\": 15, \"small_bonus\": 223}, \"total_score_without_mods\": 405025}',9.86769,NULL,0,'2024-07-20 17:16:19','2024-07-20 17:19:24',1721495964,7597),(1858622786,17824957,1,804942,0,1,1,'B',1,0.828571,49,412661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 175}}',14.6194,152957038,61435,NULL,'2020-07-24 01:03:51',1595552631,NULL),(3191345425,17824957,1,671413,1,1,1,'B',1,0.83617,80,534855,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 164, \"ignore_hit\": 3, \"ignore_miss\": 20, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}, \"total_score_without_mods\": 534855}',15.5702,NULL,0,'2024-07-20 17:52:29','2024-07-20 17:54:21',1721498061,7597),(1858644154,17824957,1,1390581,0,1,1,'B',1,0.840909,109,447067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 176}}',15.5957,153014333,83732,NULL,'2020-07-26 03:33:53',1595734433,NULL),(3177636841,17824957,1,374115,1,1,1,'B',1,0.877193,68,610670,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 225, \"ignore_hit\": 111, \"ignore_miss\": 412, \"large_bonus\": 12, \"small_bonus\": 305}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 111, \"large_bonus\": 156, \"small_bonus\": 573}}',15.8911,NULL,0,'2024-07-18 05:49:39','2024-07-18 05:53:08',1721281988,7597),(3191286313,17824957,1,2014471,1,1,1,'C',1,0.795238,133,462801,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 198, \"ignore_hit\": 17, \"ignore_miss\": 10, \"large_bonus\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 17, \"large_bonus\": 4, \"small_bonus\": 15}, \"total_score_without_mods\": 462801}',16.5312,NULL,0,'2024-07-20 17:39:43','2024-07-20 17:41:10',1721497270,7597),(3177658687,17824957,1,671413,1,1,1,'B',1,0.868085,98,599731,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 184, \"ignore_hit\": 3, \"ignore_miss\": 20, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}}',16.5551,NULL,0,'2024-07-18 05:59:25','2024-07-18 06:01:17',1721282477,7597),(3204070124,17824957,1,2884908,1,1,1,'B',1,0.890909,102,673575,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 180, \"ignore_miss\": 8, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 42}, \"total_score_without_mods\": 673575}',16.736,NULL,0,'2024-07-23 00:59:55','2024-07-23 01:01:53',1721696513,7597),(3206859630,17824957,1,4676342,1,1,1,'A',1,0.915663,95,724666,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 146, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 166, \"large_bonus\": 11}, \"total_score_without_mods\": 724666}',17.3531,NULL,0,'2024-07-23 14:24:25','2024-07-23 14:25:58',1721744758,7624),(3191242948,17824957,1,4183278,1,1,1,'B',1,0.838791,100,529365,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 292, \"ignore_hit\": 89, \"ignore_miss\": 142, \"large_bonus\": 4, \"small_bonus\": 131}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 89, \"large_bonus\": 18, \"small_bonus\": 259}, \"total_score_without_mods\": 529365}',17.372,NULL,0,'2024-07-20 17:28:59','2024-07-20 17:31:29',1721496689,7597),(3180693749,17824957,1,2599128,1,1,1,'B',1,0.893993,117,664221,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 229, \"ignore_hit\": 74, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 74, \"large_bonus\": 8}, \"total_score_without_mods\": 664221}',18.5269,NULL,0,'2024-07-18 18:51:07','2024-07-18 18:54:47',1721328887,7597),(3191273683,17824957,1,374115,1,1,1,'B',1,0.889474,175,664552,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 227, \"ignore_hit\": 111, \"ignore_miss\": 434, \"large_bonus\": 11, \"small_bonus\": 284}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 111, \"large_bonus\": 156, \"small_bonus\": 573}, \"total_score_without_mods\": 664552}',18.5904,NULL,0,'2024-07-20 17:34:50','2024-07-20 17:38:20',1721497100,7597),(3191454116,17824957,1,4039502,1,1,1,'B',1,0.874046,66,636105,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 131}, \"total_score_without_mods\": 636105}',18.8225,NULL,0,'2024-07-20 18:18:25','2024-07-20 18:19:15',1721499555,7597),(3191320714,17824957,1,2884908,1,1,1,'A',1,0.913636,87,680313,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 190, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 42}, \"total_score_without_mods\": 680313}',19.6616,NULL,0,'2024-07-20 17:46:52','2024-07-20 17:48:51',1721497731,7597),(3191443763,17824957,1,2158529,1,1,1,'B',1,0.856322,138,567962,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 326, \"ignore_hit\": 69, \"ignore_miss\": 153, \"large_bonus\": 3, \"small_bonus\": 82}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 69, \"large_bonus\": 15, \"small_bonus\": 223}, \"total_score_without_mods\": 567962}',20.3685,NULL,0,'2024-07-20 18:13:48','2024-07-20 18:16:53',1721499413,7597),(3180710300,17824957,1,453359,1,1,1,'B',1,0.891414,97,628477,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 320, \"ignore_hit\": 31, \"ignore_miss\": 44, \"large_bonus\": 1, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 31, \"large_bonus\": 37, \"small_bonus\": 18}, \"total_score_without_mods\": 628477}',20.6081,NULL,0,'2024-07-18 18:55:15','2024-07-18 18:58:23',1721329103,7597),(3191173669,17824957,1,977427,1,1,1,'B',1,0.866541,178,636052,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 198, \"ignore_hit\": 24, \"ignore_miss\": 155, \"small_bonus\": 115}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 24, \"large_bonus\": 38, \"small_bonus\": 232}, \"total_score_without_mods\": 636052}',21.7992,NULL,0,'2024-07-20 17:13:54','2024-07-20 17:16:11',1721495771,7597),(3206831776,17824957,1,4664497,1,1,1,'A',1,0.946746,85,806362,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 153, \"ignore_hit\": 7, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 169, \"ignore_hit\": 7, \"large_bonus\": 29}, \"total_score_without_mods\": 806362}',22.1412,NULL,0,'2024-07-23 14:18:10','2024-07-23 14:20:25',1721744425,7624),(3191383732,17824957,1,2014471,1,1,1,'B',1,0.860317,126,581691,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 242, \"ignore_hit\": 17, \"ignore_miss\": 10, \"large_bonus\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 17, \"large_bonus\": 4, \"small_bonus\": 15}, \"total_score_without_mods\": 581691}',22.4211,NULL,0,'2024-07-20 18:01:37','2024-07-20 18:03:05',1721498585,7597),(3204043972,17824957,1,453359,1,1,1,'A',1,0.902778,147,686892,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 327, \"ignore_hit\": 31, \"ignore_miss\": 8, \"large_bonus\": 34, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 31, \"large_bonus\": 37, \"small_bonus\": 18}, \"total_score_without_mods\": 686892}',22.7962,NULL,0,'2024-07-23 00:50:40','2024-07-23 00:53:44',1721696024,7597),(3191401017,17824957,1,2699283,1,1,1,'B',1,0.899621,224,718834,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 217, \"ignore_hit\": 62, \"ignore_miss\": 244, \"large_bonus\": 4, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 62, \"large_bonus\": 53, \"small_bonus\": 288}, \"total_score_without_mods\": 718834}',23.2227,NULL,0,'2024-07-20 18:04:35','2024-07-20 18:07:02',1721498822,7597),(3204052627,17824957,1,4183278,1,1,1,'B',1,0.861461,128,585004,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 300, \"ignore_hit\": 89, \"ignore_miss\": 129, \"large_bonus\": 14, \"small_bonus\": 134}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 89, \"large_bonus\": 18, \"small_bonus\": 259}, \"total_score_without_mods\": 585004}',23.4743,NULL,0,'2024-07-23 00:53:56','2024-07-23 00:56:27',1721696187,7597),(3191155847,17824957,1,4091820,1,1,1,'A',1,0.924915,293,797520,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"great\": 249, \"ignore_hit\": 4, \"ignore_miss\": 69, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}, \"total_score_without_mods\": 797520}',23.8324,NULL,0,'2024-07-20 17:09:51','2024-07-20 17:12:21',1721495541,7597),(1877011345,17824957,1,1989768,1,1,1,'B',1,0.894161,154,636984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 274}}',25.8776,180400113,193116,NULL,'2023-08-20 02:00:09',1692496809,NULL),(3204127233,17824957,1,2014471,1,1,1,'B',1,0.873016,81,599848,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 247, \"ignore_hit\": 17, \"ignore_miss\": 6, \"large_bonus\": 4, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 17, \"large_bonus\": 4, \"small_bonus\": 15}, \"total_score_without_mods\": 599848}',25.881,NULL,0,'2024-07-23 01:18:34','2024-07-23 01:20:02',1721697602,7597),(3216008200,17824957,1,4664495,1,1,1,'B',1,0.891509,117,649884,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 261, \"ignore_hit\": 7, \"ignore_miss\": 6, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 318, \"ignore_hit\": 7, \"large_bonus\": 19}, \"total_score_without_mods\": 649884}',26.5183,NULL,0,'2024-07-25 04:33:48','2024-07-25 04:36:03',1721882163,7634),(3191415462,17824957,1,4183278,1,1,1,'B',1,0.881612,118,624040,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 313, \"ignore_hit\": 89, \"ignore_miss\": 143, \"large_bonus\": 3, \"small_bonus\": 131}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 89, \"large_bonus\": 18, \"small_bonus\": 259}, \"total_score_without_mods\": 624040}',27.9487,NULL,0,'2024-07-20 18:07:54','2024-07-20 18:10:24',1721499024,7597),(3191256379,17824957,1,4183278,1,1,1,'B',1,0.889169,206,660017,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 322, \"ignore_hit\": 89, \"ignore_miss\": 142, \"large_bonus\": 3, \"small_bonus\": 132}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 89, \"large_bonus\": 18, \"small_bonus\": 259}, \"total_score_without_mods\": 660017}',28.0975,NULL,0,'2024-07-20 17:31:58','2024-07-20 17:34:28',1721496868,7597),(3215984195,17824957,1,4676342,1,1,1,'A',1,0.966867,124,878199,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 166, \"large_bonus\": 11}, \"total_score_without_mods\": 878199}',28.2139,NULL,0,'2024-07-25 04:26:37','2024-07-25 04:28:09',1721881689,7634),(3215977993,17824957,1,4664497,1,1,1,'A',1,0.97929,147,928184,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 163, \"ignore_hit\": 7, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 169, \"ignore_hit\": 7, \"large_bonus\": 29}, \"total_score_without_mods\": 928184}',28.2695,NULL,0,'2024-07-25 04:23:50','2024-07-25 04:26:05',1721881565,7634),(3191136296,17824957,1,2599128,1,1,1,'A',1,0.94523,283,850131,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 252, \"ignore_hit\": 74, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 74, \"large_bonus\": 8}, \"total_score_without_mods\": 850131}',28.6912,NULL,0,'2024-07-20 17:04:27','2024-07-20 17:08:05',1721495285,7597),(3177676325,17824957,1,2884908,1,1,1,'A',1,0.952273,134,831947,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 200, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 42}}',29.0861,NULL,0,'2024-07-18 06:05:51','2024-07-18 06:07:50',1721282870,7597),(3191310506,17824957,1,351190,1,1,1,'B',1,0.88526,356,663965,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 469, \"ignore_hit\": 43, \"ignore_miss\": 143, \"large_bonus\": 2, \"small_bonus\": 133}, \"maximum_statistics\": {\"great\": 597, \"ignore_hit\": 43, \"large_bonus\": 34, \"small_bonus\": 244}, \"total_score_without_mods\": 663965}',29.5255,NULL,0,'2024-07-20 17:42:29','2024-07-20 17:46:35',1721497595,7597),(3193853064,17824957,1,2599128,1,1,1,'A',1,0.952297,167,833213,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 257, \"ignore_hit\": 74, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 74, \"large_bonus\": 8}, \"total_score_without_mods\": 833213}',29.6603,NULL,0,'2024-07-21 05:01:12','2024-07-21 05:04:48',1721538288,7624),(3204081648,17824957,1,374115,1,1,1,'S',1,0.950877,285,911135,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 257, \"ignore_hit\": 111, \"ignore_miss\": 184, \"large_bonus\": 132, \"small_bonus\": 413}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 111, \"large_bonus\": 156, \"small_bonus\": 573}, \"total_score_without_mods\": 911135}',30.5074,NULL,0,'2024-07-23 01:02:01','2024-07-23 01:05:31',1721696731,7597),(1876928748,17824957,1,1774604,0,1,1,'A',1,0.959885,198,738235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 327}, \"maximum_statistics\": {\"great\": 349}}',31.2133,180420641,244057,NULL,'2023-08-21 13:26:15',1692624375,NULL),(3204096940,17824957,1,453359,1,1,1,'A',1,0.938131,269,812906,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 348, \"ignore_hit\": 31, \"ignore_miss\": 10, \"large_bonus\": 35, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 31, \"large_bonus\": 37, \"small_bonus\": 18}, \"total_score_without_mods\": 812906}',31.2253,NULL,0,'2024-07-23 01:07:19','2024-07-23 01:10:22',1721697022,7597),(1877119731,17824957,1,2272349,1,1,1,'B',1,0.866359,74,490569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 217}}',31.2822,180501337,95620,NULL,'2023-08-27 03:06:14',1693105574,NULL),(3206889758,17824957,1,2884908,1,1,1,'S',1,0.965909,220,916889,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 205, \"ignore_miss\": 2, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 42}, \"total_score_without_mods\": 916889}',32.3882,NULL,0,'2024-07-23 14:29:55','2024-07-23 14:31:55',1721745115,7624),(3191368180,17824957,1,374115,1,1,1,'S',1,0.961403,285,893715,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 263, \"ignore_hit\": 111, \"ignore_miss\": 538, \"large_bonus\": 8, \"small_bonus\": 183}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 111, \"large_bonus\": 156, \"small_bonus\": 573}, \"total_score_without_mods\": 893715}',32.7964,NULL,0,'2024-07-20 17:56:04','2024-07-20 17:59:33',1721498373,7597),(3191429119,17824957,1,4183278,1,1,1,'A',1,0.90806,154,687742,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 333, \"ignore_hit\": 89, \"ignore_miss\": 145, \"large_bonus\": 3, \"small_bonus\": 129}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 89, \"large_bonus\": 18, \"small_bonus\": 259}, \"total_score_without_mods\": 687742}',33.5382,NULL,0,'2024-07-20 18:11:02','2024-07-20 18:13:33',1721499213,7597),(3206849715,17824957,1,2014323,1,1,1,'S',1,0.993151,219,984555,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 216, \"ignore_hit\": 60, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 219, \"ignore_hit\": 60, \"large_bonus\": 17}, \"total_score_without_mods\": 984555}',35.5089,NULL,0,'2024-07-23 14:20:39','2024-07-23 14:23:59',1721744639,7624),(3215998785,17824957,1,2884908,1,1,1,'S',1,0.981818,220,961767,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 212, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 42}, \"total_score_without_mods\": 961767}',35.8986,NULL,0,'2024-07-25 04:30:56','2024-07-25 04:32:54',1721881974,7634),(3204107187,17824957,1,2158529,1,1,1,'A',1,0.926437,154,730407,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 377, \"ignore_hit\": 69, \"ignore_miss\": 108, \"large_bonus\": 8, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 69, \"large_bonus\": 15, \"small_bonus\": 223}, \"total_score_without_mods\": 730407}',36.4414,NULL,0,'2024-07-23 01:10:33','2024-07-23 01:13:38',1721697218,7597),(1877622604,17824957,1,1660438,0,1,1,'A',1,0.92029,98,653758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 207}}',38.6471,181198938,133978,NULL,'2023-10-15 03:30:12',1697340612,NULL),(3215991260,17824957,1,4640324,1,1,1,'A',1,0.922965,155,737933,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 298, \"ignore_miss\": 5, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 344, \"large_bonus\": 22}, \"total_score_without_mods\": 737933}',38.7327,NULL,0,'2024-07-25 04:28:19','2024-07-25 04:30:27',1721881827,7634),(1877568212,17824957,1,2043002,1,1,1,'A',1,0.931507,206,664596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 383}, \"maximum_statistics\": {\"great\": 438}}',40.7453,181198920,315426,NULL,'2023-10-15 03:28:37',1697340517,NULL),(3216018669,17824957,1,1987597,1,1,1,'A',1,0.950758,137,806686,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 362, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 18, \"large_bonus\": 16}, \"total_score_without_mods\": 806686}',42.1409,NULL,0,'2024-07-25 04:36:12','2024-07-25 04:39:32',1721882372,7634),(1877080590,17824957,1,4039502,0,1,1,'S',1,0.958015,131,810404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',43.9294,180501457,96450,NULL,'2023-08-27 03:21:32',1693106492,NULL),(1858665178,17826432,1,1431524,0,1,1,'C',1,0.724576,21,258584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 118}}',1.95609,152958862,38070,NULL,'2020-07-24 02:58:38',1595559518,NULL),(1866115897,17826432,1,2450283,0,1,1,'C',1,0.70979,38,223371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 143}}',2.14101,164277698,38539,NULL,'2021-07-25 01:53:30',1627178010,NULL),(1876428517,17826432,1,968319,0,1,1,'C',1,0.741228,48,287990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',3.34791,179650218,42062,NULL,'2023-07-02 10:27:13',1688293633,NULL),(1858701739,17826432,1,1476864,0,1,1,'B',1,0.805085,20,374655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 59}}',3.7168,153025404,16382,NULL,'2020-07-26 13:52:19',1595771539,NULL),(1858616437,17826432,1,1030838,0,1,1,'B',1,0.850467,85,489828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 107}}',8.15352,152959666,54367,NULL,'2020-07-24 03:47:19',1595562439,NULL),(1876443268,17826432,1,46803,0,1,1,'B',1,0.880952,56,523777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.9563,179696641,64270,NULL,'2023-07-05 14:18:39',1688566719,NULL),(2255326164,17826432,1,2302773,1,1,1,'B',1,0.872263,130,582319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 137}}',14.3312,182542864,87766,NULL,'2024-01-26 13:14:47',1706274887,NULL),(1868714770,17827886,1,3301260,1,1,1,'B',1,0.823113,118,429612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 424}}',17.693,168171897,226788,NULL,'2021-12-12 04:59:44',1639285184,NULL),(1872777916,17827886,1,3343469,1,1,1,'B',1,0.861314,103,486674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 322}, \"maximum_statistics\": {\"great\": 411}}',20.9218,174166696,189036,NULL,'2022-08-25 21:13:50',1661462030,NULL),(1874349086,17827886,1,3813688,1,1,1,'A',1,0.910781,175,628948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 269}}',31.8652,176471134,212232,NULL,'2022-12-27 16:44:39',1672159479,NULL),(1873463865,17830776,1,1840562,0,1,1,'B',1,0.868794,61,478400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 141}}',12.1118,175318808,52899,NULL,'2022-10-26 20:29:32',1666816172,NULL),(1861644162,17835592,1,2640147,0,1,1,'D',1,0.574534,24,97920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 89, \"great\": 137}, \"maximum_statistics\": {\"great\": 322}}',0.521152,157500340,65900,NULL,'2021-01-04 16:24:13',1609777453,NULL),(1859036573,17835592,1,1832115,0,1,1,'C',1,0.704724,25,225436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 77}, \"maximum_statistics\": {\"great\": 127}}',1.77638,153549149,37674,NULL,'2020-08-14 14:17:36',1597414656,NULL),(1859684620,17835592,1,46803,0,1,1,'B',1,0.853175,61,497477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.97983,154574710,72746,NULL,'2020-09-23 10:05:32',1600855532,NULL),(1858690687,17839745,1,1619338,1,1,1,'D',1,0.67637,82,29808,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 131, \"great\": 337}, \"maximum_statistics\": {\"great\": 584}}',2.24989,153026892,136312,NULL,'2020-07-26 14:57:58',1595775478,NULL),(1858666138,17839745,1,2104518,0,1,1,'B',1,0.832278,93,477443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 158}}',5.73595,153025563,83994,NULL,'2020-07-26 14:00:07',1595772007,NULL),(1859894280,17839745,1,240093,0,1,1,'C',1,0.712264,35,352950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 106}}',5.93111,154946436,131858,NULL,'2020-10-06 16:49:41',1602002981,NULL),(1858603567,17839745,1,94771,0,1,1,'C',1,0.763393,54,316829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 137}, \"maximum_statistics\": {\"great\": 224}}',8.88238,153030267,123162,NULL,'2020-07-26 17:39:58',1595785198,NULL),(1859485060,17839745,1,732319,1,1,1,'C',1,0.760726,63,300681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 186}, \"maximum_statistics\": {\"great\": 303}}',11.4299,154131661,103540,NULL,'2020-09-05 17:17:11',1599326231,NULL),(1859000257,17839745,1,1387259,1,1,1,'C',1,0.760417,175,167203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 145, \"great\": 770}, \"maximum_statistics\": {\"great\": 1200}}',12.1001,153521931,441250,NULL,'2020-08-13 13:30:09',1597325409,NULL),(1864884294,17839745,1,2753521,1,1,1,'C',1,0.747845,210,320973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 50, \"great\": 280}, \"maximum_statistics\": {\"great\": 464}}',12.8359,162597626,240714,NULL,'2021-06-02 15:57:20',1622649440,NULL),(1862205230,17839745,1,25162,1,1,1,'B',1,0.897059,68,611576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',13.2386,158497571,77220,NULL,'2021-02-06 13:45:40',1612619140,NULL),(1861912292,17839745,1,489620,0,1,1,'C',1,0.771565,73,309653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',14.0767,157962648,118468,NULL,'2021-01-20 14:41:53',1611153713,NULL),(1860651809,17839745,1,476367,0,1,1,'S',1,0.965517,58,782639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',15.1667,156178581,101356,NULL,'2020-11-22 14:03:55',1606053835,NULL),(1861452927,17839745,1,39522,0,1,1,'S',1,0.971429,70,755787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 70}}',15.3632,157256480,79966,NULL,'2020-12-27 13:40:49',1609076449,NULL),(1859309931,17839745,1,1442774,0,1,1,'B',1,0.868421,85,483195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',16.2196,153898847,119352,NULL,'2020-08-27 16:42:46',1598546566,NULL),(1859137503,17839745,1,29563,0,1,1,'B',1,0.804527,109,401951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 243}}',16.2628,153678960,152232,NULL,'2020-08-19 14:32:41',1597847561,NULL),(1860761493,17839745,1,211502,1,1,1,'S',1,0.964789,71,775004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',18.0123,156177857,140931,NULL,'2020-11-22 13:37:42',1606052262,NULL),(1859991117,17839745,1,1677157,1,1,1,'A',1,0.961864,58,766590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 113, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 118}}',18.0734,154970872,224958,NULL,'2020-10-07 17:35:42',1602092142,NULL),(1861827735,17839745,1,112700,0,1,1,'C',1,0.745383,155,322966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 27, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',18.2446,157962439,166580,NULL,'2021-01-20 14:33:16',1611153196,NULL),(1866905607,17839745,1,1256295,1,1,1,'C',1,0.796591,68,348561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 440}}',19.1438,165417843,180844,NULL,'2021-08-30 15:32:00',1630337520,NULL),(1859898742,17839745,1,21874,1,1,1,'C',1,0.790323,122,382844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',19.2389,154993649,129370,NULL,'2020-10-08 16:41:48',1602175308,NULL),(1858659944,17839745,1,1417256,1,1,1,'A',1,0.9375,130,738000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 200}}',19.94,153030777,263316,NULL,'2020-07-26 18:06:50',1595786810,NULL),(1875317874,17839745,1,2954172,1,1,1,'C',1,0.789106,152,418952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 358}}',20.6591,177984721,216416,NULL,'2023-03-22 14:47:10',1679496430,NULL),(1860691818,17839745,1,1158419,1,1,1,'S',1,0.981013,79,839782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',21.0061,156183514,164013,NULL,'2020-11-22 17:21:10',1606065670,NULL),(1859556265,17839745,1,165748,0,1,1,'S',1,0.954545,110,753276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 100, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 110}}',21.3582,154251817,147572,NULL,'2020-09-10 15:50:33',1599753033,NULL),(1859639429,17839745,1,21168,1,1,1,'S',1,0.982143,84,874694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84, \"legacy_combo_increase\": 1}}',21.4196,154531935,123006,NULL,'2020-09-21 15:50:37',1600703437,NULL),(1861851693,17839745,1,2089676,1,1,1,'S',1,0.954861,144,821942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',21.5964,157836123,169945,NULL,'2021-01-16 05:38:14',1610775494,NULL),(1862390857,17839745,1,46918,1,1,1,'A',1,0.932692,156,787828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',22.2873,158600732,167676,NULL,'2021-02-09 13:31:18',1612877478,NULL),(1859311138,17839745,1,53906,1,1,1,'B',1,0.812652,146,431476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 11, \"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 411}}',22.3082,153894590,306470,NULL,'2020-08-27 13:42:10',1598535730,NULL),(1863376086,17839745,1,2755127,1,1,1,'B',1,0.80303,199,441066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 307}, \"maximum_statistics\": {\"great\": 462}}',26.2993,160272423,321756,NULL,'2021-03-30 08:30:31',1617093031,NULL),(1862061942,17839745,1,94779,1,1,1,'S',1,0.967213,122,790220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 122}}',26.3217,158209576,190278,NULL,'2021-01-28 17:55:44',1611856544,NULL),(1859148844,17839745,1,866360,1,1,1,'A',1,0.944056,143,701984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',26.5378,153706061,174084,NULL,'2020-08-20 14:48:14',1597934894,NULL),(1860759134,17839745,1,459605,1,1,1,'S',1,0.951327,113,793179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',26.6121,156178681,177591,NULL,'2020-11-22 14:07:34',1606054054,NULL),(1858619650,17839745,1,800250,0,1,1,'A',1,0.947826,194,730779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 230}}',27.5673,153044207,191146,NULL,'2020-07-27 07:25:22',1595834722,NULL),(1859991214,17839745,1,206863,0,1,1,'B',1,0.89521,153,583751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',27.8629,154947007,244474,NULL,'2020-10-06 17:15:24',1602004524,NULL),(1860743707,17839745,1,2284936,1,1,1,'S',1,0.976351,148,828729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 148}}',28.6208,156183557,135843,NULL,'2020-11-22 17:23:17',1606065797,NULL),(1858634564,17839745,1,1932023,1,1,1,'B',1,0.875654,204,155476,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 31, \"great\": 605}, \"maximum_statistics\": {\"great\": 764}}',28.8813,153044662,284850,NULL,'2020-07-27 07:53:59',1595836439,NULL),(1859158626,17839745,1,1966606,1,1,1,'B',1,0.873444,211,589502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 241}}',29.1502,153694912,195396,NULL,'2020-08-20 04:27:13',1597897633,NULL),(1859592384,17839745,1,1354105,1,1,1,'S',1,0.957055,163,792231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 149, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',29.1664,154327439,204746,NULL,'2020-09-13 12:14:36',1599999276,NULL),(1859512650,17839745,1,274051,1,1,1,'S',1,0.96696,227,818041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 212, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 227}}',29.3546,154327535,535273,NULL,'2020-09-13 12:19:33',1599999573,NULL),(1860173714,17839745,1,2357714,1,1,1,'B',1,0.8323,206,131998,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 94, \"great\": 1166}, \"maximum_statistics\": {\"great\": 1613}}',30.1487,155348907,562247,NULL,'2020-10-22 16:56:52',1603385812,NULL),(1860154062,17839745,1,1355890,1,1,1,'S',1,0.996377,138,890711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',30.7138,155323211,175210,NULL,'2020-10-21 16:29:39',1603297779,NULL),(1870475901,17839745,1,2854814,1,1,1,'S',1,0.976027,146,840096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 139, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 146}}',30.7194,170709166,117278,NULL,'2022-03-25 01:57:45',1648173465,NULL),(1860653406,17839745,1,231647,1,1,1,'S',1,0.956522,161,783804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',30.8435,156177953,175371,NULL,'2020-11-22 13:41:24',1606052484,NULL),(1859481700,17839745,1,1804616,1,1,1,'A',1,0.930944,275,699206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 496, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 572}}',31.3326,154078561,526821,NULL,'2020-09-03 16:36:03',1599150963,NULL),(1861851105,17839745,1,1713272,1,1,1,'A',1,0.928571,245,769159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',31.6025,157962827,204550,NULL,'2021-01-20 14:48:17',1611154097,NULL),(1861268817,17839745,1,476366,1,1,1,'S',1,0.951429,175,794639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 158, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 175}}',31.6312,156847326,176842,NULL,'2020-12-14 10:57:49',1607943469,NULL),(1862163995,17839745,1,796620,1,1,1,'S',1,0.973154,149,822075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',31.6391,158209696,190977,NULL,'2021-01-28 18:00:40',1611856840,NULL),(1870171022,17839745,1,2753268,1,1,1,'S',1,0.996795,156,932727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156}}',31.7378,170318570,157556,NULL,'2022-03-08 07:51:03',1646725863,NULL),(1860686467,17839745,1,37382,1,1,1,'S',1,0.972973,185,816250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 185}}',32.7704,156181831,340884,NULL,'2020-11-22 16:12:02',1606061522,NULL),(1859390379,17839745,1,25844,1,1,1,'B',1,0.865672,201,592394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',32.793,154073961,206370,NULL,'2020-09-03 12:57:48',1599137868,NULL),(1871501260,17839745,1,3419791,1,1,1,'B',1,0.858859,127,497382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',33.1479,172278905,187970,NULL,'2022-05-30 20:06:19',1653941179,NULL),(1859455399,17839745,1,1257907,1,1,1,'S',1,0.95814,215,831325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',33.352,154072627,236826,NULL,'2020-09-03 11:42:56',1599133376,NULL),(1859894268,17839745,1,240093,0,1,1,'S',1,0.957547,106,800184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',34.3771,154946401,206798,NULL,'2020-10-06 16:48:14',1602002894,NULL),(1858615739,17839745,1,105037,0,1,1,'S',1,0.983221,149,887629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 149}}',35.1185,153044329,144378,NULL,'2020-07-27 07:31:41',1595835101,NULL),(1859940891,17839745,1,615719,1,1,1,'B',1,0.81338,209,405210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 70, \"great\": 782}, \"maximum_statistics\": {\"great\": 1136}}',35.5026,154993528,620286,NULL,'2020-10-08 16:36:27',1602174987,NULL),(1871134508,17839745,1,2983110,1,1,1,'B',1,0.838513,149,463457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 80, \"great\": 690, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 901}}',36.2132,171648413,509670,NULL,'2022-05-04 13:51:39',1651672299,NULL),(1859556208,17839745,1,165725,0,1,1,'S',1,0.963054,203,813583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',36.3341,154401496,224554,NULL,'2020-09-16 16:57:51',1600275471,NULL),(1859908142,17839745,1,2104521,1,1,1,'S',1,0.963519,233,829149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 216}, \"maximum_statistics\": {\"great\": 233}}',37.5872,154993602,180714,NULL,'2020-10-08 16:39:39',1602175179,NULL),(1862118297,17839745,1,2231154,1,1,1,'S',1,0.990196,306,956588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 300}, \"maximum_statistics\": {\"great\": 306}}',37.649,158209854,326425,NULL,'2021-01-28 18:06:29',1611857189,NULL),(1871442510,17839745,1,2216529,1,1,1,'B',1,0.832604,355,516640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 330}, \"maximum_statistics\": {\"great\": 457}}',38.0204,172319638,341610,NULL,'2022-06-01 16:36:00',1654101360,NULL),(1860002830,17839745,1,2003950,0,1,1,'S',1,0.96,225,804980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 225}}',38.0381,154970415,188028,NULL,'2020-10-07 17:12:49',1602090769,NULL),(1860753707,17839745,1,454290,1,1,1,'A',1,0.934866,153,706575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',38.1602,156178731,210659,NULL,'2020-11-22 14:09:16',1606054156,NULL),(1860570248,17839745,1,1180703,1,1,1,'B',1,0.898678,240,179980,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 384}, \"maximum_statistics\": {\"great\": 454}}',38.8092,155914647,199584,NULL,'2020-11-13 07:45:06',1605253506,NULL),(1859577998,17839745,1,187590,0,1,1,'S',1,0.965147,373,740828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 347, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 373}}',39.1077,154251947,391926,NULL,'2020-09-10 15:56:34',1599753394,NULL),(1871318304,17839745,1,1829196,1,1,1,'B',1,0.825556,75,394024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450}}',39.1715,172047690,187182,NULL,'2022-05-21 11:52:39',1653133959,NULL),(1871447121,17839745,1,2228783,1,1,1,'B',1,0.871366,204,540930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 24, \"great\": 535, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 688}}',39.2744,172320819,461382,NULL,'2022-06-01 17:44:46',1654105486,NULL),(1861861489,17839745,1,376514,1,1,1,'S',1,0.970443,203,824967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',39.3252,157962057,217487,NULL,'2021-01-20 14:17:07',1611152227,NULL),(1863095459,17839745,1,1932023,1,1,1,'B',1,0.842932,228,472466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 21, \"great\": 545, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 764}}',40.0602,159898148,454932,NULL,'2021-03-20 11:39:23',1616240363,NULL),(1859061967,17839745,1,1249413,1,1,1,'A',1,0.9,262,623575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 285}}',40.1627,153581288,203826,NULL,'2020-08-15 18:38:56',1597516736,NULL),(1859592622,17839745,1,1355254,1,1,1,'B',1,0.856164,118,484376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 329}, \"maximum_statistics\": {\"great\": 438}}',40.5158,154293666,235766,NULL,'2020-09-12 05:57:24',1599890244,NULL),(1870096436,17839745,1,2879864,1,1,1,'B',1,0.873134,121,527045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 335}}',40.5609,170249890,194494,NULL,'2022-03-05 11:17:01',1646479021,NULL),(1859210321,17839745,1,211503,1,1,1,'B',1,0.841049,162,492334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 324}}',40.6237,153674982,221716,NULL,'2020-08-19 11:34:09',1597836849,NULL),(1860861980,17839745,1,453094,1,1,1,'S',1,0.973171,205,858193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',41.1888,156259479,226314,NULL,'2020-11-25 12:25:57',1606307157,NULL),(1861493918,17839745,1,731628,1,1,1,'S',1,0.955959,193,794337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',41.8799,157349037,170787,NULL,'2020-12-30 14:31:22',1609338682,NULL),(1861911222,17839745,1,200274,0,1,1,'A',1,0.904396,195,625095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',42.5904,157962117,377362,NULL,'2021-01-20 14:20:07',1611152407,NULL),(1861204672,17839745,1,334204,1,1,1,'A',1,0.938503,309,729647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 329, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 374}}',42.7203,156996968,521799,NULL,'2020-12-19 04:27:20',1608352040,NULL),(1859967504,17839745,1,1214271,1,1,1,'S',1,0.972656,384,844946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 363, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 384}}',43.5996,154970761,602136,NULL,'2020-10-07 17:30:02',1602091802,NULL),(1862478189,17839745,1,39514,1,1,1,'B',1,0.852417,202,511836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',44.1163,158852406,287392,NULL,'2021-02-16 18:10:31',1613499031,NULL),(1862024275,17839745,1,2302026,1,1,1,'S',1,0.962199,291,852873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 291}}',44.2063,158146039,262366,NULL,'2021-01-26 15:38:20',1611675500,NULL),(1870637502,17839745,1,3419794,1,1,1,'A',1,0.92887,239,751156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 205, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',44.2338,171036298,204036,NULL,'2022-04-08 05:34:35',1649396075,NULL),(1861852130,17839745,1,2089679,1,1,1,'S',1,0.982213,253,839977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 244, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',44.3277,157815472,257638,NULL,'2021-01-15 13:41:35',1610718095,NULL),(1871325061,17839745,1,1353260,1,1,1,'B',1,0.848115,238,505890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 451}}',44.5809,172047643,314044,NULL,'2022-05-21 11:50:49',1653133849,NULL),(1861808711,17839745,1,869197,1,1,1,'B',1,0.834112,147,456800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 428}}',44.7203,157961912,261856,NULL,'2021-01-20 14:12:05',1611151925,NULL),(1862161764,17839745,1,211820,1,1,1,'A',1,0.932243,214,716316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',44.8371,158209749,237834,NULL,'2021-01-28 18:02:29',1611856949,NULL),(1862043850,17839745,1,1425695,1,1,1,'S',1,0.971193,243,869627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 243}}',45.392,157995360,223542,NULL,'2021-01-21 17:03:59',1611248639,NULL),(1870656715,17839745,1,1214270,1,1,1,'B',1,0.851648,224,487065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 65, \"great\": 897, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1183}}',45.6581,171159085,782790,NULL,'2022-04-13 11:29:39',1649849379,NULL),(1860991973,17839745,1,459485,1,1,1,'S',1,0.95858,169,798577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 155, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169}}',46.7707,156462492,234407,NULL,'2020-12-02 07:43:57',1606895037,NULL),(1859990950,17839745,1,1677137,1,1,1,'A',1,0.947699,253,716791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 435, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 478}}',47.4985,154970951,388593,NULL,'2020-10-07 17:39:47',1602092387,NULL),(1871754514,17839745,1,2743889,1,1,1,'B',1,0.846535,195,486212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 48, \"great\": 608, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 808}}',47.8889,172693528,489268,NULL,'2022-06-17 17:22:35',1655486555,NULL),(1861454016,17839745,1,906953,0,1,1,'S',1,0.976364,275,825420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 262}, \"maximum_statistics\": {\"great\": 275}}',48.0555,157256626,244554,NULL,'2020-12-27 13:46:05',1609076765,NULL),(1860350272,17839745,1,2284816,1,1,1,'S',1,0.97234,235,837452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 222, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 235}}',48.5694,155527648,224614,NULL,'2020-10-29 16:40:43',1603989643,NULL),(1860321530,17839745,1,1418271,1,1,1,'A',1,0.942553,470,780222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',48.6041,155430228,474850,NULL,'2020-10-25 16:40:41',1603644041,NULL),(1863350108,17839745,1,2730822,1,1,1,'B',1,0.868295,443,556385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 50, \"great\": 819, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1044}}',48.6794,160272663,741866,NULL,'2021-03-30 08:40:49',1617093649,NULL),(1871871237,17839745,1,732210,1,1,1,'A',1,0.933206,262,758881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',48.7854,172784213,273142,NULL,'2022-06-21 14:36:44',1655822204,NULL),(1861836309,17839745,1,39524,1,1,1,'S',1,0.981043,211,882785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',49.7641,157841071,252690,NULL,'2021-01-16 10:23:50',1610792630,NULL),(1873253392,17839745,1,3687390,1,1,1,'A',1,0.944542,530,734363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 506, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 568}}',49.8674,174896799,563934,NULL,'2022-10-03 18:36:51',1664822211,NULL),(1861447921,17839745,1,1783149,1,1,1,'S',1,0.986301,219,912436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',50.4055,157256709,227390,NULL,'2020-12-27 13:48:57',1609076937,NULL),(1871713401,17839745,1,1425098,1,1,1,'B',1,0.874074,136,549446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 313}, \"maximum_statistics\": {\"great\": 405}}',50.5206,172693310,262706,NULL,'2022-06-17 17:12:36',1655485956,NULL),(1861536112,17839745,1,1093244,0,1,1,'S',1,0.960938,320,762044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',50.5563,157322485,334462,NULL,'2020-12-29 16:58:25',1609261105,NULL),(1859617450,17839745,1,1582620,1,1,1,'A',1,0.935185,489,729267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 520, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 594}}',50.7575,154252610,646168,NULL,'2020-09-10 16:25:26',1599755126,NULL),(1860957055,17839745,1,156598,1,1,1,'S',1,0.958824,255,806624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',50.8981,156470940,270766,NULL,'2020-12-02 14:59:50',1606921190,NULL),(1861902496,17839745,1,1095953,1,1,1,'S',1,0.985215,372,906213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 361, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 372}}',51.3541,157872105,523678,NULL,'2021-01-17 11:21:47',1610882507,NULL),(1859043013,17839745,1,156565,0,1,1,'A',1,0.93552,185,212589,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 391}, \"maximum_statistics\": {\"great\": 442}}',52.3325,153581578,200587,NULL,'2020-08-15 18:52:32',1597517552,NULL),(1860505612,17839745,1,796622,1,1,1,'S',1,0.952978,319,746736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 289}, \"maximum_statistics\": {\"great\": 319}}',52.4394,155790470,284886,NULL,'2020-11-08 15:42:54',1604850174,NULL),(1869958167,17839745,1,2854813,1,1,1,'S',1,0.970954,241,869031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',52.9761,170090470,239980,NULL,'2022-02-26 16:30:19',1645893019,NULL),(1859902968,17839745,1,2228785,1,1,1,'S',1,0.955761,486,844512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 443}, \"maximum_statistics\": {\"great\": 486}}',53.6036,154993732,456824,NULL,'2020-10-08 16:45:55',1602175555,NULL),(1860847958,17839745,1,46804,0,1,1,'S',1,0.954741,232,836650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',53.6326,156251199,254856,NULL,'2020-11-25 04:01:14',1606276874,NULL),(1861928307,17839745,1,2678562,1,1,1,'S',1,0.961977,263,790967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 243, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 263}}',53.7785,157815556,241314,NULL,'2021-01-15 13:45:16',1610718316,NULL),(1875368515,17839745,1,3111191,1,1,1,'B',1,0.881808,150,576025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 12, \"great\": 671, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 863}}',53.9553,177984657,557250,NULL,'2023-03-22 14:43:49',1679496229,NULL),(1861902333,17839745,1,186766,1,1,1,'B',1,0.859697,402,555684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 20, \"great\": 543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 727}}',54.0149,157849560,737860,NULL,'2021-01-16 16:55:48',1610816148,NULL),(1861680140,17839745,1,2341396,1,1,1,'S',1,0.963158,760,787115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',54.3171,157672112,759970,NULL,'2021-01-10 11:11:09',1610277069,NULL),(1871372315,17839745,1,2755633,1,1,1,'B',1,0.873362,210,600784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 352}, \"maximum_statistics\": {\"great\": 458}}',54.768,172103469,362440,NULL,'2022-05-23 15:53:33',1653321213,NULL),(1871437342,17839745,1,37381,1,1,1,'A',1,0.932779,662,766398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 573, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 662}}',56.1945,172320571,757170,NULL,'2022-06-01 17:30:15',1654104615,NULL),(1866920568,17839745,1,3145781,1,1,1,'B',1,0.891129,160,566990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',56.3711,165418251,240100,NULL,'2021-08-30 15:46:52',1630338412,NULL),(1870271160,17839745,1,2854816,1,1,1,'S',1,0.958929,280,845442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',56.4662,170673636,284010,NULL,'2022-03-23 13:36:54',1648042614,NULL),(1871187488,17839745,1,481169,1,1,1,'A',1,0.921687,130,699098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 211, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',56.5465,171951775,277032,NULL,'2022-05-17 07:20:25',1652772025,NULL),(1871175139,17839745,1,453080,1,1,1,'A',1,0.900491,234,630887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 333, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',56.8105,171951756,327764,NULL,'2022-05-17 07:18:43',1652771923,NULL),(1861199325,17839745,1,1454329,1,1,1,'A',1,0.934853,302,727576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 307}}',57.3411,156910646,285088,NULL,'2020-12-16 13:31:05',1608125465,NULL),(1860745977,17839745,1,1272916,1,1,1,'S',1,0.961806,288,798794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',58.5273,156195418,297200,NULL,'2020-11-23 03:49:09',1606103349,NULL),(1866889361,17839745,1,2367289,1,1,1,'A',1,0.912773,148,632832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',58.7385,165388432,231544,NULL,'2021-08-29 15:27:06',1630250826,NULL),(1871797062,17839745,1,1289645,1,1,1,'B',1,0.887307,265,578816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 682, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 843}}',59.019,172784149,671796,NULL,'2022-06-21 14:34:02',1655822042,NULL),(1861188594,17839745,1,1180703,1,1,1,'B',1,0.893172,136,584440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 377}, \"maximum_statistics\": {\"great\": 454}}',59.2431,156847427,299830,NULL,'2020-12-14 11:02:47',1607943767,NULL),(1862043673,17839745,1,1425694,1,1,1,'S',1,0.97549,306,831597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',59.9822,157995442,281476,NULL,'2021-01-21 17:06:44',1611248804,NULL),(1860700385,17839745,1,1829199,1,1,1,'S',1,0.972318,289,832605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',60.4706,156065323,264184,NULL,'2020-11-18 17:26:16',1605720376,NULL),(1871706876,17839745,1,2639719,1,1,1,'B',1,0.889121,222,603621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',60.5908,172693408,371182,NULL,'2022-06-17 17:17:32',1655486252,NULL),(1870423040,17839745,1,2753267,1,1,1,'A',1,0.937192,406,788552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 355}, \"maximum_statistics\": {\"great\": 406}}',61.0394,170779347,414780,NULL,'2022-03-27 18:09:02',1648404542,NULL),(1870036401,17839745,1,46628,1,1,1,'A',1,0.9375,240,751694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',61.0794,170273302,261750,NULL,'2022-03-06 07:24:46',1646551486,NULL),(1861999548,17839745,1,1006068,1,1,1,'S',1,0.957775,746,818344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 683, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 746}}',61.2677,158049503,791098,NULL,'2021-01-23 12:09:36',1611403776,NULL),(1871036321,17839745,1,21287,1,1,1,'S',1,0.953202,406,800926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 8}}',61.4054,171792337,543270,NULL,'2022-05-10 15:14:51',1652195691,NULL),(1860719698,17839745,1,2535969,1,1,1,'S',1,0.972081,591,862444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 591}}',61.4859,156178991,552972,NULL,'2020-11-22 14:19:00',1606054740,NULL),(1860325454,17839745,1,1158418,1,1,1,'S',1,0.972756,312,820132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',62.5306,155430293,299862,NULL,'2020-10-25 16:43:01',1603644181,NULL),(1866876373,17839745,1,2693502,1,1,1,'B',1,0.881919,467,598813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 20, \"great\": 848, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1084}}',63.241,165418043,837300,NULL,'2021-08-30 15:38:54',1630337934,NULL),(1871460271,17839745,1,2743130,1,1,1,'B',1,0.896947,169,585171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 323, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 393}}',64.4109,172320750,265532,NULL,'2022-06-01 17:40:57',1654105257,NULL),(1860299444,17839745,1,2216532,1,1,1,'S',1,0.972843,313,825288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',65.238,155430037,266770,NULL,'2020-10-25 16:31:37',1603643497,NULL),(1862498006,17839745,1,2639634,1,1,1,'S',1,0.97541,366,868467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 348, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',66.055,158852870,403780,NULL,'2021-02-16 18:25:41',1613499941,NULL),(1862019012,17839745,1,454645,1,1,1,'S',1,0.976959,217,880834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',66.1075,158146175,293296,NULL,'2021-01-26 15:43:56',1611675836,NULL),(1861760425,17839745,1,1357553,1,1,1,'S',1,0.967593,324,791988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',66.8589,157672180,315392,NULL,'2021-01-10 11:14:38',1610277278,NULL),(1862375903,17839745,1,2678561,1,1,1,'A',1,0.917582,309,688975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',67.0044,158753737,327670,NULL,'2021-02-13 19:46:24',1613245584,NULL),(1870697591,17839745,1,2104519,1,1,1,'A',1,0.938889,354,803735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 360}}',67.15,171164199,351760,NULL,'2022-04-13 15:59:25',1649865565,NULL),(1864884132,17839745,1,2753520,1,1,1,'S',1,0.952141,397,811333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 359}, \"maximum_statistics\": {\"great\": 397}}',67.8529,162597500,405830,NULL,'2021-06-02 15:53:26',1622649206,NULL),(1873271445,17839745,1,2981275,1,1,1,'S',1,0.955935,556,821747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 507, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 556}}',67.9099,174897120,550436,NULL,'2022-10-03 18:56:09',1664823369,NULL),(1859701806,17839745,1,2386531,1,1,1,'S',1,0.951039,674,760387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 608, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 674}}',68.657,154529672,715116,NULL,'2020-09-21 14:06:45',1600697205,NULL),(1869671456,17839745,1,2161430,1,1,1,'A',1,0.932,250,748497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',69.2076,169659914,273230,NULL,'2022-02-09 09:04:00',1644397440,NULL),(1860866961,17839745,1,1353275,1,1,1,'S',1,0.98,275,809301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 275}}',69.497,156259570,274646,NULL,'2020-11-25 12:30:11',1606307411,NULL),(1866923961,17839745,1,1357040,1,1,1,'A',1,0.94517,383,774935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',69.5401,165388569,396430,NULL,'2021-08-29 15:32:08',1630251128,NULL),(1860810559,17839745,1,1215136,1,1,1,'A',1,0.951733,603,739214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 737, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 808}}',69.9066,156232774,792060,NULL,'2020-11-24 13:54:10',1606226050,NULL),(1860948131,17839745,1,679642,1,1,1,'S',1,0.95974,770,824829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 708, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 770}}',72.2762,156471085,760068,NULL,'2020-12-02 15:05:39',1606921539,NULL),(1861967838,17839745,1,39523,1,1,1,'S',1,0.950311,322,799163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 290, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 322}}',72.6284,158089922,370990,NULL,'2021-01-24 17:33:28',1611509608,NULL),(1870845801,17839745,1,240259,0,1,1,'A',1,0.971471,330,816529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 316, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',74.1777,171347559,311484,NULL,'2022-04-21 16:04:28',1650557068,NULL),(1871304950,17839745,1,165664,0,1,1,'A',1,0.922581,251,702559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',74.6179,172103367,310784,NULL,'2022-05-23 15:48:08',1653320888,NULL),(1862902178,17839745,1,2302025,1,1,1,'A',1,0.931663,235,697397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',74.7272,159460947,350584,NULL,'2021-03-07 14:47:18',1615128438,NULL),(1862401709,17839745,1,797131,1,1,1,'A',1,0.936261,234,715626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 353}}',74.8803,158753886,322408,NULL,'2021-02-13 19:51:26',1613245886,NULL),(1871078227,17839745,1,2854817,1,1,1,'A',1,0.906398,202,629558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',75.7246,171791476,291112,NULL,'2022-05-10 14:31:12',1652193072,NULL),(1871036387,17839745,1,2772363,1,1,1,'A',1,0.984906,505,886205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 515, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 530}}',77.5523,171648587,519702,NULL,'2022-05-04 13:59:14',1651672754,NULL),(1865186847,17839745,1,2490643,1,1,1,'A',1,0.938824,751,756957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 754, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 850}}',78.4224,163015449,910686,NULL,'2021-06-15 15:32:02',1623771122,NULL),(1871513260,17839745,1,2606498,1,1,1,'A',1,0.93465,272,727201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',83.735,172225650,298326,NULL,'2022-05-28 18:29:44',1653762584,NULL),(1866720368,17839745,1,1257955,1,1,1,'A',1,0.941758,455,796580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 402, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455}}',83.9205,165294486,469210,NULL,'2021-08-26 14:36:47',1629988607,NULL),(1871198478,17839745,1,190767,0,1,1,'A',1,0.947034,358,735330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 639, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 708}}',85.2782,171994759,681486,NULL,'2022-05-19 05:51:37',1652939497,NULL),(1861840092,17839745,1,669285,1,1,1,'A',1,0.916851,668,721465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 3, \"great\": 755, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 902}}',86.5355,157849431,955200,NULL,'2021-01-16 16:50:45',1610815845,NULL),(1861735816,17839745,1,2004646,1,1,1,'A',1,0.946023,352,789768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 314}, \"maximum_statistics\": {\"great\": 352}}',87.8794,157643892,354820,NULL,'2021-01-09 13:23:03',1610198583,NULL),(1870628425,17839745,1,2860135,1,1,1,'S',1,0.959698,397,840896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',89.6742,170911604,403750,NULL,'2022-04-02 16:05:50',1648915550,NULL),(1862365775,17839745,1,156565,1,1,1,'A',1,0.928733,439,762417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',89.8405,158600942,448670,NULL,'2021-02-09 13:39:17',1612877957,NULL),(1871084771,17839745,1,2869483,1,1,1,'A',1,0.936451,417,785560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 417}}',91.9043,171791442,418360,NULL,'2022-05-10 14:29:21',1652192961,NULL),(1870476485,17839745,1,2854815,1,1,1,'S',1,0.970414,338,871715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',93.0459,170714376,346380,NULL,'2022-03-25 08:14:00',1648196040,NULL),(1871335846,17839745,1,1387259,1,1,1,'A',1,0.906667,1133,710993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 2, \"great\": 978}, \"maximum_statistics\": {\"great\": 1200}}',97.5511,172128806,1281334,NULL,'2022-05-24 17:52:18',1653414738,NULL),(1863128998,17839745,1,2536716,1,1,1,'A',1,0.938306,1083,788984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 1, \"great\": 953, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1086}}',110.994,159868599,1131060,NULL,'2021-03-19 15:50:50',1616169050,NULL),(1873862155,17842583,1,3638600,1,1,1,'B',1,0.838384,78,505823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',8.78655,175879311,53964,NULL,'2022-11-25 18:05:26',1669399526,NULL),(1873908356,17842583,1,2521931,0,1,1,'B',1,0.851415,88,493951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 212}}',15.1315,175907447,104022,NULL,'2022-11-27 02:36:40',1669516600,NULL),(1860441184,17842583,1,2509131,0,1,1,'A',1,0.922414,113,736236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',16.0158,155633423,81843,NULL,'2020-11-02 20:27:54',1604348874,NULL),(1858834153,17842583,1,2509131,0,1,1,'A',1,0.948276,116,760979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 116}}',19.2728,153228916,83656,NULL,'2020-08-02 17:39:39',1596389979,NULL),(1873951540,17842583,1,2045771,0,1,1,'A',1,0.919811,123,606741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 318}}',27.5681,175958483,182500,NULL,'2022-11-30 02:07:48',1669774068,NULL),(1873892725,17842583,1,3848159,1,1,1,'A',1,0.936306,157,764749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 137}, \"maximum_statistics\": {\"great\": 157}}',28.5657,175903457,138136,NULL,'2022-11-26 21:20:05',1669497605,NULL),(1873892757,17842583,1,3848159,0,1,1,'A',1,0.94586,157,782129,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 140}, \"maximum_statistics\": {\"great\": 157}}',30.2127,175903559,136850,NULL,'2022-11-26 21:27:21',1669498041,NULL),(1873952318,17842583,1,3698243,1,1,1,'A',1,0.970455,219,828566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 220}}',32.6826,175906427,221208,NULL,'2022-11-27 01:07:13',1669511233,NULL),(1860542834,17847908,1,519769,0,1,1,'D',1,0.641161,65,145350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 83, \"great\": 190}, \"maximum_statistics\": {\"great\": 379}}',1.3579,155907660,98190,NULL,'2020-11-12 23:57:04',1605225424,NULL),(1863418218,17847908,1,848235,0,1,1,'C',1,0.732258,58,272034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',3.7894,160314896,150648,NULL,'2021-03-31 11:06:34',1617188794,NULL),(1858732050,17847908,1,521490,0,1,1,'C',1,0.773632,36,343285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 130, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 201}}',4.67848,153065284,123545,NULL,'2020-07-28 01:19:58',1595899198,NULL),(1858646090,17847908,1,44944,1,1,1,'C',1,0.762136,29,298713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 103}}',5.00177,153012384,48588,NULL,'2020-07-26 01:21:45',1595726505,NULL),(1858646064,17847908,1,44942,1,1,1,'A',1,0.92,25,566949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 25}}',7.22765,153012329,38052,NULL,'2020-07-26 01:18:11',1595726291,NULL),(1858746328,17847908,1,848233,0,1,1,'A',1,0.913043,39,625482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',9.70728,153067707,177812,NULL,'2020-07-28 03:52:19',1595908339,NULL),(1874061739,17847908,1,2045770,0,1,1,'B',1,0.862745,133,549526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',12.9498,176056202,128467,NULL,'2022-12-05 09:12:23',1670231543,NULL),(1874059259,17847908,1,2353428,1,1,1,'C',1,0.78,45,331156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 200}}',13.1582,176162739,69088,NULL,'2022-12-11 05:24:22',1670736262,NULL),(1863350626,17847908,1,14649,1,1,1,'B',1,0.863333,101,501792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',15.9426,160314775,152760,NULL,'2021-03-31 11:01:23',1617188483,NULL),(1858674248,17847908,1,1832115,0,1,1,'B',1,0.88189,84,538545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 127}}',16.3362,152994891,66164,NULL,'2020-07-25 10:57:52',1595674672,NULL),(1860134603,17847908,1,2433800,1,1,1,'B',1,0.84292,55,448284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 226}}',16.3713,155132458,93182,NULL,'2020-10-14 03:45:37',1602647137,NULL),(1858702270,17847908,1,2353432,1,1,1,'S',1,0.9625,80,801913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',20.5336,153012459,51528,NULL,'2020-07-26 01:27:25',1595726845,NULL),(1872584328,17847908,1,1818475,1,1,1,'A',1,0.969543,133,803530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 197}}',30.0538,173927079,169473,NULL,'2022-08-13 09:30:31',1660383031,NULL),(1872590609,17847908,1,1832114,0,1,1,'B',1,0.878261,175,593920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 230}}',33.8847,174006603,166648,NULL,'2022-08-17 12:10:54',1660738254,NULL),(1858663843,17847908,1,2335888,1,1,1,'S',1,0.952756,127,808924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',38.2779,153012713,107894,NULL,'2020-07-26 01:44:15',1595727855,NULL),(1872584064,17847908,1,1818473,0,1,1,'A',1,0.909091,164,608352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 319}}',40.0693,174005848,229808,NULL,'2022-08-17 11:22:45',1660735365,NULL),(1874063866,17852885,1,2359231,1,1,1,'C',1,0.770449,75,321969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 240, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',10.2607,176122837,159566,NULL,'2022-12-09 06:21:01',1670566861,NULL),(1860844320,17852885,1,2183849,0,1,1,'C',1,0.782258,55,332972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',15.762,156346942,48100,NULL,'2020-11-28 09:07:53',1606554473,NULL),(1868560402,17852885,1,324980,0,1,1,'B',1,0.813235,59,369924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 242, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 340}}',16.3191,167965645,127450,NULL,'2021-12-04 07:03:25',1638601405,NULL),(1874048838,17852885,1,3823674,1,1,1,'B',1,0.81108,130,408145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',16.7317,176123041,194824,NULL,'2022-12-09 06:41:48',1670568108,NULL),(1860905301,17852885,1,2681257,0,1,1,'B',1,0.892857,158,614463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 212, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 266}}',30.5571,156346320,176610,NULL,'2020-11-28 08:34:16',1606552456,NULL),(1859490152,17852885,1,1048078,1,1,1,'A',1,0.943114,167,788392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',31.1507,154052768,167026,NULL,'2020-09-02 14:47:27',1599058047,NULL),(1858850556,17852885,1,2445317,0,1,1,'B',1,0.896382,131,612254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',46.3054,153130118,228494,NULL,'2020-07-30 09:29:23',1596101363,NULL),(1859315691,17852885,1,2347509,1,1,1,'A',1,0.941767,249,807412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',75.6985,153927192,238900,NULL,'2020-08-28 17:22:35',1598635355,NULL),(1875068513,17857485,1,1828034,1,1,1,'D',1,0.690476,47,203238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 79, \"great\": 231}, \"maximum_statistics\": {\"great\": 399}}',3.03692,177683014,98138,NULL,'2023-03-05 02:44:26',1677984266,NULL),(1862397982,17857485,1,2688197,0,1,1,'S',1,0.976852,108,884117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',20.8285,158618342,67594,NULL,'2021-02-09 23:43:56',1612914236,NULL),(1858865698,17857485,1,818248,0,1,1,'A',1,0.941176,102,721214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 102}}',21.1014,153422621,70391,NULL,'2020-08-09 18:33:50',1596998030,NULL),(1862252075,17857485,1,1808734,0,1,1,'A',1,0.916667,90,683026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 90}}',23.6344,158520911,59010,NULL,'2021-02-07 05:24:33',1612675473,NULL),(1862106193,17857485,1,664387,0,1,1,'B',1,0.898936,64,501721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 94}}',24.0988,158250441,63754,NULL,'2021-01-30 00:41:21',1611967281,NULL),(1858939782,17857485,1,70167,0,1,1,'S',1,0.951923,156,770748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',28.4515,153402466,166792,NULL,'2020-08-09 00:10:38',1596931838,NULL),(2615684868,17866938,1,1774604,0,1,1,'A',1,0.968481,173,745868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 349}}',33.4398,183409036,229984,NULL,'2024-04-04 01:27:38',1712194058,NULL),(1861179058,17867402,1,866134,0,1,1,'D',1,0.384615,3,20106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 2}, \"maximum_statistics\": {\"great\": 13}}',0.00413,156991000,27000,NULL,'2020-12-18 23:31:08',1608334268,NULL),(1862144863,17867402,1,61285,0,1,1,'D',1,0.42,5,155889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 7}, \"maximum_statistics\": {\"great\": 25}}',0.011233,158278931,119340,NULL,'2021-01-30 21:56:34',1612043794,NULL),(1861498008,17867402,1,984053,0,1,1,'D',1,0.585106,30,167813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 34}, \"maximum_statistics\": {\"great\": 94}}',0.387265,157358953,78655,NULL,'2020-12-30 21:13:42',1609362822,NULL),(1861487246,17867402,1,2089676,0,1,1,'D',1,0.59375,39,144905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 52}, \"maximum_statistics\": {\"great\": 144}}',0.471251,157359004,51090,NULL,'2020-12-30 21:15:52',1609362952,NULL),(1872940219,17867402,1,1528225,1,1,1,'C',1,0.709677,26,346319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 31}}',1.11665,174359436,93659,NULL,'2022-09-04 22:03:39',1662329019,NULL),(1862078389,17867402,1,866360,0,1,1,'D',1,0.65035,20,174204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',1.15101,158312772,65204,NULL,'2021-01-31 22:02:17',1612130537,NULL),(1862001421,17867402,1,1832115,0,1,1,'D',1,0.665354,38,194085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 65}, \"maximum_statistics\": {\"great\": 127}}',1.20603,158025284,38388,NULL,'2021-01-22 16:53:33',1611334413,NULL),(1866571499,17867402,1,1483941,0,1,1,'D',1,0.690476,22,262017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 126}}',1.84595,165030064,41232,NULL,'2021-08-17 23:09:58',1629241798,NULL),(1862160808,17867402,1,1716689,0,1,1,'C',1,0.715385,15,335886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 65}}',1.90781,158279095,55646,NULL,'2021-01-30 22:03:17',1612044197,NULL),(1862129107,17867402,1,1949841,1,1,1,'C',1,0.794118,45,413061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 51}}',2.42879,158279002,70934,NULL,'2021-01-30 21:59:18',1612043958,NULL),(2600964462,17867402,1,4403970,1,1,1,'D',1,0.683856,44,205204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 106}, \"maximum_statistics\": {\"great\": 223}}',3.07371,183374364,73556,NULL,'2024-04-01 01:24:48',1711934688,NULL),(2391962636,17867402,1,1881641,0,1,1,'C',1,0.754579,43,427953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 169}, \"maximum_statistics\": {\"great\": 273}}',3.44286,182896821,221701,NULL,'2024-02-23 01:10:12',1708650612,NULL),(1866739237,17867402,1,565172,1,1,1,'C',1,0.751825,60,299348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',3.4475,165180728,67756,NULL,'2021-08-22 19:18:20',1629659900,NULL),(1862248262,17867402,1,969667,0,1,1,'C',1,0.746269,33,302913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',3.60539,158470527,104988,NULL,'2021-02-05 18:32:32',1612549952,NULL),(1866717090,17867402,1,1256135,0,1,1,'C',1,0.753968,25,350850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 73, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 126}}',4.06332,165180661,96153,NULL,'2021-08-22 19:15:35',1629659735,NULL),(1862319415,17867402,1,866134,0,1,1,'B',1,0.846154,13,515185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 9}, \"maximum_statistics\": {\"great\": 13}}',4.59532,158578118,99118,NULL,'2021-02-08 20:49:38',1612817378,NULL),(1862167270,17867402,1,1863227,0,1,1,'B',1,0.828571,54,452407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 51, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 70}}',4.66801,158371560,127841,NULL,'2021-02-02 17:25:33',1612286733,NULL),(1862319408,17867402,1,866134,0,1,1,'A',1,0.923077,13,609353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 13}}',4.9889,158578054,95880,NULL,'2021-02-08 20:47:16',1612817236,NULL),(1862212642,17867402,1,2210987,0,1,1,'B',1,0.802083,30,422705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',5.06335,158411311,98957,NULL,'2021-02-03 22:11:19',1612390279,NULL),(1862167028,17867402,1,78017,0,1,1,'B',1,0.822917,48,424877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 31}, \"maximum_statistics\": {\"great\": 48}}',5.08718,158279144,104047,NULL,'2021-01-30 22:05:35',1612044335,NULL),(1862364566,17867402,1,970928,0,1,1,'B',1,0.892857,28,543679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28}}',5.5057,158578176,91628,NULL,'2021-02-08 20:51:50',1612817510,NULL),(1861546345,17867402,1,2732626,0,1,1,'B',1,0.803571,79,327658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 168}}',5.71915,157202982,74796,NULL,'2020-12-25 17:51:34',1608918694,NULL),(1862065100,17867402,1,97467,0,1,1,'B',1,0.859649,39,445798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 43, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 57}}',5.85372,158371619,89870,NULL,'2021-02-02 17:27:17',1612286837,NULL),(1862160123,17867402,1,1716477,1,1,1,'B',1,0.86,33,514352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 50}}',5.9736,158371704,75456,NULL,'2021-02-02 17:29:52',1612286992,NULL),(1862251152,17867402,1,378204,0,1,1,'B',1,0.835821,49,497054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',6.0254,158470732,120991,NULL,'2021-02-05 18:39:37',1612550377,NULL),(1862160797,17867402,1,1716689,0,1,1,'B',1,0.861538,65,514251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',6.30243,158279051,59652,NULL,'2021-01-30 22:01:38',1612044098,NULL),(1862346142,17867402,1,659730,0,1,1,'B',1,0.857143,37,555293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 49}}',6.6928,158578010,54836,NULL,'2021-02-08 20:45:31',1612817131,NULL),(2403913577,17867402,1,1871615,0,1,1,'C',1,0.77193,51,316333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 223}, \"maximum_statistics\": {\"great\": 342}}',6.6967,182923732,150764,NULL,'2024-02-24 23:46:03',1708818363,NULL),(1866591452,17867402,1,866134,0,1,1,'S',1,0.961538,13,682778,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',6.76833,165029879,83106,NULL,'2021-08-17 23:01:01',1629241261,NULL),(1862290567,17867402,1,2016654,1,1,1,'B',1,0.812796,168,459165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',7.24348,158411388,194346,NULL,'2021-02-03 22:14:56',1612390496,NULL),(1866640365,17867402,1,1612058,1,1,1,'C',1,0.78125,37,377804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 99, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 160}}',7.45157,165030122,116648,NULL,'2021-08-17 23:12:43',1629241963,NULL),(1862063894,17867402,1,521482,0,1,1,'B',1,0.820225,35,441310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',7.60376,158372040,98799,NULL,'2021-02-02 17:40:54',1612287654,NULL),(2600970883,17867402,1,1442771,0,1,1,'B',1,0.859375,96,536360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',7.85277,183374381,107700,NULL,'2024-04-01 01:27:07',1711934827,NULL),(1862175250,17867402,1,87043,0,1,1,'B',1,0.887755,98,543646,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',8.4304,158312707,60089,NULL,'2021-01-31 21:59:33',1612130373,NULL),(1862231644,17867402,1,2644283,0,1,1,'B',1,0.860215,74,532476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 69, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 93}}',9.05436,158514706,72161,NULL,'2021-02-07 00:30:50',1612657850,NULL),(2403925360,17867402,1,2868384,0,1,1,'C',1,0.791574,67,371961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 296}, \"maximum_statistics\": {\"great\": 451}}',9.18976,182923769,240207,NULL,'2024-02-24 23:49:05',1708818545,NULL),(1862244049,17867402,1,2090843,0,1,1,'B',1,0.852201,83,492239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 117, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',9.32554,158470423,103194,NULL,'2021-02-05 18:29:17',1612549757,NULL),(2594230218,17867402,1,86482,0,1,1,'B',1,0.81694,56,378864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 183}}',10.24,183357727,91820,NULL,'2024-03-30 18:34:34',1711823674,NULL),(2600985878,17867402,1,892534,0,1,1,'B',1,0.893258,89,659522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 70}, \"maximum_statistics\": {\"great\": 89}}',11.2181,183374415,171143,NULL,'2024-04-01 01:32:31',1711935151,NULL),(1862199400,17867402,1,2496200,1,1,1,'B',1,0.866667,150,579153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 110, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 150}}',11.4333,158514569,121078,NULL,'2021-02-07 00:24:30',1612657470,NULL),(2594193369,17867402,1,2757592,0,1,1,'B',1,0.867816,94,546719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 174}}',12.0104,183357658,88831,NULL,'2024-03-30 18:27:23',1711823243,NULL),(2600979916,17867402,1,2003881,0,1,1,'B',1,0.896825,189,634230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 150}, \"maximum_statistics\": {\"great\": 189}}',12.7371,183374400,198985,NULL,'2024-04-01 01:30:24',1711935024,NULL),(1862216703,17867402,1,1940033,1,1,1,'A',1,0.93007,143,762720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 123, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 143}}',15.9774,158514535,122906,NULL,'2021-02-07 00:22:39',1612657359,NULL),(2608354147,17867402,1,2768815,0,1,1,'A',1,0.92161,82,622783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 236}}',21.4034,183392517,127415,NULL,'2024-04-02 15:27:55',1712071675,NULL),(1872095661,17867764,1,3248847,0,1,1,'C',1,0.716578,47,121939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 105}, \"maximum_statistics\": {\"great\": 187}}',1.82329,173159510,50382,NULL,'2022-07-08 02:33:16',1657247596,NULL),(1872095682,17867764,1,3248847,0,1,1,'C',1,0.764706,103,345749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 187}}',4.6841,173167916,82978,NULL,'2022-07-08 12:29:27',1657283367,NULL),(2989663083,17868505,1,1153237,1,1,1,'D',1,0.693252,65,218729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 98}, \"maximum_statistics\": {\"great\": 163}}',2.93455,184279508,58450,NULL,'2024-06-13 13:22:39',1718284959,NULL),(1876153185,17868505,1,1771708,1,1,1,'B',1,0.815068,27,347797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 168}, \"maximum_statistics\": {\"great\": 219}}',5.82584,179216594,68556,NULL,'2023-06-04 08:41:41',1685868101,NULL),(1876213100,17868505,1,3906823,1,1,1,'B',1,0.811628,27,366759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 33, \"great\": 167}, \"maximum_statistics\": {\"great\": 215}}',5.82983,179216679,77984,NULL,'2023-06-04 08:48:17',1685868497,NULL),(3022697452,17868505,1,664472,0,1,1,'C',1,0.791971,47,357041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',7.463,184352371,53995,NULL,'2024-06-19 13:05:52',1718802352,NULL),(3050628672,17868505,1,1492016,0,1,1,'B',1,0.834862,84,518445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',10.5173,184412365,54230,NULL,'2024-06-24 12:24:06',1719231846,NULL),(1876215822,17868505,1,1605541,0,1,1,'A',1,0.941489,35,623043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',13.9317,179216519,41374,NULL,'2023-06-04 08:35:10',1685867710,NULL),(3017746910,17868505,1,1492013,0,1,1,'SH',1,0.960526,38,857425,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',16.4549,184341855,14500,NULL,'2024-06-18 14:41:42',1718721702,NULL),(1862225139,17868505,1,2231839,0,1,1,'S',1,0.991803,61,846626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',19.1615,158417205,51580,NULL,'2021-02-04 03:10:11',1612408211,NULL),(3017693017,17868505,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,184341748,14856,NULL,'2024-06-18 14:31:01',1718721061,NULL),(3017760761,17868505,1,1492013,0,1,1,'A',1,0.907895,38,788959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',20.068,184341895,13944,NULL,'2024-06-18 14:44:25',1718721865,NULL),(1862225142,17868505,1,2231839,0,1,1,'X',1,1,61,867601,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.2731,158417240,51734,NULL,'2021-02-04 03:12:03',1612408323,NULL),(1862335099,17868505,1,2222443,0,1,1,'B',1,0.896226,105,659159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',23.406,158668446,62040,NULL,'2021-02-11 12:24:05',1613046245,NULL),(3017704239,17868505,1,1492013,0,1,1,'S',1,0.960526,38,892356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',26.6346,184341768,14748,NULL,'2024-06-18 14:33:13',1718721193,NULL),(3017739497,17868505,1,1492009,0,1,1,'S',1,0.992308,65,936927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',29.5151,184341841,33550,NULL,'2024-06-18 14:40:15',1718721615,NULL),(3061933253,17868505,1,4606398,1,1,1,'A',1,0.95625,95,678856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 2}}',35.2482,184437015,169456,NULL,'2024-06-26 13:51:01',1719409861,NULL),(3050632586,17868505,1,1492014,0,1,1,'S',1,0.982353,85,904317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',42.6933,184412377,50910,NULL,'2024-06-24 12:25:00',1719231900,NULL),(3050636407,17868505,1,1492014,1,1,1,'S',1,0.994118,85,992101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',51.6634,184412389,52920,NULL,'2024-06-24 12:25:52',1719231952,NULL),(3022692821,17868505,1,557816,0,1,1,'A',1,0.968254,153,740454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 419, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 441}}',57.1748,184352355,314826,NULL,'2024-06-19 13:04:45',1718802285,NULL),(1859947085,17869399,1,1442771,0,1,1,'C',1,0.729167,59,322735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',1.94071,154860935,86934,NULL,'2020-10-03 08:29:37',1601713777,NULL),(1863141466,17869399,1,2073781,0,1,1,'B',1,0.837413,101,423003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 286}}',11.8695,159832077,117541,NULL,'2021-03-18 13:56:45',1616075805,NULL),(1867157932,17869399,1,2025911,0,1,1,'B',1,0.881235,100,505989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 343}, \"maximum_statistics\": {\"great\": 421}}',17.9289,165864350,202291,NULL,'2021-09-16 07:10:59',1631776259,NULL),(1866611921,17869399,1,1774604,0,1,1,'A',1,0.926934,190,643048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',23.5907,164980232,214578,NULL,'2021-08-16 09:02:50',1629104570,NULL),(1858821576,17870109,1,459605,0,1,1,'D',1,0.438053,8,130493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 49, \"great\": 35}, \"maximum_statistics\": {\"great\": 113}}',0.032874,153070675,86640,NULL,'2020-07-28 07:08:36',1595920116,NULL),(1858731732,17870109,1,1749242,0,1,1,'D',1,0.540166,23,91993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 122, \"great\": 151}, \"maximum_statistics\": {\"great\": 361}}',0.344803,153070997,82360,NULL,'2020-07-28 07:30:51',1595921451,NULL),(1858972181,17870109,1,1052277,0,1,1,'D',1,0.552063,30,88038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 157, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',0.349261,153352860,96192,NULL,'2020-08-07 04:00:02',1596772802,NULL),(1859429421,17870109,1,46803,0,1,1,'C',1,0.734127,39,294194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.27552,154168030,54066,NULL,'2020-09-07 02:37:04',1599446224,NULL),(1858909385,17870109,1,1622739,0,1,1,'C',1,0.714567,25,282321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 148}, \"maximum_statistics\": {\"great\": 254}}',2.38785,153380396,184326,NULL,'2020-08-08 04:23:18',1596860598,NULL),(1875464362,17870109,1,2387667,0,1,1,'C',1,0.766376,29,308085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',3.84477,178117832,89206,NULL,'2023-03-30 05:10:18',1680153018,NULL),(1858754122,17870109,1,2195665,1,1,1,'C',1,0.791139,58,368738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 163}, \"maximum_statistics\": {\"great\": 237}}',4.85406,153070833,146093,NULL,'2020-07-28 07:20:04',1595920804,NULL),(1858731935,17870109,1,1750076,0,1,1,'B',1,0.826816,67,485630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 179}}',7.59675,153129205,160967,NULL,'2020-07-30 08:36:06',1596098166,NULL),(1858731953,17870109,1,2010513,0,1,1,'B',1,0.892344,57,548830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 209}}',12.1474,153070641,164806,NULL,'2020-07-28 07:06:29',1595919989,NULL),(1858839822,17870109,1,1832115,0,1,1,'A',1,0.905512,58,573116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',15.379,153070437,63258,NULL,'2020-07-28 06:51:32',1595919092,NULL),(1861593744,17873938,1,1258240,1,1,1,'C',1,0.740291,27,327833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 129}, \"maximum_statistics\": {\"great\": 206}}',3.22943,157405153,150234,NULL,'2021-01-01 11:37:31',1609501051,NULL),(1861570876,17873938,1,2338611,0,1,1,'B',1,0.876923,20,472665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',6.54826,157405287,30506,NULL,'2021-01-01 11:44:58',1609501498,NULL),(3092954864,17873938,1,4364456,1,1,1,'B',1,0.807317,86,382606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',6.69516,184504905,87472,NULL,'2024-07-02 06:33:44',1719902024,NULL),(3093029312,17873938,1,3971493,1,1,1,'B',1,0.810502,65,373562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',9.80042,184505100,80468,NULL,'2024-07-02 07:01:16',1719903676,NULL),(1859705398,17873938,1,1149463,1,1,1,'S',1,0.982759,29,819430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 29}}',10.9904,154599533,191579,NULL,'2020-09-24 03:19:10',1600917550,NULL),(3092943292,17873938,1,3899187,1,1,1,'B',1,0.870861,63,499010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',11.1686,184504872,66376,NULL,'2024-07-02 06:29:32',1719901772,NULL),(3092937288,17873938,1,280626,0,1,1,'B',1,0.835227,35,436237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',12.5678,184504862,31726,NULL,'2024-07-02 06:27:19',1719901639,NULL),(1859653269,17873938,1,1342337,1,1,1,'A',1,0.926136,29,661215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 88}}',12.8715,154599782,126732,NULL,'2020-09-24 03:32:18',1600918338,NULL),(1861672519,17873938,1,469419,0,1,1,'A',1,0.930851,44,630575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',13.9706,157405329,60730,NULL,'2021-01-01 11:46:53',1609501613,NULL),(3092948837,17873938,1,4351378,1,1,1,'A',1,0.922131,44,582253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 108, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 122}}',15.3491,184504890,55262,NULL,'2024-07-02 06:31:34',1719901894,NULL),(3093148745,17873938,1,4330584,1,1,1,'B',1,0.851485,91,486251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 156, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 202}}',15.9619,184505370,126434,NULL,'2024-07-02 07:44:46',1719906286,NULL),(1859716929,17873938,1,924539,1,1,1,'S',1,0.951493,134,789004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 134}}',16.1934,154600036,129177,NULL,'2020-09-24 03:46:57',1600919217,NULL),(1859732364,17873938,1,1218992,1,1,1,'S',1,0.95625,80,778614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',17.5796,154599974,153298,NULL,'2020-09-24 03:43:22',1600919002,NULL),(3092970857,17873938,1,3793625,1,1,1,'S',1,0.97619,42,884366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 42}}',18.1457,184504934,19137,NULL,'2024-07-02 06:39:37',1719902377,NULL),(1859743571,17873938,1,1245317,1,1,1,'S',1,0.960526,114,797533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',18.2285,154599696,125319,NULL,'2020-09-24 03:27:45',1600918065,NULL),(3092976599,17873938,1,4262597,1,1,1,'A',1,0.926282,82,627341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 139, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 156}}',19.5338,184504953,97456,NULL,'2024-07-02 06:41:46',1719902506,NULL),(1861672383,17873938,1,469269,0,1,1,'A',1,0.919255,63,590798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 161}}',20.6702,157405392,92192,NULL,'2021-01-01 11:50:41',1609501841,NULL),(1859699479,17873938,1,2382304,1,1,1,'A',1,0.946429,140,770969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 125, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 140}}',20.7469,154599915,134462,NULL,'2020-09-24 03:40:05',1600918805,NULL),(1861671465,17873938,1,454644,0,1,1,'A',1,0.967532,54,736240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',20.9894,157405360,72147,NULL,'2021-01-01 11:48:44',1609501724,NULL),(3092926068,17873938,1,277998,0,1,1,'A',1,0.959677,103,736249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',22.4698,184504840,77986,NULL,'2024-07-02 06:23:03',1719901383,NULL),(3093078042,17873938,1,4073369,1,1,1,'A',1,0.925081,123,656201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 274, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 307}}',25.4176,184505223,203562,NULL,'2024-07-02 07:19:14',1719904754,NULL),(3092963176,17873938,1,4286859,1,1,1,'S',1,0.979452,73,897776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',27.4722,184504918,47188,NULL,'2024-07-02 06:36:47',1719902207,NULL),(3093107040,17873938,1,4396421,1,1,1,'A',1,0.955056,159,811745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 166, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 178}}',27.7162,184505278,167758,NULL,'2024-07-02 07:29:47',1719905387,NULL),(3092983776,17873938,1,4216473,1,1,1,'A',1,0.960894,106,751986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 166, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 179}}',27.9563,184504971,170500,NULL,'2024-07-02 06:44:25',1719902665,NULL),(3093065785,17873938,1,4428753,1,1,1,'A',1,0.984375,117,883165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',31.1051,184505187,98324,NULL,'2024-07-02 07:14:42',1719904482,NULL),(3093020636,17873938,1,4426513,1,1,1,'A',1,0.97973,284,893983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 286, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 296}}',35.8978,184505063,278611,NULL,'2024-07-02 06:58:04',1719903484,NULL),(3093139697,17873938,1,4242810,1,1,1,'A',1,0.973856,189,834502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 292, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 306}}',36.7141,184505348,294332,NULL,'2024-07-02 07:41:32',1719906092,NULL),(3093087482,17873938,1,4335557,1,1,1,'S',1,0.991176,170,925071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 170}}',38.2889,184505240,152440,NULL,'2024-07-02 07:22:40',1719904960,NULL),(1874328303,17880141,1,3865759,0,1,1,'B',1,0.849057,30,435063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 159}}',8.94334,176382614,56280,NULL,'2022-12-23 02:52:47',1671763967,NULL),(1873179161,17897348,1,3210096,0,1,1,'A',1,0.91791,59,664082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',10.768,174780020,28641,NULL,'2022-09-28 15:56:40',1664380600,NULL),(1872575191,17897348,1,3205768,0,1,1,'A',1,0.903125,109,563719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 160}}',22.5491,173973474,90030,NULL,'2022-08-15 16:58:10',1660582690,NULL),(1872441520,17897348,1,3210095,0,1,1,'A',1,0.932773,102,713062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 119}}',24.0123,173866444,72820,NULL,'2022-08-10 08:11:33',1660119093,NULL),(1862711298,17898017,1,865974,0,1,1,'D',1,0.644608,36,239360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 99}, \"maximum_statistics\": {\"great\": 204}}',NULL,159177003,169013,NULL,'2021-02-26 15:50:22',1614354622,NULL),(1862077664,17898017,1,865974,1,1,1,'C',1,0.730392,51,348263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 114}, \"maximum_statistics\": {\"great\": 204}}',NULL,158259449,200072,NULL,'2021-01-30 08:43:48',1611996228,NULL),(1861549733,17898017,1,865974,1,1,1,'B',1,0.887255,165,615803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 204}}',NULL,157532531,299960,NULL,'2021-01-05 18:15:02',1609870502,NULL),(1865852967,17898017,1,1247975,0,1,1,'C',1,0.796334,91,360551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 29, \"great\": 320}, \"maximum_statistics\": {\"great\": 491}}',NULL,163985418,195064,NULL,'2021-07-15 21:23:03',1626384183,NULL),(1872340038,17898017,1,1838661,0,1,1,'C',1,0.72541,28,246924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 122}}',3.66722,173577381,40902,NULL,'2022-07-27 15:39:38',1658936378,NULL),(1863377831,17898017,1,1582617,0,1,1,'D',1,0.692171,46,286966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 141}, \"maximum_statistics\": {\"great\": 281}}',3.78703,160314273,219570,NULL,'2021-03-31 10:41:33',1617187293,NULL),(1861448222,17898017,1,1442771,0,1,1,'B',1,0.807292,44,382325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',4.64742,157315999,69572,NULL,'2020-12-29 12:39:50',1609245590,NULL),(1863384073,17898017,1,782308,0,1,1,'D',1,0.684524,58,302952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 168}}',4.74825,160314170,141280,NULL,'2021-03-31 10:37:57',1617187077,NULL),(1861304688,17898017,1,1582617,0,1,1,'C',1,0.781139,69,362755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 187}, \"maximum_statistics\": {\"great\": 281}}',5.16566,157081080,219976,NULL,'2020-12-21 17:43:06',1608572586,NULL),(1867961208,17898017,1,1832114,0,1,1,'C',1,0.73913,40,255797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 146}, \"maximum_statistics\": {\"great\": 230}}',5.19959,167216500,63832,NULL,'2021-11-04 15:39:07',1636040347,NULL),(1877507265,17898017,1,359937,0,1,1,'C',1,0.751781,85,315979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 240}, \"maximum_statistics\": {\"great\": 421}}',6.67742,181162904,257684,NULL,'2023-10-12 14:22:46',1697120566,NULL),(1858831616,17898017,1,1513236,0,1,1,'C',1,0.788591,65,306195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 202}, \"maximum_statistics\": {\"great\": 298}}',7.02569,153112032,117336,NULL,'2020-07-29 17:21:31',1596043291,NULL),(1862028574,17898017,1,2644260,0,1,1,'C',1,0.767699,80,327895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 226}}',7.62703,158063813,89881,NULL,'2021-01-23 20:48:05',1611434885,NULL),(1861511081,17898017,1,1863227,0,1,1,'B',1,0.885714,56,563830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 70}}',8.42012,157316088,142204,NULL,'2020-12-29 12:43:07',1609245787,NULL),(1861962863,17898017,1,2496863,1,1,1,'C',1,0.762264,43,329320,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 159}, \"maximum_statistics\": {\"great\": 265}}',8.87611,158087112,84208,NULL,'2021-01-24 15:36:20',1611502580,NULL),(1863160052,17898017,1,1863227,0,1,1,'B',1,0.807143,66,453255,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 70}}',9.11934,159912673,120578,NULL,'2021-03-20 19:07:46',1616267266,NULL),(1863399845,17898017,1,1774604,0,1,1,'C',1,0.753582,167,359712,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 201}, \"maximum_statistics\": {\"great\": 349}}',9.77393,160314362,171307,NULL,'2021-03-31 10:44:44',1617187484,NULL),(1861885430,17898017,1,2644283,1,1,1,'B',1,0.892473,75,638820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 93}}',11.8875,157872080,89230,NULL,'2021-01-17 11:20:32',1610882432,NULL),(1861715840,17898017,1,2496863,1,1,1,'B',1,0.830189,124,477805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 265}}',12.1618,157644773,147882,NULL,'2021-01-09 14:00:34',1610200834,NULL),(1877549172,17898017,1,1492010,0,1,1,'B',1,0.81405,91,460756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 121}}',12.1937,181163009,55390,NULL,'2023-10-12 14:30:39',1697121039,NULL),(1872323547,17898017,1,164011,0,1,1,'B',1,0.807592,108,370225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 261}, \"maximum_statistics\": {\"great\": 382}}',14.9302,173577289,183487,NULL,'2022-07-27 15:34:12',1658936052,NULL),(1862790794,17898017,1,782308,0,1,1,'B',1,0.824405,81,492342,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 168}}',15.3213,159176924,144853,NULL,'2021-02-26 15:47:55',1614354475,NULL),(1861728166,17898017,1,1832115,0,1,1,'B',1,0.870079,127,605371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 94}, \"maximum_statistics\": {\"great\": 127}}',15.9825,157644388,96778,NULL,'2021-01-09 13:45:40',1610199940,NULL),(1861323591,17898017,1,1774604,0,1,1,'B',1,0.872493,197,548189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',17.6586,157081610,223378,NULL,'2020-12-21 18:01:33',1608573693,NULL),(1877433940,17898017,1,2051068,0,1,1,'B',1,0.89375,93,546458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',19.5589,181162982,85788,NULL,'2023-10-12 14:28:41',1697120921,NULL),(1870518217,17898017,1,10818,0,1,1,'B',1,0.865909,94,518428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 220}}',19.7162,170888023,99326,NULL,'2022-04-01 17:53:59',1648835639,NULL),(1877476757,17898017,1,2868384,1,1,1,'B',1,0.86031,197,503845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 336}, \"maximum_statistics\": {\"great\": 451}}',19.798,181163090,288863,NULL,'2023-10-12 14:36:31',1697121391,NULL),(1862158509,17898017,1,782308,0,1,1,'A',1,0.928571,142,699247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 168}}',20.722,158265209,212005,NULL,'2021-01-30 13:04:31',1612011871,NULL),(1862075443,17898017,1,1582620,0,1,1,'B',1,0.8367,187,458444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 427}, \"maximum_statistics\": {\"great\": 594}}',21.4541,158233288,402745,NULL,'2021-01-29 13:30:19',1611927019,NULL),(1858740224,17898017,1,1920739,0,1,1,'A',1,0.940385,248,750330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 260}}',25.569,153134660,226509,NULL,'2020-07-30 13:06:56',1596114416,NULL),(1862665823,17898017,1,1582617,0,1,1,'B',1,0.871886,90,581500,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 281}}',26.0192,159020774,279819,NULL,'2021-02-21 16:35:07',1613925307,NULL),(1862158726,17898017,1,782311,0,1,1,'B',1,0.859081,123,475593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 364}, \"maximum_statistics\": {\"great\": 479}}',28.1231,158265289,223629,NULL,'2021-01-30 13:07:15',1612012035,NULL),(1861463173,17898819,1,1920739,0,1,1,'B',1,0.809615,92,413374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 186}, \"maximum_statistics\": {\"great\": 260}}',7.61895,157382214,116023,NULL,'2020-12-31 16:26:27',1609431987,NULL),(1878210284,17898819,1,2139156,0,1,1,'B',1,0.864407,48,443593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 118}}',9.35908,182088847,41564,NULL,'2023-12-22 21:44:03',1703281443,NULL),(1867770103,17898819,1,2908421,0,1,1,'B',1,0.862319,39,511236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 69}}',9.71013,166768357,22682,NULL,'2021-10-19 07:19:39',1634627979,NULL),(1878303974,17898819,1,2352162,1,1,1,'A',1,0.918605,129,733000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 108}, \"maximum_statistics\": {\"great\": 129}}',31.3793,182088862,90930,NULL,'2023-12-22 21:45:12',1703281512,NULL),(1858740333,17913616,1,1102044,0,1,1,'C',1,0.773663,69,86823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,153145966,109411,NULL,'2020-07-30 21:40:29',1596145229,NULL),(1858740348,17913616,1,1102044,1,1,1,'B',1,0.888889,153,569811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,153156509,197634,NULL,'2020-07-31 07:41:18',1596181278,NULL),(1858828885,17913616,1,1703877,0,1,1,'D',1,0.571429,25,24007,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 42, \"great\": 64}, \"maximum_statistics\": {\"great\": 154}}',0.301439,153146013,33683,NULL,'2020-07-30 21:43:00',1596145380,NULL),(1867210698,17913616,1,2839505,0,1,1,'D',1,0.630631,15,178325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 54}, \"maximum_statistics\": {\"great\": 111}}',0.676614,165933974,45636,NULL,'2021-09-18 15:38:32',1631979512,NULL),(1865568001,17913616,1,1703877,1,1,1,'D',1,0.649351,40,191124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 78}, \"maximum_statistics\": {\"great\": 154}}',1.05756,163506052,63114,NULL,'2021-07-01 05:59:15',1625119155,NULL),(1858837386,17913616,1,1715244,0,1,1,'C',1,0.729885,20,57941,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 87}}',2.14667,153146060,25275,NULL,'2020-07-30 21:45:50',1596145550,NULL),(1878250021,17913616,1,3333450,1,1,1,'C',1,0.711538,34,250777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 78}}',3.89983,182070478,21008,NULL,'2023-12-21 13:20:54',1703164854,NULL),(1858747861,17913616,1,848233,0,1,1,'B',1,0.869565,46,522172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 69}}',7.27658,153197913,151666,NULL,'2020-08-01 16:19:50',1596298790,NULL),(1858814438,17913616,1,1863254,0,1,1,'B',1,0.809524,47,341189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 168}}',7.33515,153163161,108900,NULL,'2020-07-31 13:13:24',1596201204,NULL),(1858829212,17913616,1,1830054,0,1,1,'B',1,0.818,50,355687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 250}}',7.36136,153147580,88063,NULL,'2020-07-30 23:14:24',1596150864,NULL),(1869208162,17913616,1,3210095,0,1,1,'B',1,0.802521,61,373121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 119}}',7.58501,168871588,41748,NULL,'2022-01-08 16:33:22',1641659602,NULL),(1858837521,17913616,1,1715244,0,1,1,'B',1,0.833333,87,427727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',8.29916,153156017,48775,NULL,'2020-07-31 07:10:01',1596179401,NULL),(1858782003,17913616,1,2474205,0,1,1,'B',1,0.813699,70,376702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 250}, \"maximum_statistics\": {\"great\": 365}}',8.548,153248299,151695,NULL,'2020-08-03 10:49:35',1596451775,NULL),(1867303118,17913616,1,3037657,0,1,1,'B',1,0.875,40,536540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 30}, \"maximum_statistics\": {\"great\": 40}}',8.5863,165971987,14945,NULL,'2021-09-19 20:39:28',1632083968,NULL),(1858786722,17913616,1,2238066,0,1,1,'C',1,0.796296,105,382187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 243}}',9.65382,153193317,101692,NULL,'2020-08-01 12:57:22',1596286642,NULL),(1858836760,17913616,1,1522180,0,1,1,'B',1,0.850467,33,456945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 107}}',10.3879,153156396,76964,NULL,'2020-07-31 07:34:29',1596180869,NULL),(1869193377,17913616,1,3333451,1,1,1,'A',1,0.909091,44,699272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',10.4238,168871396,18443,NULL,'2022-01-08 16:24:46',1641659086,NULL),(1858776440,17913616,1,2336858,1,1,1,'A',1,0.909639,166,713603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 136}, \"maximum_statistics\": {\"great\": 166}}',15.3235,153189646,112464,NULL,'2020-08-01 10:09:13',1596276553,NULL),(1867920063,17913616,1,2808148,0,1,1,'A',1,0.931373,102,785580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',21.5865,166890683,67722,NULL,'2021-10-23 16:51:21',1635007881,NULL),(1874382661,17920664,1,42019,0,1,1,'D',1,0.666667,17,155965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 39, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 75}}',0.630702,176686600,160872,NULL,'2023-01-07 23:43:37',1673135017,NULL),(1874786240,17920664,1,1832116,0,1,1,'D',1,0.584592,22,55771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 96, \"great\": 152}, \"maximum_statistics\": {\"great\": 331}}',0.845226,177317421,64704,NULL,'2023-02-12 06:28:15',1676183295,NULL),(1877733856,17920664,1,1268483,1,1,1,'D',1,0.603687,41,78303,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 105, \"great\": 195}, \"maximum_statistics\": {\"great\": 434}}',1.3903,181440892,160388,NULL,'2023-11-03 02:56:16',1698980176,NULL),(1874371460,17920664,1,28895,0,1,1,'D',1,0.617962,21,63645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 80, \"great\": 168}, \"maximum_statistics\": {\"great\": 373}}',1.7928,176727432,86490,NULL,'2023-01-10 04:21:00',1673324460,NULL),(2285807451,17920664,1,1863225,1,1,1,'C',1,0.717647,68,134817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 60, \"great\": 245}, \"maximum_statistics\": {\"great\": 425}}',5.3285,182655929,164312,NULL,'2024-02-04 00:01:14',1707004874,NULL),(1874436815,17920664,1,707947,1,1,1,'C',1,0.70901,68,104388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 85, \"great\": 368}, \"maximum_statistics\": {\"great\": 677}}',5.38856,176725546,202294,NULL,'2023-01-10 01:19:39',1673313579,NULL),(1874640565,17920664,1,40709,0,1,1,'D',1,0.682069,45,92350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 112, \"great\": 376}, \"maximum_statistics\": {\"great\": 725}}',5.42497,176962579,184830,NULL,'2023-01-23 03:33:07',1674444787,NULL),(1874448465,17920664,1,395873,0,1,1,'B',1,0.822034,59,246532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',6.36122,176709770,277441,NULL,'2023-01-09 04:17:12',1673237832,NULL),(1874482115,17920664,1,1772048,0,1,1,'C',1,0.771104,84,159643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 100, \"great\": 434}, \"maximum_statistics\": {\"great\": 616}}',7.87123,176741814,186950,NULL,'2023-01-10 23:57:55',1673395075,NULL),(2281018717,17920664,1,1832114,0,1,1,'C',1,0.784783,77,170716,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 163}, \"maximum_statistics\": {\"great\": 230}}',8.34578,182644089,72178,NULL,'2024-02-03 05:55:47',1706939747,NULL),(1878006541,17920664,1,1773388,1,1,1,'C',1,0.746269,140,166885,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 24, \"great\": 222}, \"maximum_statistics\": {\"great\": 402}}',8.54123,181832796,181158,NULL,'2023-12-03 04:10:39',1701576639,NULL),(2285851788,17920664,1,2162596,0,1,1,'B',1,0.873684,51,244648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',8.9138,182656017,38516,NULL,'2024-02-04 00:13:48',1707005628,NULL),(2285929188,17920664,1,2162598,0,1,1,'B',1,0.844156,89,223101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 154}}',11.5834,182656180,64060,NULL,'2024-02-04 00:35:53',1707006953,NULL),(1859277027,17920664,1,1920739,0,1,1,'B',1,0.886538,60,502623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 216}, \"maximum_statistics\": {\"great\": 260}}',14.5969,153939164,105465,NULL,'2020-08-29 04:19:18',1598674758,NULL),(1874883191,17920664,1,28894,0,1,1,'B',1,0.876147,51,447311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 109}}',14.6281,177405736,62274,NULL,'2023-02-17 15:26:04',1676647564,NULL),(1875932407,17920664,1,1832115,0,1,1,'B',1,0.862205,127,292604,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 92}, \"maximum_statistics\": {\"great\": 127}}',15.2554,178852518,68288,NULL,'2023-05-12 23:22:44',1683933764,NULL),(2286923274,17920664,1,1661047,1,1,1,'C',1,0.77281,130,157844,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 44, \"great\": 343}, \"maximum_statistics\": {\"great\": 548}}',16.9008,182658467,201786,NULL,'2024-02-04 05:33:12',1707024792,NULL),(1874779029,17920664,1,2314378,0,1,1,'A',1,0.904145,75,250472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 193}}',17.8826,177207123,71876,NULL,'2023-02-05 19:26:49',1675625209,NULL),(1875318970,17920664,1,1863230,1,1,1,'B',1,0.844737,61,200297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 287}, \"maximum_statistics\": {\"great\": 380}}',18.0683,178064711,167363,NULL,'2023-03-26 21:44:44',1679867084,NULL),(1877941104,17920664,1,1582588,1,1,1,'C',1,0.791771,72,160419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 21, \"great\": 255}, \"maximum_statistics\": {\"great\": 401}}',18.185,181832755,150678,NULL,'2023-12-03 04:06:47',1701576407,NULL),(2285831972,17920664,1,1665702,1,1,1,'B',1,0.841463,112,243899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 287}}',19.5067,182655975,190236,NULL,'2024-02-04 00:08:07',1707005287,NULL),(1877795411,17920664,1,484466,1,1,1,'B',1,0.8659,145,249748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 210}, \"maximum_statistics\": {\"great\": 261}}',20.559,181440984,152295,NULL,'2023-11-03 03:06:15',1698980775,NULL),(1874371405,17920664,1,28894,0,1,1,'B',1,0.894495,108,240982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',21.1008,176725930,68070,NULL,'2023-01-10 01:58:34',1673315914,NULL),(1877956227,17920664,1,1920738,0,1,1,'B',1,0.838106,112,464374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 328}, \"maximum_statistics\": {\"great\": 454}}',22.5484,181829924,269624,NULL,'2023-12-02 22:32:39',1701556359,NULL),(2359109190,17920664,1,1982167,0,1,1,'B',1,0.835697,164,239366,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 423}}',24.3124,182821039,182806,NULL,'2024-02-17 04:26:39',1708143999,NULL),(1874755180,17920664,1,28896,0,1,1,'C',1,0.797468,141,422011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 237}}',25.0708,177317053,126080,NULL,'2023-02-12 05:56:53',1676181413,NULL),(1874831617,17920664,1,381008,0,1,1,'B',1,0.885135,153,550113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',26.4196,177275436,403802,NULL,'2023-02-09 23:41:23',1675986083,NULL),(1874760898,17920664,1,1774604,0,1,1,'A',1,0.939828,167,672840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',26.8445,177317165,218194,NULL,'2023-02-12 06:06:29',1676181989,NULL),(2297704207,17920664,1,1982167,1,1,1,'B',1,0.849882,173,540483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 305}, \"maximum_statistics\": {\"great\": 423}}',28.4408,182683463,313500,NULL,'2024-02-06 06:43:06',1707201786,NULL),(2385994476,17920664,1,1982173,0,1,1,'A',1,0.953875,208,740636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 271}}',28.698,182882901,195910,NULL,'2024-02-21 22:41:43',1708555303,NULL),(1875613221,17920664,1,381008,0,1,1,'B',1,0.875845,185,272065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 459}, \"maximum_statistics\": {\"great\": 592}}',29.5112,178366036,324927,NULL,'2023-04-12 23:28:28',1681342108,NULL),(2290117650,17920664,1,1466208,1,1,1,'B',1,0.865103,74,467652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 265}, \"maximum_statistics\": {\"great\": 341}}',29.9993,182666518,142010,NULL,'2024-02-04 18:25:12',1707071112,NULL),(1874436820,17920664,1,707947,1,1,1,'B',1,0.869276,168,471992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 23, \"great\": 523}, \"maximum_statistics\": {\"great\": 677}}',30.6071,176741929,364220,NULL,'2023-01-11 00:09:03',1673395743,NULL),(1877316251,17920664,1,1466207,0,1,1,'A',1,0.947964,72,325013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 221}}',31.2673,180969762,97124,NULL,'2023-09-27 22:23:45',1695853425,NULL),(2281296151,17920664,1,1665702,1,1,1,'A',1,0.909408,200,634541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 287}}',32.6298,182644807,271557,NULL,'2024-02-03 07:20:52',1706944852,NULL),(1878040412,17920664,1,484466,1,1,1,'B',1,0.896552,130,591241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 261}}',34.3553,181829874,206800,NULL,'2023-12-02 22:26:22',1701555982,NULL),(2496270106,17920664,1,2162599,1,1,1,'B',1,0.865782,110,494924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 268}, \"maximum_statistics\": {\"great\": 339}}',35.1521,183130183,173050,NULL,'2024-03-13 00:03:55',1710288235,NULL),(2292268445,17920664,1,2162597,1,1,1,'B',1,0.855967,200,274001,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 243}}',36.05,182671191,126780,NULL,'2024-02-05 04:37:29',1707107849,NULL),(2523421853,17920664,1,1773388,1,1,1,'A',1,0.91791,181,643015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 340}, \"maximum_statistics\": {\"great\": 402}}',36.0652,183192245,296523,NULL,'2024-03-17 17:55:12',1710698112,NULL),(2529555205,17920664,1,1920414,1,1,1,'A',1,0.909241,166,662012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 255}, \"maximum_statistics\": {\"great\": 303}}',36.9461,183206585,216322,NULL,'2024-03-18 22:54:52',1710802492,NULL),(2496297899,17920664,1,1863225,1,1,1,'A',1,0.902353,152,566100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 360}, \"maximum_statistics\": {\"great\": 425}}',37.4558,183130258,258274,NULL,'2024-03-13 00:13:06',1710288786,NULL),(1878288281,17920664,1,2313754,1,1,1,'B',1,0.873259,145,238477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',38.1239,182129918,167856,NULL,'2023-12-25 21:30:23',1703539823,NULL),(2523400583,17920664,1,1623658,1,1,1,'B',1,0.840407,198,466951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 25, \"great\": 426}, \"maximum_statistics\": {\"great\": 589}}',38.6196,183192201,334768,NULL,'2024-03-17 17:50:59',1710697859,NULL),(1874542984,17920664,1,1582588,1,1,1,'B',1,0.889027,224,549777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 321}, \"maximum_statistics\": {\"great\": 401}}',40.3615,176775868,302352,NULL,'2023-01-13 00:02:32',1673568152,NULL),(2347125763,17920664,1,2072161,1,1,1,'A',1,0.921652,190,303828,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 301}, \"maximum_statistics\": {\"great\": 351}}',40.7235,182794422,175508,NULL,'2024-02-15 01:10:27',1707959427,NULL),(1877711971,17920664,1,41140,0,1,1,'A',1,0.930628,296,300868,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 382}}',41.8782,181507511,247834,NULL,'2023-11-07 22:26:44',1699396004,NULL),(2636664477,17920664,1,2162599,1,1,1,'B',1,0.871681,85,247114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 339}}',44.0472,183459044,131570,NULL,'2024-04-07 19:14:48',1712517288,NULL),(2292274946,17920664,1,2162597,1,1,1,'A',1,0.903292,239,679701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 243}}',45.3346,182671207,210790,NULL,'2024-02-05 04:39:59',1707107999,NULL),(2529582582,17920664,1,2313754,1,1,1,'A',1,0.928969,319,656217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 317}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',45.4181,183206651,320744,NULL,'2024-03-18 23:02:58',1710802978,NULL),(2529573176,17920664,1,1832114,0,1,1,'A',1,0.934783,90,658666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 230}}',50.3954,183206627,135862,NULL,'2024-03-18 23:00:09',1710802809,NULL),(1877702611,17920664,1,28896,0,1,1,'A',1,0.921941,119,328417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 237}}',51.6768,181440960,109010,NULL,'2023-11-03 03:03:40',1698980620,NULL),(2529565240,17920664,1,1981965,1,1,1,'B',1,0.884434,122,542355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 521}, \"maximum_statistics\": {\"great\": 636}}',52.6776,183206610,352750,NULL,'2024-03-18 22:57:48',1710802668,NULL),(2264640135,17920664,1,1466208,1,1,1,'A',1,0.941349,175,357230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 341}}',57.0107,182605760,186710,NULL,'2024-01-31 02:54:06',1706669646,NULL),(2561101206,17920664,1,1772047,0,1,1,'A',1,0.914714,141,310000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 666}, \"maximum_statistics\": {\"great\": 768}}',61.2313,183279019,348824,NULL,'2024-03-24 16:55:12',1711299312,NULL),(2561116638,17920664,1,2313751,0,1,1,'B',1,0.869646,232,250665,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537, \"legacy_combo_increase\": 1}}',65.2542,183279063,267850,NULL,'2024-03-24 16:58:10',1711299490,NULL),(1870905536,17924897,1,2747094,1,1,1,'D',1,0.699772,32,204674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 57, \"great\": 232}, \"maximum_statistics\": {\"great\": 438}}',3.18492,171519050,142829,NULL,'2022-04-29 01:35:07',1651196107,NULL),(1865744225,17924897,1,1774604,0,1,1,'B',1,0.840974,130,439098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',10.3669,163751723,155236,NULL,'2021-07-08 15:12:53',1625757173,NULL),(1870907683,17924897,1,2993753,1,1,1,'B',1,0.8125,57,369861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 298}, \"maximum_statistics\": {\"great\": 408}}',11.8407,171519431,141786,NULL,'2022-04-29 02:01:44',1651197704,NULL),(3194008822,17930453,1,1920738,0,1,1,'D',1,0.699339,90,118515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 84, \"great\": 265}, \"maximum_statistics\": {\"great\": 454}}',3.39058,184728017,137090,NULL,'2024-07-21 05:55:29',1721541329,NULL),(1864169165,17933318,1,165748,0,1,1,'D',1,0.568182,15,129343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 40}, \"maximum_statistics\": {\"great\": 110}}',0.27145,161362280,63294,NULL,'2021-04-28 20:15:24',1619640924,NULL),(1864280738,17933318,1,155912,0,1,1,'C',1,0.798561,79,335296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 139}}',5.23259,161542803,63163,NULL,'2021-05-03 19:44:47',1620071087,NULL),(1864268466,17933318,1,1397881,1,1,1,'C',1,0.781818,56,363470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 165}}',6.10456,161675697,94241,NULL,'2021-05-07 16:09:02',1620403742,NULL),(1876823522,17933318,1,2629875,0,1,1,'B',1,0.885185,64,526705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 135}}',11.3387,180186168,57281,NULL,'2023-08-05 22:50:43',1691275843,NULL),(1866449660,17933318,1,2631577,1,1,1,'A',1,0.916667,161,672115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 222}}',23.6291,164813428,153080,NULL,'2021-08-10 19:35:08',1628624108,NULL),(1876826326,17936056,1,49451,1,1,1,'D',1,0.621429,13,267073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 12}}',0.424517,180262142,203482,NULL,'2023-08-10 23:46:49',1691711209,NULL),(1869816518,17943266,1,2161429,0,1,1,'D',1,0.695402,43,280760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 36, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',3.32644,169785958,54189,NULL,'2022-02-14 08:23:29',1644827009,NULL),(1874386513,17946538,1,2879862,0,1,1,'C',1,0.791111,125,386051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 225}}',12.9044,176715712,115152,NULL,'2023-01-09 13:09:31',1673269771,NULL),(1874387243,17946538,1,2879863,0,1,1,'A',1,0.930435,115,701319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 115}}',17.2432,176700039,74243,NULL,'2023-01-08 15:45:18',1673192718,NULL),(1863003613,17949001,1,2094983,1,1,1,'C',1,0.748705,41,306370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 119}, \"maximum_statistics\": {\"great\": 193}}',3.90177,159557762,99659,NULL,'2021-03-10 16:00:49',1615392049,NULL),(1872101550,17949001,1,3618045,0,1,1,'A',1,0.918605,77,642284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',14.7302,173165760,41343,NULL,'2022-07-08 10:14:24',1657275264,NULL),(1877781792,17952979,1,4113578,1,1,1,'D',1,0.259754,5,5131,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 303, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',0.002256,181506731,48510,NULL,'2023-11-07 20:53:15',1699390395,NULL),(1877725865,17952979,1,4052759,1,1,1,'D',1,0.260453,5,4883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 364, \"great\": 89}, \"maximum_statistics\": {\"great\": 574}}',0.002617,181506723,55590,NULL,'2023-11-07 20:52:04',1699390324,NULL),(1872196335,17952979,1,3617506,1,1,1,'C',1,0.785714,41,337771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 105}}',3.17493,173520760,38579,NULL,'2022-07-24 20:09:29',1658693369,NULL),(1873847404,17952979,1,1937980,0,1,1,'C',1,0.775401,99,327727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 44, \"great\": 250}, \"maximum_statistics\": {\"great\": 374}}',6.08551,175828076,137894,NULL,'2022-11-22 17:50:14',1669139414,NULL),(1877412258,17958017,1,3356761,0,1,1,'D',1,0.563898,25,91549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 86, \"great\": 126}, \"maximum_statistics\": {\"great\": 313}}',0.488271,180873162,58228,NULL,'2023-09-21 02:57:38',1695265058,NULL),(1877412032,17958017,1,3356760,0,1,1,'C',1,0.7075,55,220308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 200}}',2.99169,180873182,67664,NULL,'2023-09-21 02:59:20',1695265160,NULL),(1861426453,17960047,1,1139277,0,1,1,'C',1,0.734899,88,268251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 182}, \"maximum_statistics\": {\"great\": 298}}',5.92459,157352403,114756,NULL,'2020-12-30 16:44:30',1609346670,NULL),(1861744404,17960047,1,1018341,0,1,1,'C',1,0.756329,65,270463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 183}, \"maximum_statistics\": {\"great\": 316}}',5.99452,157762732,136026,NULL,'2021-01-13 16:56:53',1610557013,NULL),(1861451048,17960047,1,126048,1,1,1,'C',1,0.744469,80,252430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 62, \"great\": 283}, \"maximum_statistics\": {\"great\": 452}}',6.64396,157352242,168202,NULL,'2020-12-30 16:38:22',1609346302,NULL),(1861425312,17960047,1,1135330,0,1,1,'C',1,0.772124,72,309490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 226}}',7.32234,157352355,92120,NULL,'2020-12-30 16:42:46',1609346566,NULL),(1862075824,17960047,1,855271,1,1,1,'C',1,0.792948,98,359264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 35, \"great\": 359}, \"maximum_statistics\": {\"great\": 553}}',13.3518,158311251,231358,NULL,'2021-01-31 21:02:51',1612126971,NULL),(1861938081,17960047,1,856140,1,1,1,'B',1,0.809109,152,437349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 18, \"great\": 337}, \"maximum_statistics\": {\"great\": 516}}',15.4728,158061240,284966,NULL,'2021-01-23 19:16:26',1611429386,NULL),(1861305146,17960047,1,1582620,0,1,1,'B',1,0.819865,68,388590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 46, \"great\": 426}, \"maximum_statistics\": {\"great\": 594}}',15.6838,157167134,285769,NULL,'2020-12-24 13:15:07',1608815707,NULL),(1868891562,17960047,1,3322595,0,1,1,'B',1,0.894737,56,539574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',17.6334,168483142,55328,NULL,'2021-12-24 13:51:11',1640353871,NULL),(1858961056,17960047,1,1920739,0,1,1,'B',1,0.894231,129,576250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 260}}',17.7433,153255582,156060,NULL,'2020-08-03 15:56:50',1596470210,NULL),(1859388291,17960047,1,1832115,0,1,1,'A',1,0.92126,71,604757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 127}}',19.4451,154058074,63718,NULL,'2020-09-02 19:12:13',1599073933,NULL),(1875523392,17960047,1,2149120,0,1,1,'B',1,0.849265,119,457559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 26, \"great\": 501}, \"maximum_statistics\": {\"great\": 680}}',20.0536,178406827,289566,NULL,'2023-04-15 11:47:46',1681559266,NULL),(1868844886,17960047,1,3322596,0,1,1,'S',1,0.977941,68,777387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',23.6544,168361893,43341,NULL,'2021-12-19 18:51:02',1639939862,NULL),(1863037114,17960047,1,190394,0,1,1,'A',1,0.906522,75,554524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 230}}',25.6651,159660490,107786,NULL,'2021-03-13 12:56:43',1615640203,NULL),(1875569216,17960047,1,1832114,0,1,1,'B',1,0.893478,62,525715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 230}}',34.1226,178406857,98380,NULL,'2023-04-15 11:49:31',1681559371,NULL),(1862396113,17960047,1,1745848,0,1,1,'A',1,0.934708,172,724121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 291}}',40.6728,158572390,207278,NULL,'2021-02-08 17:32:52',1612805572,NULL),(1871870186,17960047,1,1772048,0,1,1,'A',1,0.929383,188,670289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 543}, \"maximum_statistics\": {\"great\": 616}}',48.4267,172919875,430262,NULL,'2022-06-27 11:47:30',1656330450,NULL),(1875712773,17960047,1,1920738,0,1,1,'A',1,0.957048,311,771221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 420}, \"maximum_statistics\": {\"great\": 454}}',57.7045,178511382,418918,NULL,'2023-04-21 18:16:00',1682100960,NULL),(1873977534,17967001,1,1774604,0,1,1,'B',1,0.869628,70,468214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',14.1141,176115448,134174,NULL,'2022-12-08 19:03:19',1670526199,NULL),(1859936951,17967001,1,46803,0,1,1,'A',1,0.912698,101,636355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.0453,154900713,86388,NULL,'2020-10-04 18:05:01',1601834701,NULL),(1874026062,17967001,1,2025911,0,1,1,'B',1,0.895487,66,513871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 352}, \"maximum_statistics\": {\"great\": 421}}',20.4482,176115520,173227,NULL,'2022-12-08 19:09:05',1670526545,NULL),(1866605362,17967838,1,2681280,1,1,1,'C',1,0.798913,35,401395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 92}}',5.84214,165010291,102512,NULL,'2021-08-17 08:25:49',1629188749,NULL),(1870864180,17967838,1,713703,0,1,1,'C',1,0.786477,115,355450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 199}, \"maximum_statistics\": {\"great\": 281}}',7.5746,171254594,115999,NULL,'2022-04-17 11:07:42',1650193662,NULL),(1867194867,17967838,1,2087511,0,1,1,'B',1,0.881188,44,593042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',8.52959,165918556,272285,NULL,'2021-09-18 03:57:05',1631937425,NULL),(1867220045,17967838,1,2531804,1,1,1,'C',1,0.75838,96,294194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 57, \"great\": 242}, \"maximum_statistics\": {\"great\": 358}}',9.06515,165918352,137194,NULL,'2021-09-18 03:47:23',1631936843,NULL),(1867250071,17967838,1,1863268,0,1,1,'B',1,0.878378,86,571170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 111}}',13.9923,165918433,213509,NULL,'2021-09-18 03:51:16',1631937076,NULL),(1866664718,17967838,1,1438407,1,1,1,'A',1,0.945,100,710019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',19.5624,165008664,117090,NULL,'2021-08-17 06:50:55',1629183055,NULL),(1867198134,17967838,1,1442771,0,1,1,'S',1,0.989583,96,799156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',20.0184,166011391,108105,NULL,'2021-09-21 11:47:50',1632224870,NULL),(1867307188,17967838,1,3077948,1,1,1,'S',1,0.952,125,781916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 125}}',20.1234,166003841,151344,NULL,'2021-09-21 02:56:15',1632192975,NULL),(1866602648,17967838,1,1896571,1,1,1,'B',1,0.883117,190,559469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 306}, \"maximum_statistics\": {\"great\": 385}}',20.5998,165047911,230889,NULL,'2021-08-18 14:33:35',1629297215,NULL),(1867132464,17967838,1,516754,0,1,1,'S',1,0.985106,235,885050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 235}}',21.5089,165737987,195155,NULL,'2021-09-11 13:56:50',1631368610,NULL),(1867219309,17967838,1,38627,0,1,1,'B',1,0.847744,64,428340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 202}, \"maximum_statistics\": {\"great\": 266}}',22.345,165986263,135220,NULL,'2021-09-20 12:17:08',1632140228,NULL),(1866572659,17967838,1,1714635,1,1,1,'B',1,0.876482,122,491478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 413}, \"maximum_statistics\": {\"great\": 506}}',23.4808,165068032,249501,NULL,'2021-08-19 06:24:13',1629354253,NULL),(1870821402,17967838,1,546409,0,1,1,'B',1,0.899767,103,592416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 371}, \"maximum_statistics\": {\"great\": 429}}',23.8186,171277066,339493,NULL,'2022-04-18 09:45:55',1650275155,NULL),(1867247210,17967838,1,196037,1,1,1,'A',1,0.951389,167,715706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 216}}',24.6904,165988854,353373,NULL,'2021-09-20 14:22:02',1632147722,NULL),(1867293033,17967838,1,2942129,1,1,1,'A',1,0.9,138,559394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 305}, \"maximum_statistics\": {\"great\": 360}}',26.0113,165918042,186174,NULL,'2021-09-18 03:33:28',1631936008,NULL),(1869278996,17967838,1,2681788,1,1,1,'S',1,0.978261,115,831184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',27.4031,169083447,158144,NULL,'2022-01-17 05:44:08',1642398248,NULL),(1867325181,17967838,1,2675272,1,1,1,'S',1,0.981752,137,810506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',29.8163,166191058,105374,NULL,'2021-09-28 03:02:50',1632798170,NULL),(1867360647,17967838,1,3128357,1,1,1,'S',1,0.982301,113,748022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',30.3746,166190996,98572,NULL,'2021-09-28 02:59:32',1632797972,NULL),(1867301646,17967838,1,3204826,1,1,1,'A',1,0.901914,109,569464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 359}, \"maximum_statistics\": {\"great\": 418}}',30.7358,165978006,229066,NULL,'2021-09-20 02:47:14',1632106034,NULL),(1867202335,17967838,1,2968913,1,1,1,'A',1,0.929306,140,649399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 341}, \"maximum_statistics\": {\"great\": 389}}',31.1015,165978161,226142,NULL,'2021-09-20 02:56:12',1632106572,NULL),(1867202884,17967838,1,2509226,1,1,1,'A',1,0.940244,194,674633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 375}, \"maximum_statistics\": {\"great\": 410}}',32.1036,165917370,280984,NULL,'2021-09-18 02:58:34',1631933914,NULL),(1870863811,17967838,1,713689,0,1,1,'S',1,0.991228,114,868531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 114}}',33.3145,171254514,156314,NULL,'2022-04-17 11:03:37',1650193417,NULL),(1867359900,17967838,1,3127245,1,1,1,'A',1,0.930693,101,686036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 101}}',33.9221,166190876,123909,NULL,'2021-09-28 02:54:15',1632797655,NULL),(1867264610,17967838,1,2913662,1,1,1,'A',1,0.91129,134,305175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 489}, \"maximum_statistics\": {\"great\": 558}}',34.0809,165932831,242009,NULL,'2021-09-18 14:57:00',1631977020,NULL),(1867263736,17967838,1,3153850,1,1,1,'A',1,0.917247,133,300606,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 505}, \"maximum_statistics\": {\"great\": 574}}',34.8849,165932941,234430,NULL,'2021-09-18 15:00:42',1631977242,NULL),(1867248905,17967838,1,515642,1,1,1,'B',1,0.880374,157,543513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 435}, \"maximum_statistics\": {\"great\": 535}}',36.3432,165988347,341536,NULL,'2021-09-20 13:57:33',1632146253,NULL),(1869357741,17967838,1,3205768,0,1,1,'S',1,0.9625,160,760517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 160}}',37.2016,169083543,126800,NULL,'2022-01-17 05:52:04',1642398724,NULL),(1867294564,17967838,1,1929140,1,1,1,'S',1,0.970657,426,820374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 401}, \"maximum_statistics\": {\"great\": 426}}',39.8285,165977959,414572,NULL,'2021-09-20 02:43:47',1632105827,NULL),(1867255230,17967838,1,531809,1,1,1,'S',1,0.961219,361,799134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 333}, \"maximum_statistics\": {\"great\": 361}}',40.0059,165976004,334086,NULL,'2021-09-20 00:52:02',1632099122,NULL),(1867309801,17967838,1,3205769,0,1,1,'A',1,0.953125,137,694399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 192}}',41.0661,166025754,126180,NULL,'2021-09-21 23:51:18',1632268278,NULL),(1867250780,17967838,1,1863273,1,1,1,'A',1,0.94171,261,695686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 350}, \"maximum_statistics\": {\"great\": 386}}',41.1456,166009413,297386,NULL,'2021-09-21 09:27:18',1632216438,NULL),(1869698595,17967838,1,1066765,1,1,1,'S',1,0.992806,278,874797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 278}}',42.39,169639255,262848,NULL,'2022-02-08 12:04:24',1644321864,NULL),(1867168390,17967838,1,2933477,1,1,1,'A',1,0.944637,289,771589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 257}, \"maximum_statistics\": {\"great\": 289}}',42.451,165779631,249012,NULL,'2021-09-12 23:32:52',1631489572,NULL),(1867194617,17967838,1,2959825,1,1,1,'A',1,0.931937,201,652704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 382}}',42.8667,165976055,296564,NULL,'2021-09-20 00:55:16',1632099316,NULL),(1867296095,17967838,1,3193386,1,1,1,'A',1,0.938462,230,688860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 527}, \"maximum_statistics\": {\"great\": 585}}',43.6008,165975628,380946,NULL,'2021-09-20 00:29:01',1632097741,NULL),(1867204509,17967838,1,2511186,1,1,1,'A',1,0.953192,194,715678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 437}, \"maximum_statistics\": {\"great\": 470}}',43.6411,166014496,564785,NULL,'2021-09-21 14:20:10',1632234010,NULL),(1870870399,17967838,1,1106462,1,1,1,'A',1,0.983333,200,840736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 330}}',44.3184,171277127,229896,NULL,'2022-04-18 09:50:45',1650275445,NULL),(1867190355,17967838,1,2955693,1,1,1,'A',1,0.985597,172,840755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 243}}',44.4902,165986136,227318,NULL,'2021-09-20 12:10:00',1632139800,NULL),(1872382887,17967838,1,1934311,1,1,1,'A',1,0.949495,222,702171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 276}, \"maximum_statistics\": {\"great\": 297}}',44.8374,173553123,224568,NULL,'2022-07-26 11:37:05',1658835425,NULL),(1867258635,17967838,1,2904439,1,1,1,'A',1,0.949333,190,707342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 685}, \"maximum_statistics\": {\"great\": 750}}',45.2062,166003612,551420,NULL,'2021-09-21 02:43:40',1632192220,NULL),(1867260571,17967838,1,2905983,1,1,1,'A',1,0.986179,557,878854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 600}, \"maximum_statistics\": {\"great\": 615}}',47.2681,166003508,615214,NULL,'2021-09-21 02:39:01',1632191941,NULL),(1867279413,17967838,1,655472,1,1,1,'A',1,0.958606,234,770217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 429}, \"maximum_statistics\": {\"great\": 459}}',49.2965,166014631,366789,NULL,'2021-09-21 14:26:01',1632234361,NULL),(1871191665,17967838,1,2349003,1,1,1,'A',1,0.970865,154,788871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 507}, \"maximum_statistics\": {\"great\": 532}}',49.6333,171933089,424454,NULL,'2022-05-16 10:17:50',1652696270,NULL),(1867252600,17967838,1,2576961,1,1,1,'S',1,0.980603,232,850656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 232}}',49.9332,165987501,198284,NULL,'2021-09-20 13:20:44',1632144044,NULL),(1867218478,17967838,1,37845,1,1,1,'S',1,0.987374,198,910421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 198}}',49.9631,165986207,153578,NULL,'2021-09-20 12:13:47',1632140027,NULL),(1867204565,17967838,1,1818777,1,1,1,'S',1,0.978339,277,819190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 265}, \"maximum_statistics\": {\"great\": 277}}',49.9657,166029656,257750,NULL,'2021-09-22 03:36:45',1632281805,NULL),(1867279364,17967838,1,655468,1,1,1,'S',1,0.996437,421,836908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 421}}',50.582,166030125,347380,NULL,'2021-09-22 04:04:58',1632283498,NULL),(1870852459,17967838,1,1443639,1,1,1,'S',1,0.967925,265,782106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 248}, \"maximum_statistics\": {\"great\": 265}}',50.8242,171248624,235056,NULL,'2022-04-17 05:01:52',1650171712,NULL),(1867307038,17967838,1,3078265,1,1,1,'A',1,0.948171,328,751623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 294}, \"maximum_statistics\": {\"great\": 328}}',53.5933,166003905,287710,NULL,'2021-09-21 02:59:27',1632193167,NULL),(1867196779,17967838,1,2090288,1,1,1,'A',1,0.968504,289,786407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 480}, \"maximum_statistics\": {\"great\": 508}}',54.6669,166009458,430538,NULL,'2021-09-21 09:31:31',1632216691,NULL),(1867105135,17967838,1,2535969,0,1,1,'A',1,0.958545,352,770648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 545}, \"maximum_statistics\": {\"great\": 591}}',55.1999,165767308,449906,NULL,'2021-09-12 13:38:27',1631453907,NULL),(1867266047,17967838,1,1878335,1,1,1,'S',1,0.962335,531,821003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 491}, \"maximum_statistics\": {\"great\": 531}}',56.7974,166029461,551110,NULL,'2021-09-22 03:24:34',1632281074,NULL),(1867264677,17967838,1,2913662,1,1,1,'A',1,0.951613,193,734426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 521}, \"maximum_statistics\": {\"great\": 558}}',57.0186,165986659,383211,NULL,'2021-09-20 12:37:27',1632141447,NULL),(1867340916,17967838,1,2681791,1,1,1,'S',1,0.962575,334,783215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 309}, \"maximum_statistics\": {\"great\": 334}}',58.9918,166277210,291152,NULL,'2021-10-01 13:23:30',1633094610,NULL),(1867359089,17967838,1,3023028,1,1,1,'S',1,0.960237,591,832644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 544}, \"maximum_statistics\": {\"great\": 591}}',59.8497,166276852,521456,NULL,'2021-10-01 13:06:48',1633093608,NULL),(1863154222,17974028,1,46804,0,1,1,'C',1,0.732759,28,267921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 138}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',5.28447,159763898,80584,NULL,'2021-03-16 12:36:56',1615898216,NULL),(1863317212,17974028,1,2835594,0,1,1,'C',1,0.737069,58,274898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 140}, \"maximum_statistics\": {\"great\": 232}}',5.3601,159946532,79466,NULL,'2021-03-21 16:52:22',1616345542,NULL),(1863128520,17974028,1,46803,0,1,1,'B',1,0.845238,84,481863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.87097,159742849,71527,NULL,'2021-03-15 19:38:29',1615837109,NULL),(1867189742,17974028,1,733751,0,1,1,'B',1,0.888889,47,471176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 72}}',10.3231,165963504,64662,NULL,'2021-09-19 15:01:14',1632063674,NULL),(1863015325,17974028,1,1987597,0,1,1,'B',1,0.800505,135,388601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 267}, \"maximum_statistics\": {\"great\": 396}}',10.9992,159621093,189366,NULL,'2021-03-12 12:33:15',1615552395,NULL),(1858906076,17974028,1,1967656,0,1,1,'B',1,0.851911,108,481491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 314}}',11.3423,153286626,187607,NULL,'2020-08-04 17:53:30',1596563610,NULL),(1863001437,17974028,1,2092274,0,1,1,'A',1,0.900778,78,561328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 219}, \"maximum_statistics\": {\"great\": 257}}',17.7232,159551320,127370,NULL,'2021-03-10 12:27:36',1615379256,NULL),(1858861151,17974028,1,1832115,0,1,1,'A',1,0.944882,127,769409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 127}}',25.2913,153314216,104636,NULL,'2020-08-05 17:39:48',1596649188,NULL),(1865615125,17974028,1,2014323,0,1,1,'S',1,0.952055,219,779597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 219}}',26.7868,163466382,196809,NULL,'2021-06-29 21:52:37',1625003557,NULL),(1863082630,17974028,1,2839156,1,1,1,'S',1,0.978873,142,887301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 142}}',31.4411,159585905,133050,NULL,'2021-03-11 12:19:49',1615465189,NULL),(1876168131,17974028,1,1774604,0,1,1,'A',1,0.969914,287,793760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 330}, \"maximum_statistics\": {\"great\": 349}}',34.6823,179321633,282995,NULL,'2023-06-11 02:28:44',1686450524,NULL),(1863323631,17974028,1,2025911,0,1,1,'S',1,0.951306,421,751730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 380}, \"maximum_statistics\": {\"great\": 421}}',35.7131,160128511,374640,NULL,'2021-03-26 16:23:00',1616775780,NULL),(1858879746,17984650,1,2415315,0,1,1,'C',1,0.792135,85,350496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 188}, \"maximum_statistics\": {\"great\": 267}}',7.51642,153335891,98978,NULL,'2020-08-06 13:14:40',1596719680,NULL),(1858879161,17984650,1,2415135,0,1,1,'C',1,0.746356,56,270115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 216}, \"maximum_statistics\": {\"great\": 343}}',7.74572,153364143,100374,NULL,'2020-08-07 14:14:23',1596809663,NULL),(1875572546,17984650,1,2025911,0,1,1,'B',1,0.821853,84,384548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 296}, \"maximum_statistics\": {\"great\": 421}}',11.0443,178394800,161777,NULL,'2023-04-14 18:48:51',1681498131,NULL),(1858917534,17984650,1,679513,1,1,1,'A',1,0.913907,55,589427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 151}}',14.6181,153364411,89422,NULL,'2020-08-07 14:27:07',1596810427,NULL),(1858975730,17984650,1,2217010,0,1,1,'B',1,0.861878,54,459854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 181}}',15.4979,153364000,69654,NULL,'2020-08-07 14:07:33',1596809253,NULL),(1858951383,17984650,1,2495193,1,1,1,'B',1,0.899177,87,539799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 243}}',18.5602,153335597,126359,NULL,'2020-08-06 13:02:59',1596718979,NULL),(1859038310,17984650,1,2463116,1,1,1,'S',1,0.97651,149,836642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 149}}',19.5885,153485702,87690,NULL,'2020-08-12 03:25:32',1597202732,NULL),(1858911250,17984650,1,1967656,0,1,1,'A',1,0.920382,128,619293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 272}, \"maximum_statistics\": {\"great\": 314}}',20.2999,153364094,205054,NULL,'2020-08-07 14:12:00',1596809520,NULL),(1858940170,17984650,1,2450283,0,1,1,'A',1,0.937063,79,634183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 143}}',20.991,153336003,68751,NULL,'2020-08-06 13:18:55',1596719935,NULL),(1859057220,17984650,1,1774604,0,1,1,'A',1,0.925501,102,609939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',22.9445,153485611,178686,NULL,'2020-08-12 03:21:08',1597202468,NULL),(1858909402,17984650,1,2474205,1,1,1,'A',1,0.927397,222,653583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 320}, \"maximum_statistics\": {\"great\": 365}}',23.0756,153334912,263322,NULL,'2020-08-06 12:36:15',1596717375,NULL),(1858975770,17984650,1,2217011,0,1,1,'S',1,0.985148,101,878255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',24.3703,153363784,64576,NULL,'2020-08-07 13:58:38',1596808718,NULL),(1858960406,17984650,1,2362256,0,1,1,'S',1,0.967822,202,815309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 202}}',25.2853,153363716,127362,NULL,'2020-08-07 13:55:53',1596808553,NULL),(1858866700,17984650,1,1832115,0,1,1,'A',1,0.948819,127,781930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',25.9268,153333795,106094,NULL,'2020-08-06 11:46:52',1596714412,NULL),(1858884001,17984650,1,557816,0,1,1,'B',1,0.871882,157,514717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 343}, \"maximum_statistics\": {\"great\": 441}}',28.2534,153355882,258613,NULL,'2020-08-07 07:08:16',1596784096,NULL),(1858936441,17984650,1,2450282,0,1,1,'A',1,0.914163,88,598094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 233}}',30.1976,153363949,124656,NULL,'2020-08-07 14:05:35',1596809135,NULL),(1862449063,17986176,1,865974,1,1,1,'B',1,0.848039,39,507051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 204}}',NULL,158904844,242177,NULL,'2021-02-18 07:26:09',1613633169,NULL),(1862529235,17986176,1,2428214,1,1,1,'D',1,0.363872,18,5764,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 490, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 966}}',0.032605,158885032,132568,NULL,'2021-02-17 16:52:43',1613580763,NULL),(1859038994,17986176,1,2463116,0,1,1,'C',1,0.721476,29,233307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 149}}',1.77632,153503295,35010,NULL,'2020-08-12 18:47:47',1597258067,NULL),(1862570172,17986176,1,1153285,0,1,1,'C',1,0.768817,37,290123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 93}}',4.4503,158909392,38160,NULL,'2021-02-18 11:20:58',1613647258,NULL),(1862615082,17986176,1,1492014,0,1,1,'C',1,0.752941,61,365850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 85}}',4.92908,158960080,31240,NULL,'2021-02-19 21:21:53',1613769713,NULL),(1862535772,17986176,1,1039765,1,1,1,'B',1,0.862903,55,562246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',6.58664,158885322,63918,NULL,'2021-02-17 17:01:37',1613581297,NULL),(1862486977,17986176,1,1492015,0,1,1,'B',1,0.808219,41,488753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 73}}',7.05599,158910380,34140,NULL,'2021-02-18 12:07:49',1613650069,NULL),(1862603029,17986176,1,311108,1,1,1,'C',1,0.783784,50,353428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 146}, \"maximum_statistics\": {\"great\": 222}}',7.09484,158960251,121931,NULL,'2021-02-19 21:28:17',1613770097,NULL),(1862354084,17986176,1,41000,0,1,1,'B',1,0.835484,32,402381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',7.16086,158710480,125206,NULL,'2021-02-12 16:25:16',1613147116,NULL),(1862660150,17986176,1,1065899,0,1,1,'B',1,0.818681,93,399725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 182}}',7.5481,158960354,68199,NULL,'2021-02-19 21:32:31',1613770351,NULL),(1862471712,17986176,1,293214,1,1,1,'B',1,0.822404,74,522560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 183}}',8.04685,158909453,240435,NULL,'2021-02-18 11:24:26',1613647466,NULL),(1862473625,17986176,1,34734,1,1,1,'B',1,0.835616,73,442927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 146}}',8.22819,158904761,68932,NULL,'2021-02-18 07:22:42',1613632962,NULL),(1862601057,17986176,1,2170029,0,1,1,'C',1,0.731092,81,275621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 54, \"great\": 274}, \"maximum_statistics\": {\"great\": 476}}',8.67751,158959739,176446,NULL,'2021-02-19 21:09:54',1613768994,NULL),(1862623685,17986176,1,1269810,1,1,1,'B',1,0.801587,45,383088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 189}}',8.8965,158960185,71974,NULL,'2021-02-19 21:25:43',1613769943,NULL),(1862512784,17986176,1,1526022,1,1,1,'B',1,0.896104,39,784141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',8.91513,158905112,125990,NULL,'2021-02-18 07:39:47',1613633987,NULL),(1862534130,17986176,1,63616,0,1,1,'B',1,0.84593,48,447309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 172}}',9.11485,158885436,142370,NULL,'2021-02-17 17:04:39',1613581479,NULL),(1862466847,17986176,1,111104,0,1,1,'B',1,0.867647,34,595216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 102}}',9.39106,158909567,190436,NULL,'2021-02-18 11:29:18',1613647758,NULL),(1862574679,17986176,1,1442774,0,1,1,'B',1,0.80622,76,352098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 209}}',9.49609,158959809,90987,NULL,'2021-02-19 21:12:10',1613769130,NULL),(1862612469,17986176,1,339059,0,1,1,'B',1,0.856322,49,411986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',10.4442,158959845,32632,NULL,'2021-02-19 21:13:11',1613769191,NULL),(1862567020,17986176,1,510731,0,1,1,'B',1,0.838028,41,511256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 142}}',11.1704,158949963,320039,NULL,'2021-02-19 15:41:16',1613749276,NULL),(1863198779,17986176,1,736315,1,1,1,'S',1,0.955882,34,702211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',11.7702,159777493,36135,NULL,'2021-03-16 20:30:57',1615926657,NULL),(1862453789,17986176,1,1182212,1,1,1,'A',1,0.91,29,632441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 50}}',12.3129,158909589,48864,NULL,'2021-02-18 11:30:20',1613647820,NULL),(1862502222,17986176,1,1822853,1,1,1,'A',1,0.936364,55,910116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',12.3944,158949294,113152,NULL,'2021-02-19 15:21:38',1613748098,NULL),(1862452150,17986176,1,258363,1,1,1,'A',1,0.910256,47,637160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 117}}',13.0596,158910445,152379,NULL,'2021-02-18 12:10:53',1613650253,NULL),(1862486128,17986176,1,932936,0,1,1,'B',1,0.882812,64,600063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 49}, \"maximum_statistics\": {\"great\": 64}}',13.4558,158905052,28806,NULL,'2021-02-18 07:36:32',1613633792,NULL),(1862641781,17986176,1,1526023,0,1,1,'B',1,0.804435,124,421825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 248}}',13.5023,158960120,137768,NULL,'2021-02-19 21:23:28',1613769808,NULL),(1862508465,17986176,1,1831279,1,1,1,'B',1,0.895735,85,571024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 211}}',13.8837,158909695,164616,NULL,'2021-02-18 11:35:45',1613648145,NULL),(1862523923,17986176,1,1555810,1,1,1,'B',1,0.863208,106,566010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',14.2009,158905157,136989,NULL,'2021-02-18 07:42:48',1613634168,NULL),(1870181970,17986176,1,1783727,0,1,1,'B',1,0.835,47,376187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 100}}',15.3046,170326000,41911,NULL,'2022-03-08 15:46:27',1646754387,NULL),(1862447844,17986176,1,2125625,1,1,1,'B',1,0.88685,268,668595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 256}, \"maximum_statistics\": {\"great\": 327}}',16.0281,158910533,298476,NULL,'2021-02-18 12:14:55',1613650495,NULL),(1862523180,17986176,1,1013307,1,1,1,'A',1,0.930556,72,693653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 72}}',16.595,158909627,123228,NULL,'2021-02-18 11:32:16',1613647936,NULL),(1862475294,17986176,1,1656873,1,1,1,'B',1,0.87251,131,553451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 251}}',16.6786,158910695,151761,NULL,'2021-02-18 12:21:47',1613650907,NULL),(1862564112,17986176,1,1119784,0,1,1,'A',1,0.949367,79,719007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',16.7717,158904873,50582,NULL,'2021-02-18 07:27:28',1613633248,NULL),(1862628937,17986176,1,717938,1,1,1,'B',1,0.878698,95,560851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 169}}',17.1814,158959930,140011,NULL,'2021-02-19 21:16:11',1613769371,NULL),(1862660950,17986176,1,800250,0,1,1,'B',1,0.884783,91,522076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 230}}',17.19,158960039,138161,NULL,'2021-02-19 21:19:41',1613769581,NULL),(1862546741,17986176,1,206751,1,1,1,'A',1,0.90625,144,646330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 117}, \"maximum_statistics\": {\"great\": 144}}',17.5511,158949681,117294,NULL,'2021-02-19 15:32:16',1613748736,NULL),(1862545841,17986176,1,2090843,0,1,1,'A',1,0.937107,106,685874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 159}}',18.4087,158949201,126204,NULL,'2021-02-19 15:18:55',1613747935,NULL),(1862566197,17986176,1,1119785,0,1,1,'A',1,0.912162,74,709246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',19.3431,158949238,71568,NULL,'2021-02-19 15:19:51',1613747991,NULL),(1862533859,17986176,1,63545,0,1,1,'A',1,0.917989,89,638178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 189}}',21.7972,158949455,202781,NULL,'2021-02-19 15:25:54',1613748354,NULL),(1862661093,17986176,1,1066257,0,1,1,'B',1,0.887681,197,571195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 276}}',21.9116,159142609,201995,NULL,'2021-02-25 14:03:12',1614261792,NULL),(1862570058,17986176,1,1149619,0,1,1,'S',1,0.971429,70,648652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',22.4077,158905081,38664,NULL,'2021-02-18 07:38:02',1613633882,NULL),(1862525591,17986176,1,763440,0,1,1,'A',1,0.926606,117,547210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 218}}',22.5977,158910626,132955,NULL,'2021-02-18 12:18:57',1613650737,NULL),(1862463885,17986176,1,110002,0,1,1,'A',1,0.931035,145,736865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 125}, \"maximum_statistics\": {\"great\": 145}}',23.8586,158949790,259779,NULL,'2021-02-19 15:35:57',1613748957,NULL),(1862504436,17986176,1,1827144,0,1,1,'S',1,0.973451,113,740196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',27.4395,158949845,110336,NULL,'2021-02-19 15:37:34',1613749054,NULL),(1870788462,17987000,1,1783052,1,1,1,'D',1,0.275942,12,7507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 554, \"miss\": 1607, \"great\": 441}, \"maximum_statistics\": {\"great\": 2602}}',0.005279,171402416,257184,NULL,'2022-04-23 19:26:20',1650741980,NULL),(1859031787,17987000,1,625573,0,1,1,'D',1,0.429245,10,29675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 41, \"great\": 26}, \"maximum_statistics\": {\"great\": 106}}',0.026625,153560872,22440,NULL,'2020-08-15 00:27:17',1597451237,NULL),(1859031309,17987000,1,625573,0,1,1,'D',1,0.448113,14,58420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 20}, \"maximum_statistics\": {\"great\": 106}}',0.040384,153512139,23510,NULL,'2020-08-13 03:39:07',1597289947,NULL),(1858908422,17987000,1,46803,0,1,1,'D',1,0.607143,38,154121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 57}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.463157,153392357,39400,NULL,'2020-08-08 15:15:21',1596899721,NULL),(1858951871,17992853,1,2495193,1,1,1,'C',1,0.798354,90,361326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 157}, \"maximum_statistics\": {\"great\": 243}}',8.60987,153354060,110253,NULL,'2020-08-07 05:18:59',1596777539,NULL),(1858976822,17992853,1,2367470,1,1,1,'B',1,0.886364,79,546511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 110}}',10.4672,153429999,51580,NULL,'2020-08-10 01:21:23',1597022483,NULL),(1858872856,17992853,1,1832115,0,1,1,'B',1,0.846457,60,444555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 127}}',10.7982,153352992,53698,NULL,'2020-08-07 04:09:57',1596773397,NULL),(1860017156,17992853,1,1272236,0,1,1,'B',1,0.86036,52,491114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 111}}',11.4487,155134484,46441,NULL,'2020-10-14 06:35:41',1602657341,NULL),(1859160659,17992853,1,1967656,0,1,1,'B',1,0.859873,71,452779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 314}}',13.1176,153801660,134105,NULL,'2020-08-24 02:49:23',1598237363,NULL),(1860061995,17992853,1,2082114,1,1,1,'B',1,0.88746,111,532723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 311}}',16.6653,155134382,150028,NULL,'2020-10-14 06:26:49',1602656809,NULL),(1860023569,17992853,1,2458496,1,1,1,'A',1,0.916667,97,612437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 132}}',19.7601,155134548,79362,NULL,'2020-10-14 06:41:42',1602657702,NULL),(1859109549,17992853,1,2509131,0,1,1,'S',1,0.952586,116,747436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',19.8339,153511181,77275,NULL,'2020-08-13 02:40:36',1597286436,NULL),(1859230705,17994989,1,2393989,0,1,1,'C',1,0.795918,38,350632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',6.37494,153804796,54372,NULL,'2020-08-24 06:06:03',1598249163,NULL),(1859231097,17994989,1,2393990,0,1,1,'B',1,0.860465,56,507583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',8.06223,153804778,42054,NULL,'2020-08-24 06:04:16',1598249056,NULL),(1858878181,17994989,1,2348934,1,1,1,'B',1,0.872807,83,477086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',11.5785,153403330,57220,NULL,'2020-08-09 01:12:44',1596935564,NULL),(1859006342,17994989,1,272598,1,1,1,'A',1,0.916938,307,691906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 256}, \"maximum_statistics\": {\"great\": 307}}',22.0045,153489474,272631,NULL,'2020-08-12 07:25:51',1597217151,NULL),(1858935661,17994989,1,2155567,1,1,1,'A',1,0.915916,107,586654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 333}}',22.2999,153403545,191365,NULL,'2020-08-09 01:30:12',1596936612,NULL),(2953274711,17997154,1,204955,0,1,1,'C',1,0.715596,42,228118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 59}, \"maximum_statistics\": {\"great\": 109}}',4.13832,184197735,26728,NULL,'2024-06-06 19:01:26',1717700486,NULL),(1862290763,17997154,1,2564431,1,1,1,'B',1,0.891447,94,523992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 152}}',12.7045,158539452,75917,NULL,'2021-02-07 17:41:54',1612719714,NULL),(2962369515,17997154,1,4421690,1,1,1,'A',1,0.961207,182,778203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',24.8937,184217601,168246,NULL,'2024-06-08 12:21:58',1717849318,NULL),(1859905004,18002796,1,505583,1,1,1,'B',1,0.868476,102,492435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 388, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 479}}',NULL,154906873,224148,NULL,'2020-10-04 23:34:15',1601854455,NULL),(1859535859,18002796,1,914977,1,1,1,'B',1,0.845779,104,511162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 228, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 308}}',NULL,154275009,313740,NULL,'2020-09-11 13:54:24',1599832464,NULL),(1860058183,18002796,1,1551135,1,1,1,'C',1,0.79698,108,371150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 44, \"great\": 398}, \"maximum_statistics\": {\"great\": 596}}',NULL,155033237,308420,NULL,'2020-10-10 05:09:43',1602306583,NULL),(1861391258,18002796,1,1732110,1,1,1,'B',1,0.830688,80,441000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 282, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 378}}',NULL,157018852,234920,NULL,'2020-12-19 19:33:28',1608406408,NULL),(1858882808,18002796,1,1582901,0,1,1,'D',1,0.49,13,187544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 29, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 100}}',0.064978,153352511,267384,NULL,'2020-08-07 03:38:02',1596771482,NULL),(1859569807,18002796,1,2360812,1,1,1,'D',1,0.681818,29,186676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 51, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',3.45513,154239604,74140,NULL,'2020-09-10 03:32:09',1599708729,NULL),(1859840860,18002796,1,175718,0,1,1,'C',1,0.714953,81,261566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 133, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 214}}',4.68055,154787319,84220,NULL,'2020-09-30 14:33:10',1601476390,NULL),(1858946877,18002796,1,1285526,1,1,1,'C',1,0.727654,56,271365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 49, \"great\": 212, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 358}}',5.20385,153373320,170284,NULL,'2020-08-07 21:09:32',1596834572,NULL),(1858999515,18002796,1,257335,1,1,1,'C',1,0.75766,65,355701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 227, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 359}}',5.41588,153455796,273578,NULL,'2020-08-11 00:56:34',1597107394,NULL),(1859343599,18002796,1,208429,1,1,1,'C',1,0.7311,92,268716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 100, \"great\": 369, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 582}}',6.01871,153938179,265844,NULL,'2020-08-29 03:23:15',1598671395,NULL),(1859338672,18002796,1,200312,1,1,1,'B',1,0.815421,86,484724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 147, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 4}}',8.62675,153936435,354954,NULL,'2020-08-29 01:42:21',1598665341,NULL),(1859941228,18002796,1,1601489,1,1,1,'C',1,0.768797,98,327941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 181, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 266}}',8.80809,154997927,111770,NULL,'2020-10-08 19:52:49',1602186769,NULL),(1859398198,18002796,1,848235,0,1,1,'B',1,0.806452,103,399771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 219, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 310}}',9.2074,154063581,195356,NULL,'2020-09-03 00:29:53',1599092993,NULL),(1859393192,18002796,1,1403923,1,1,1,'C',1,0.790541,45,314291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',9.60362,154054405,45080,NULL,'2020-09-02 16:09:03',1599062943,NULL),(1859563656,18002796,1,47920,1,1,1,'C',1,0.755747,105,308537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 45, \"great\": 223, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 348}}',9.72796,154239326,184028,NULL,'2020-09-10 03:11:45',1599707505,NULL),(1859598448,18002796,1,77290,1,1,1,'C',1,0.783203,71,351950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 170, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 256}}',9.85311,154290440,195432,NULL,'2020-09-12 02:40:08',1599878408,NULL),(1859402973,18002796,1,33664,0,1,1,'C',1,0.777143,61,325015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 175}}',10.6214,154114487,59720,NULL,'2020-09-05 02:18:03',1599272283,NULL),(1859425359,18002796,1,1863273,0,1,1,'B',1,0.800518,83,373184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 268, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 386}}',10.7236,154112446,183056,NULL,'2020-09-04 23:58:02',1599263882,NULL),(1859383839,18002796,1,1383491,1,1,1,'B',1,0.803371,81,374097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 186}, \"maximum_statistics\": {\"great\": 267}}',11.5079,154114365,100374,NULL,'2020-09-05 02:09:06',1599271746,NULL),(1860252901,18002796,1,2433312,0,1,1,'B',1,0.893617,20,571353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',12.3195,155226697,13629,NULL,'2020-10-17 18:54:45',1602960885,NULL),(1863426848,18002796,1,2362256,0,1,1,'B',1,0.871287,199,593341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 202}}',12.8296,160221878,113520,NULL,'2021-03-28 21:49:13',1616968153,NULL),(1859272829,18002796,1,33712,1,1,1,'C',1,0.752073,113,306185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 62, \"great\": 366, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 603}}',12.8945,153986933,240360,NULL,'2020-08-30 21:30:31',1598823031,NULL),(1859842380,18002796,1,177851,0,1,1,'C',1,0.791743,77,346202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 69, \"great\": 387, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 545}}',13.1034,154738246,200374,NULL,'2020-09-28 16:21:56',1601310116,NULL),(1859407657,18002796,1,872455,0,1,1,'C',1,0.780702,144,370793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 61, \"great\": 381, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 570}}',13.1509,154054250,318062,NULL,'2020-09-02 16:02:08',1599062528,NULL),(1859764141,18002796,1,2457872,1,1,1,'B',1,0.815934,60,368303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 269, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',13.414,154738511,136552,NULL,'2020-09-28 16:32:12',1601310732,NULL),(1863445129,18002796,1,1094076,0,1,1,'C',1,0.760823,72,305897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 44, \"great\": 285, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 462}}',13.7259,160176944,186070,NULL,'2021-03-27 20:11:00',1616875860,NULL),(1859539319,18002796,1,1649594,0,1,1,'B',1,0.808908,55,350670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 85, \"great\": 515, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 696}}',13.9519,154289802,247614,NULL,'2020-09-12 01:58:45',1599875925,NULL),(1859544173,18002796,1,2507692,1,1,1,'B',1,0.851351,55,436912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 145, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 185}}',14.2227,154239353,80682,NULL,'2020-09-10 03:14:14',1599707654,NULL),(1859361253,18002796,1,366578,1,1,1,'B',1,0.83156,104,468883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 207, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 282}}',15.4268,153936507,198211,NULL,'2020-08-29 01:46:54',1598665614,NULL),(1859548169,18002796,1,2209197,1,1,1,'B',1,0.808108,78,367914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',15.4717,154235375,129732,NULL,'2020-09-09 22:25:40',1599690340,NULL),(1859518138,18002796,1,2418196,1,1,1,'A',1,0.927632,76,698503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 65}, \"maximum_statistics\": {\"great\": 76}}',15.6207,154240519,43654,NULL,'2020-09-10 04:41:49',1599712909,NULL),(1859341747,18002796,1,1956391,1,1,1,'B',1,0.843137,74,426796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 276, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 357}}',15.8676,153955349,165770,NULL,'2020-08-29 17:44:10',1598723050,NULL),(1859444933,18002796,1,2269667,1,1,1,'B',1,0.822404,119,398832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 50, \"great\": 404, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 549}}',15.9588,154114305,282142,NULL,'2020-09-05 02:05:11',1599271511,NULL),(1859537963,18002796,1,1218154,1,1,1,'B',1,0.880117,111,588838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 171}}',16.398,154235496,268087,NULL,'2020-09-09 22:35:38',1599690938,NULL),(1858904890,18002796,1,1967655,0,1,1,'B',1,0.839604,93,440048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 375, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 505}}',16.6731,153432738,295468,NULL,'2020-08-10 04:30:49',1597033849,NULL),(1859383296,18002796,1,1827879,1,1,1,'B',1,0.843434,65,458930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',16.7305,154066795,50550,NULL,'2020-09-03 04:25:19',1599107119,NULL),(1858872889,18002796,1,1832115,0,1,1,'A',1,0.917323,40,576511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 113, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 127}}',16.7821,153353096,56502,NULL,'2020-08-07 04:17:01',1596773821,NULL),(1859415060,18002796,1,43223,1,1,1,'A',1,0.912429,80,520795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 177}}',16.9444,154053964,107754,NULL,'2020-09-02 15:46:55',1599061615,NULL),(1858905913,18002796,1,2280432,0,1,1,'B',1,0.860704,74,469434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 269, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 341}}',17.306,153370619,148674,NULL,'2020-08-07 18:52:53',1596826373,NULL),(1859430739,18002796,1,2364396,1,1,1,'B',1,0.852792,154,528463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 146, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 197}}',17.4439,154053884,116892,NULL,'2020-09-02 15:43:41',1599061421,NULL),(1859544799,18002796,1,1478896,1,1,1,'B',1,0.822864,97,405256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 290, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 398}}',17.4812,154274233,211440,NULL,'2020-09-11 13:19:54',1599830394,NULL),(1859309721,18002796,1,51907,1,1,1,'C',1,0.795566,174,402965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 271, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 406}}',17.6291,153986787,236966,NULL,'2020-08-30 21:22:42',1598822562,NULL),(1859509648,18002796,1,1436105,1,1,1,'B',1,0.800661,130,388592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 315, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 454}}',18.356,154240141,270550,NULL,'2020-09-10 04:10:51',1599711051,NULL),(1859494770,18002796,1,2495114,1,1,1,'B',1,0.857692,58,459879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 201, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 260}}',18.9231,154063477,153436,NULL,'2020-09-03 00:21:39',1599092499,NULL),(1859434557,18002796,1,2441723,1,1,1,'B',1,0.80957,115,400745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 352}, \"maximum_statistics\": {\"great\": 512}}',19.4145,154167363,236332,NULL,'2020-09-07 01:50:56',1599443456,NULL),(1866243718,18002796,1,632263,0,1,1,'B',1,0.809524,88,444714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',19.551,164397081,62486,NULL,'2021-07-28 18:46:21',1627497981,NULL),(1858912083,18002796,1,1846147,1,1,1,'B',1,0.841429,177,468985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 254, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 350}}',19.7369,153352706,203154,NULL,'2020-08-07 03:49:13',1596772153,NULL),(1868375302,18002796,1,468992,0,1,1,'C',1,0.788312,184,387406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 253, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 385}}',19.7436,167783905,246982,NULL,'2021-11-27 03:23:43',1637983423,NULL),(1861632975,18002796,1,1370317,0,1,1,'B',1,0.821549,61,390429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',19.8885,157513315,109848,NULL,'2021-01-05 02:32:51',1609813971,NULL),(1859577786,18002796,1,2462303,1,1,1,'B',1,0.857367,57,457940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',20.649,154235028,124030,NULL,'2020-09-09 21:59:41',1599688781,NULL),(1859407706,18002796,1,872456,0,1,1,'B',1,0.885017,82,583972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 230, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 287}}',20.8201,154054184,260043,NULL,'2020-09-02 15:58:43',1599062323,NULL),(1859512222,18002796,1,1439436,1,1,1,'B',1,0.841404,143,445326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 319, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 413}}',21.1595,154233916,212406,NULL,'2020-09-09 20:50:16',1599684616,NULL),(1859535581,18002796,1,1466935,1,1,1,'B',1,0.809671,98,385304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 342, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 486}}',21.2736,154274335,242930,NULL,'2020-09-11 13:24:34',1599830674,NULL),(1859495648,18002796,1,2497296,1,1,1,'B',1,0.865455,51,462539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',22.5975,154167013,104986,NULL,'2020-09-07 01:26:08',1599441968,NULL),(1863406248,18002796,1,476366,0,1,1,'A',1,0.908571,124,631376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 145, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 175}}',22.7718,160176843,136406,NULL,'2021-03-27 20:08:03',1616875683,NULL),(1859429414,18002796,1,1466119,1,1,1,'B',1,0.862595,121,526959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 194}, \"maximum_statistics\": {\"great\": 262}}',22.8255,154066612,139600,NULL,'2020-09-03 04:12:37',1599106357,NULL),(1859845880,18002796,1,2332780,1,1,1,'B',1,0.864055,128,538643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',23.6003,154787228,142696,NULL,'2020-09-30 14:29:40',1601476180,NULL),(1860032543,18002796,1,794951,1,1,1,'B',1,0.843552,133,443993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 51, \"great\": 376, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 473}}',23.7786,155031441,217624,NULL,'2020-10-10 03:15:19',1602299719,NULL),(1859485227,18002796,1,1036104,1,1,1,'B',1,0.87741,91,498237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 363}}',24.1102,154066821,186072,NULL,'2020-09-03 04:27:50',1599107270,NULL),(1859372595,18002796,1,1538759,1,1,1,'B',1,0.868502,105,480231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 254, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 327}}',24.4184,154167147,172464,NULL,'2020-09-07 01:35:10',1599442510,NULL),(1859819454,18002796,1,2300427,0,1,1,'B',1,0.844421,142,498935,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 353, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 466}}',24.6485,154738854,251860,NULL,'2020-09-28 16:45:42',1601311542,NULL),(1859689881,18002796,1,2462310,1,1,1,'B',1,0.837691,101,439941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',24.7844,154436328,199190,NULL,'2020-09-18 03:08:08',1600398488,NULL),(1859309699,18002796,1,51854,1,1,1,'B',1,0.834395,226,506638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 220, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 314}}',24.7953,153986416,244168,NULL,'2020-08-30 21:04:22',1598821462,NULL),(1859823537,18002796,1,1179451,0,1,1,'B',1,0.821688,141,408392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 70, \"great\": 512, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 687}}',25.1404,154787394,304268,NULL,'2020-09-30 14:36:21',1601476581,NULL),(1859517058,18002796,1,2418195,1,1,1,'A',1,0.933962,106,749878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 106}}',25.1512,154235340,77660,NULL,'2020-09-09 22:23:35',1599690215,NULL),(1859495172,18002796,1,2497292,1,1,1,'A',1,0.958333,72,732391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 134, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 144}}',25.8486,154166907,90768,NULL,'2020-09-07 01:20:16',1599441616,NULL),(1859424647,18002796,1,1453141,1,1,1,'B',1,0.877395,157,543001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 412, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',26.2981,154190752,384264,NULL,'2020-09-08 01:39:46',1599529186,NULL),(1860733580,18002796,1,177503,0,1,1,'C',1,0.795207,86,363203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 45, \"great\": 316, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 459}}',26.6811,156190382,197560,NULL,'2020-11-22 22:46:51',1606085211,NULL),(1859856080,18002796,1,190722,0,1,1,'B',1,0.828005,80,409718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 67, \"great\": 580, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 782}}',27.0382,154777157,359876,NULL,'2020-09-30 03:43:57',1601437437,NULL),(1859408201,18002796,1,2433313,1,1,1,'A',1,0.913793,87,748314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',27.4042,154066531,49370,NULL,'2020-09-03 04:06:46',1599106006,NULL),(1859608924,18002796,1,86520,1,1,1,'B',1,0.831742,79,415257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 300, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 419}}',27.4833,154290105,245038,NULL,'2020-09-12 02:19:47',1599877187,NULL),(1873787605,18002796,1,799490,0,1,1,'B',1,0.806897,132,427476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290}}',28.1338,175703996,168214,NULL,'2022-11-16 01:09:41',1668560981,NULL),(1859389446,18002796,1,1094112,0,1,1,'A',1,0.942529,164,730382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 174}}',29.042,154066747,208154,NULL,'2020-09-03 04:22:03',1599106923,NULL),(1868456623,18002796,1,2402601,0,1,1,'B',1,0.836165,147,468151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',29.1331,167783855,236112,NULL,'2021-11-27 03:21:26',1637983286,NULL),(1859511809,18002796,1,1991830,1,1,1,'A',1,0.914097,123,633681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 195, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 227}}',29.4198,154238857,155914,NULL,'2020-09-10 02:36:56',1599705416,NULL),(1859779967,18002796,1,254961,0,1,1,'B',1,0.838527,62,425102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 353}}',29.6573,154777391,146844,NULL,'2020-09-30 03:58:03',1601438283,NULL),(1859441884,18002796,1,52442,1,1,1,'A',1,0.91048,142,597169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',29.7697,154054001,161428,NULL,'2020-09-02 15:48:46',1599061726,NULL),(1859473425,18002796,1,2550967,1,1,1,'A',1,0.929412,85,734450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',29.8199,154167268,46900,NULL,'2020-09-07 01:43:49',1599443029,NULL),(1859843555,18002796,1,179415,1,1,1,'B',1,0.838964,112,431638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 74, \"great\": 676, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 888}}',29.885,154738636,452150,NULL,'2020-09-28 16:37:39',1601311059,NULL),(1860252911,18002796,1,2433312,1,1,1,'X',1,1,47,1053489,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',30.0466,155226790,20348,NULL,'2020-10-17 18:58:50',1602961130,NULL),(1859784709,18002796,1,1808734,0,1,1,'S',1,0.961111,90,787062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',30.2326,154802213,61570,NULL,'2020-10-01 03:57:34',1601524654,NULL),(1859431546,18002796,1,1635448,1,1,1,'B',1,0.887147,99,566660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 253, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 319}}',30.4574,154167083,201288,NULL,'2020-09-07 01:30:34',1599442234,NULL),(1859610073,18002796,1,2281588,1,1,1,'B',1,0.864786,116,498360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 514}}',30.5558,154240335,257070,NULL,'2020-09-10 04:26:46',1599712006,NULL),(1859784718,18002796,1,1808734,0,1,1,'S',1,0.955556,90,822606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',31.6957,154802231,63324,NULL,'2020-10-01 03:58:32',1601524712,NULL),(1859919369,18002796,1,1558764,1,1,1,'B',1,0.83983,103,443203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 62, \"great\": 620, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 821}}',31.8375,154906543,413274,NULL,'2020-10-04 23:09:58',1601852998,NULL),(1860252916,18002796,1,2433312,1,1,1,'X',1,1,47,1115761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',31.8902,155226973,20700,NULL,'2020-10-17 19:05:52',1602961552,NULL),(1859608172,18002796,1,2487378,0,1,1,'A',1,0.902893,93,579550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 204, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 242}}',31.9762,154336100,150860,NULL,'2020-09-13 18:55:45',1600023345,NULL),(1859968786,18002796,1,178123,0,1,1,'B',1,0.84696,102,456252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 365, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 477}}',32.1039,154906805,247904,NULL,'2020-10-04 23:29:04',1601854144,NULL),(1859511338,18002796,1,1438652,1,1,1,'A',1,0.912548,153,659472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 218, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 263}}',32.5421,154239167,271206,NULL,'2020-09-10 02:59:33',1599706773,NULL),(1859572214,18002796,1,2458497,1,1,1,'B',1,0.890698,168,631603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',33.2302,154235074,179618,NULL,'2020-09-09 22:02:52',1599688972,NULL),(1860068876,18002796,1,1991827,1,1,1,'B',1,0.844186,97,444432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 332, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 430}}',33.642,155032918,200034,NULL,'2020-10-10 04:47:41',1602305261,NULL),(1860182927,18002796,1,2487380,0,1,1,'B',1,0.866391,93,485101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 291, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 363}}',33.9454,155361771,182284,NULL,'2020-10-23 05:29:12',1603430952,NULL),(1859495533,18002796,1,2497295,1,1,1,'A',1,0.934466,73,626312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',34.1831,154166944,100038,NULL,'2020-09-07 01:22:54',1599441774,NULL),(1861464103,18002796,1,2462306,1,1,1,'B',1,0.862285,82,465000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 62, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',34.1934,157337488,251360,NULL,'2020-12-30 04:18:47',1609301927,NULL),(1859728228,18002796,1,188616,0,1,1,'B',1,0.879464,98,512852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 367, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 448}}',34.31,154566816,214568,NULL,'2020-09-23 02:06:26',1600826786,NULL),(1859715044,18002796,1,175717,0,1,1,'A',1,0.918182,75,609943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 147, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 165}}',34.4497,154566880,92222,NULL,'2020-09-23 02:11:20',1600827080,NULL),(1859450094,18002796,1,2013044,1,1,1,'B',1,0.88601,114,541746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 315}, \"maximum_statistics\": {\"great\": 386}}',34.943,154167176,208546,NULL,'2020-09-07 01:37:33',1599442653,NULL),(1873664547,18002796,1,725246,0,1,1,'B',1,0.863388,104,497171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 290, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 366}}',35,175599451,206530,NULL,'2022-11-10 21:00:51',1668114051,NULL),(1859888634,18002796,1,2458498,1,1,1,'B',1,0.84507,194,536237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',35.3674,154906712,222080,NULL,'2020-10-04 23:22:17',1601853737,NULL),(1859727961,18002796,1,2494887,1,1,1,'B',1,0.889773,160,594887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 357, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 440}}',35.4522,154567247,369424,NULL,'2020-09-23 02:40:21',1600828821,NULL),(1859498049,18002796,1,2404336,1,1,1,'S',1,0.960526,76,808842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 76}}',36.3629,154238943,47460,NULL,'2020-09-10 02:43:36',1599705816,NULL),(1859455818,18002796,1,1774604,0,1,1,'A',1,0.977077,233,816576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 335, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 349}}',36.4275,154066882,290317,NULL,'2020-09-03 04:31:45',1599107505,NULL),(1863091912,18002796,1,1924506,1,1,1,'B',1,0.832636,116,445960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 52, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 717}}',37.1309,159742709,382850,NULL,'2021-03-15 19:33:35',1615836815,NULL),(1859458993,18002796,1,2018556,1,1,1,'B',1,0.894947,320,670084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 376}}',37.2124,154166868,313304,NULL,'2020-09-07 01:18:13',1599441493,NULL),(1860125155,18002796,1,85824,0,1,1,'B',1,0.841,140,496193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 378, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 500}}',37.4832,155132840,377488,NULL,'2020-10-14 04:20:29',1602649229,NULL),(1863440981,18002796,1,261185,0,1,1,'B',1,0.85241,102,476229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 243, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 332}}',38.2775,160149631,179523,NULL,'2021-03-27 04:33:08',1616819588,NULL),(1859527762,18002796,1,1447110,1,1,1,'A',1,0.930769,163,703924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 226, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 260}}',38.3946,154234144,181777,NULL,'2020-09-09 21:03:23',1599685403,NULL),(1860001173,18002796,1,2347825,1,1,1,'B',1,0.884127,119,534621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 260, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 315}}',38.5828,154993707,195358,NULL,'2020-10-08 16:44:42',1602175482,NULL),(1859477137,18002796,1,82351,0,1,1,'B',1,0.884909,116,534698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 549, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 656}}',38.7262,154059180,365290,NULL,'2020-09-02 20:08:06',1599077286,NULL),(1859456935,18002796,1,2016470,1,1,1,'A',1,0.90625,130,644098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 269}, \"maximum_statistics\": {\"great\": 320}}',39.1768,154167242,240300,NULL,'2020-09-07 01:41:35',1599442895,NULL),(1860051327,18002796,1,2239272,1,1,1,'A',1,0.986033,174,909901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 175, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 179}}',41.1644,155109341,182246,NULL,'2020-10-13 04:49:59',1602564599,NULL),(1859560996,18002796,1,2225517,1,1,1,'A',1,0.90933,171,586605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 651, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 761}}',41.5265,154235160,473410,NULL,'2020-09-09 22:09:36',1599689376,NULL),(1859308821,18002796,1,51470,0,1,1,'A',1,0.905797,242,682122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 276}}',42.0638,153844945,236974,NULL,'2020-08-25 17:45:23',1598377523,NULL),(1859855943,18002796,1,190720,0,1,1,'A',1,0.933584,324,706284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 349, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 399}}',42.3031,154749620,380747,NULL,'2020-09-29 02:35:58',1601346958,NULL),(1859987223,18002796,1,2433310,1,1,1,'S',1,0.958333,108,850928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',42.4195,154981437,72250,NULL,'2020-10-08 04:20:19',1602130819,NULL),(1859938663,18002796,1,1145336,1,1,1,'B',1,0.882149,68,507195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 477, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 1}}',42.6266,154998234,277770,NULL,'2020-10-08 20:08:08',1602187688,NULL),(1860095071,18002796,1,1862009,0,1,1,'B',1,0.858911,82,472177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 314, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 404}}',42.9465,155034172,190960,NULL,'2020-10-10 06:10:20',1602310220,NULL),(1860512672,18002796,1,1763479,0,1,1,'B',1,0.877419,72,519470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',43.3276,155778353,75370,NULL,'2020-11-08 06:00:04',1604815204,NULL),(1858908376,18002796,1,2433310,1,1,1,'A',1,0.939815,108,845963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',43.7944,153397519,72072,NULL,'2020-08-08 19:38:57',1596915537,NULL),(1861184070,18002796,1,1607509,1,1,1,'B',1,0.885802,118,540620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 486}}',44.7488,156950579,256280,NULL,'2020-12-17 19:06:04',1608231964,NULL),(1859995486,18002796,1,2441774,1,1,1,'A',1,0.950262,162,784859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 191}}',44.8937,154981843,152784,NULL,'2020-10-08 04:51:47',1602132707,NULL),(1859502969,18002796,1,1593308,1,1,1,'A',1,0.913621,187,666055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301}}',45.0397,154238979,224782,NULL,'2020-09-10 02:46:10',1599705970,NULL);
INSERT INTO `scores` VALUES (1859615901,18002796,1,2288651,1,1,1,'A',1,0.916667,203,687073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 217, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 252}}',45.1489,154274905,229190,NULL,'2020-09-11 13:50:17',1599832217,NULL),(1860041254,18002796,1,813357,0,1,1,'B',1,0.881603,203,552535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 437, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',45.376,155196371,342454,NULL,'2020-10-16 17:15:25',1602868525,NULL),(1860340431,18002796,1,51471,0,1,1,'B',1,0.88481,194,600619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 321, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 395}}',46.3255,155442309,290102,NULL,'2020-10-26 04:32:36',1603686756,NULL),(1859920795,18002796,1,1978384,1,1,1,'S',1,0.964286,140,847744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',46.6428,154994441,123772,NULL,'2020-10-08 17:14:01',1602177241,NULL),(1861548388,18002796,1,1166337,1,1,1,'A',1,0.902556,242,663005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 261, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 313}}',46.8149,157425000,284686,NULL,'2021-01-02 03:15:32',1609557332,NULL),(1861464547,18002796,1,2462311,1,1,1,'B',1,0.891761,118,547524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 530, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 619}}',47.2728,157337439,303350,NULL,'2020-12-30 04:16:20',1609301780,NULL),(1859798264,18002796,1,1566433,1,1,1,'A',1,0.918006,255,702486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 269, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 311}}',47.3387,154802306,296220,NULL,'2020-10-01 04:03:38',1601525018,NULL),(1859893180,18002796,1,2083940,1,1,1,'A',1,0.90048,139,592302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 353, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 417}}',47.3807,154994734,303084,NULL,'2020-10-08 17:27:19',1602178039,NULL),(1860425382,18002796,1,2494888,1,1,1,'B',1,0.859843,263,530968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 482, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 635}}',47.3959,155778464,536310,NULL,'2020-11-08 06:05:15',1604815515,NULL),(1860012512,18002796,1,2039935,1,1,1,'B',1,0.8784,131,512838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 511, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 625}}',47.6566,155031022,304080,NULL,'2020-10-10 02:51:35',1602298295,NULL),(1859512887,18002796,1,1991832,1,1,1,'A',1,0.916928,103,620701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 278, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 319}}',48.1645,154413633,205030,NULL,'2020-09-17 05:06:15',1600319175,NULL),(1859456120,18002796,1,2015644,1,1,1,'S',1,0.964912,342,863513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 318}, \"maximum_statistics\": {\"great\": 342}}',48.3009,154166833,293651,NULL,'2020-09-07 01:16:11',1599441371,NULL),(1865241960,18002796,1,557817,0,1,1,'B',1,0.882353,107,526382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 600, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 748}}',48.8158,163024084,399142,NULL,'2021-06-15 21:05:22',1623791122,NULL),(1859768529,18002796,1,2462305,1,1,1,'B',1,0.897206,177,600241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',49.3884,154738174,309650,NULL,'2020-09-28 16:19:25',1601309965,NULL),(1860007043,18002796,1,2039002,0,1,1,'A',1,0.904031,154,581381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 441, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 521}}',50.4014,154994627,285510,NULL,'2020-10-08 17:22:30',1602177750,NULL),(1860179372,18002796,1,2239273,1,1,1,'B',1,0.863861,257,560225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 308, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 404}}',52.1275,155300939,300716,NULL,'2020-10-20 18:00:40',1603216840,NULL),(1860098523,18002796,1,923327,0,1,1,'B',1,0.883285,152,543559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 564, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 694}}',52.9321,155060342,414862,NULL,'2020-10-11 05:29:19',1602394159,NULL),(1859987245,18002796,1,2433310,1,1,1,'X',1,1,108,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',53.4111,154981652,74800,NULL,'2020-10-08 04:36:53',1602131813,NULL),(1860508668,18002796,1,2340250,1,1,1,'B',1,0.867045,150,501456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 49, \"great\": 695, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 880}}',54.117,155778296,469296,NULL,'2020-11-08 05:57:35',1604815055,NULL),(1873686421,18002796,1,404231,0,1,1,'A',1,0.935593,155,682158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 263, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 295}}',54.7116,175604216,232574,NULL,'2022-11-11 03:27:20',1668137240,NULL),(1859776394,18002796,1,247965,0,1,1,'A',1,0.927083,137,675390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 248, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 288}}',55.6235,154777357,213576,NULL,'2020-09-30 03:56:23',1601438183,NULL),(1859510395,18002796,1,2317269,1,1,1,'A',1,0.965701,440,829447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 616, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 656}}',56.1718,154240290,731376,NULL,'2020-09-10 04:22:43',1599711763,NULL),(1859502839,18002796,1,2130015,1,1,1,'A',1,0.902926,249,681718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 7, \"great\": 613, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 752}}',56.4506,154290750,606672,NULL,'2020-09-12 02:58:40',1599879520,NULL),(1859888383,18002796,1,1307728,0,1,1,'A',1,0.917625,155,618803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 456, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 522}}',57.1005,154994783,351128,NULL,'2020-10-08 17:30:02',1602178202,NULL),(1859894064,18002796,1,794950,1,1,1,'A',1,0.941645,92,654005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 342, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 377}}',59.4152,154906746,215676,NULL,'2020-10-04 23:24:38',1601853878,NULL),(1860194912,18002796,1,2497293,1,1,1,'A',1,0.904908,298,745727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 326}}',59.9373,155362087,322818,NULL,'2020-10-23 05:57:23',1603432643,NULL),(1860340444,18002796,1,51471,0,1,1,'B',1,0.882279,269,633870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 311, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',61.2076,155442355,303563,NULL,'2020-10-26 04:35:57',1603686957,NULL),(1859502830,18002796,1,2130015,1,1,1,'A',1,0.943484,752,802636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 667, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 752}}',62.6762,154290642,774080,NULL,'2020-09-12 02:51:42',1599879102,NULL),(1860003492,18002796,1,2009868,1,1,1,'A',1,0.912354,233,639394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 518, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 599}}',63.0591,154998172,458684,NULL,'2020-10-08 20:03:37',1602187417,NULL),(1873748602,18002796,1,3373353,1,1,1,'B',1,0.89548,158,594141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 432, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 531}}',63.07,175705140,362190,NULL,'2022-11-16 02:59:02',1668567542,NULL),(1859806304,18002796,1,1415002,0,1,1,'S',1,0.961207,116,854063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',63.5053,154777321,92590,NULL,'2020-09-30 03:54:25',1601438065,NULL),(1859886993,18002796,1,227650,0,1,1,'A',1,0.950392,190,705819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 354, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 383}}',64.6072,154993655,267927,NULL,'2020-10-08 16:42:08',1602175328,NULL),(1866158950,18002796,1,2290635,1,1,1,'B',1,0.889561,195,622653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 528, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 661}}',64.9876,164439216,508826,NULL,'2021-07-30 02:35:07',1627612507,NULL),(1859732931,18002796,1,2300427,1,1,1,'A',1,0.944206,466,809994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 414, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 466}}',65.1099,154567098,482770,NULL,'2020-09-23 02:30:24',1600828224,NULL),(1859784727,18002796,1,1808734,1,1,1,'S',1,0.983333,90,980125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',67.6975,154802272,66777,NULL,'2020-10-01 04:01:14',1601524874,NULL),(1859973946,18002796,1,705829,1,1,1,'A',1,0.924908,214,693962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 476, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 546}}',68.8477,154982314,479618,NULL,'2020-10-08 05:31:43',1602135103,NULL),(1861503992,18002796,1,178356,0,1,1,'A',1,0.93125,147,699746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 492, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 560}}',69.4997,157244733,445812,NULL,'2020-12-27 03:45:13',1609040713,NULL),(1859858782,18002796,1,85823,1,1,1,'S',1,0.953297,364,815495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 330, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',72.406,154788325,461410,NULL,'2020-09-30 15:12:54',1601478774,NULL),(1859619976,18002796,1,2497293,1,1,1,'A',1,0.96319,167,798173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',74.0657,154413837,281466,NULL,'2020-09-17 05:25:51',1600320351,NULL),(1859857156,18002796,1,191663,0,1,1,'A',1,0.911814,161,636744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 507, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 601}}',75.7156,154777448,429166,NULL,'2020-09-30 04:01:15',1601438475,NULL),(1860098745,18002796,1,1623272,1,1,1,'A',1,0.920779,155,703321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 335, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',75.9539,155109080,276434,NULL,'2020-10-13 04:30:22',1602563422,NULL),(1859819090,18002796,1,1607508,1,1,1,'S',1,0.97486,358,886188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 358}}',76.064,154801941,379270,NULL,'2020-10-01 03:38:48',1601523528,NULL),(1859926533,18002796,1,1574345,1,1,1,'A',1,0.924528,181,683746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 503, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 583}}',76.5537,154994389,468484,NULL,'2020-10-08 17:11:53',1602177113,NULL),(1859910282,18002796,1,2239270,1,1,1,'S',1,0.980836,287,901859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 276, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 287}}',76.661,154982255,315390,NULL,'2020-10-08 05:25:51',1602134751,NULL),(1860118166,18002796,1,434138,0,1,1,'A',1,0.949735,231,759467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 345, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 378}}',76.9549,155031207,332746,NULL,'2020-10-10 03:01:02',1602298862,NULL),(1860194918,18002796,1,2497293,1,1,1,'A',1,0.937117,326,838594,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',77.9195,155362226,349236,NULL,'2020-10-23 06:06:38',1603433198,NULL),(1859912184,18002796,1,1370316,1,1,1,'S',1,0.977941,204,891290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',78.6104,154906467,205998,NULL,'2020-10-04 23:04:42',1601852682,NULL),(1860255632,18002796,1,2436921,1,1,1,'A',1,0.928023,152,647890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 462, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 521}}',79.3833,155361897,345158,NULL,'2020-10-23 05:39:29',1603431569,NULL),(1859907409,18002796,1,1527448,1,1,1,'A',1,0.946078,217,711590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 747, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 816}}',80.6034,154907001,660712,NULL,'2020-10-04 23:43:24',1601855004,NULL),(1861598936,18002796,1,714317,1,1,1,'A',1,0.905622,140,577644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 638, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 747}}',81.1212,157486678,433742,NULL,'2021-01-04 04:02:16',1609732936,NULL),(1861606896,18002796,1,2209779,1,1,1,'A',1,0.918893,195,639472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 26, \"great\": 904, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1048}}',81.3969,157486502,786308,NULL,'2021-01-04 03:53:30',1609732410,NULL),(1865369155,18002796,1,1945540,1,1,1,'S',1,0.963576,302,847774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 280, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 302}}',83.3924,163088798,351180,NULL,'2021-06-17 22:08:28',1623967708,NULL),(1859925173,18002796,1,2568296,1,1,1,'A',1,0.945303,258,730193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 766, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 841}}',86.5499,155001682,682470,NULL,'2020-10-08 23:44:27',1602200667,NULL),(1870671526,18002796,1,1548828,1,1,1,'A',1,0.923936,412,723896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 811, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 940}}',87.3363,171164463,879366,NULL,'2022-04-13 16:11:09',1649866269,NULL),(1860160600,18002796,1,818078,0,1,1,'S',1,0.97096,396,879872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',87.5622,155263813,404590,NULL,'2020-10-19 05:18:03',1603084683,NULL),(1860098759,18002796,1,1623272,1,1,1,'A',1,0.945455,152,765386,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',90.5524,155109100,286034,NULL,'2020-10-13 04:31:57',1602563517,NULL),(1860222137,18002796,1,178356,0,1,1,'A',1,0.942857,296,809181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 499, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 560}}',90.7438,155362015,544935,NULL,'2020-10-23 05:50:45',1603432245,NULL),(1865287963,18002796,1,1345012,1,1,1,'A',1,0.920424,113,604004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 37, \"great\": 988, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1131}}',91.0363,163089383,648300,NULL,'2021-06-17 22:36:54',1623969414,NULL),(1866061704,18002796,1,435821,0,1,1,'A',1,0.958289,266,779050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 882, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',93.8346,164375714,902720,NULL,'2021-07-28 03:31:45',1627443105,NULL),(1865148965,18002796,1,1846962,0,1,1,'S',1,0.952,250,809671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 226, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 250}}',94.9588,163045589,260460,NULL,'2021-06-16 15:05:36',1623855936,NULL),(1865288136,18002796,1,1345108,0,1,1,'A',1,0.931755,288,744269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',95.0239,163088868,316896,NULL,'2021-06-17 22:12:28',1623967948,NULL),(1859772933,18002796,1,1346287,1,1,1,'A',1,0.97411,216,828715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',95.912,154802064,272018,NULL,'2020-10-01 03:46:46',1601524006,NULL),(1860116194,18002796,1,1485848,1,1,1,'A',1,0.933333,156,681315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 480, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 540}}',96.135,155103868,388888,NULL,'2020-10-12 22:06:07',1602540367,NULL),(1860115576,18002796,1,77233,1,1,1,'S',1,0.95928,528,800504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 485, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 528}}',101.59,155061929,513498,NULL,'2020-10-11 07:17:04',1602400624,NULL),(1861647803,18002796,1,77233,1,1,1,'S',1,0.964962,528,816457,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 491, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 528}}',104.236,157486811,519580,NULL,'2021-01-04 04:10:29',1609733429,NULL),(1861460324,18002796,1,1453142,1,1,1,'A',1,0.945087,427,759023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 775, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',104.732,157337631,915030,NULL,'2020-12-30 04:26:26',1609302386,NULL),(1860214268,18002796,1,1846962,0,1,1,'S',1,0.976,250,870180,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 238, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 250}}',105.287,155375080,265930,NULL,'2020-10-23 17:04:37',1603472677,NULL),(1860222146,18002796,1,178356,1,1,1,'S',1,0.976786,560,946208,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 534, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 560}}',112.888,155362068,656178,NULL,'2020-10-23 05:55:16',1603432516,NULL),(1860098729,18002796,1,1623272,1,1,1,'S',1,0.988312,385,926923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',118.063,155061322,408310,NULL,'2020-10-11 06:33:28',1602398008,NULL),(1860098794,18002796,1,1623272,1,1,1,'S',1,0.992208,385,938261,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',120.213,155109233,410610,NULL,'2020-10-13 04:42:08',1602564128,NULL),(1862446248,18007533,1,2471177,1,1,1,'C',1,0.769939,31,145970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 104, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 163}}',4.50128,158890855,51861,NULL,'2021-02-17 20:08:22',1613592502,NULL),(1862921887,18007533,1,2471177,1,1,1,'C',1,0.797546,54,374804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 114, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 163}}',5.6684,159490777,81760,NULL,'2021-03-08 13:43:17',1615210997,NULL),(1875436545,18007533,1,3872207,1,1,1,'B',1,0.803483,48,360151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 148}, \"maximum_statistics\": {\"great\": 201}}',8.60556,178144989,67922,NULL,'2023-03-31 16:51:31',1680281491,NULL),(1863856554,18007533,1,2856564,1,1,1,'A',1,0.955882,78,749669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',19.7155,160958097,50810,NULL,'2021-04-17 19:09:00',1618686540,NULL),(1874413354,18007533,1,3655288,1,1,1,'A',1,0.946237,139,714901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 256, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 279}}',24.2779,176683601,195619,NULL,'2023-01-07 20:04:23',1673121863,NULL),(1875425334,18007533,1,2623191,1,1,1,'A',1,0.923684,85,604096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',25.2436,178143694,220810,NULL,'2023-03-31 15:40:14',1680277214,NULL),(1874762708,18007533,1,3879133,1,1,1,'S',1,0.977064,109,897392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',25.3658,177187067,82656,NULL,'2023-02-04 20:23:00',1675542180,NULL),(1876958499,18007533,1,3655285,1,1,1,'A',1,0.928846,217,653574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520}}',32.1302,180419543,341638,NULL,'2023-08-21 11:55:04',1692618904,NULL),(1876916887,18007533,1,3919275,1,1,1,'S',1,0.991228,171,935352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 171}}',35.7816,180405499,160542,NULL,'2023-08-20 11:17:19',1692530239,NULL),(1858901533,18010012,1,1774604,0,1,1,'B',1,0.80086,55,182022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',6.84828,153373203,112657,NULL,'2020-08-07 21:04:12',1596834252,NULL),(1860176510,18010012,1,1967656,0,1,1,'B',1,0.835987,58,425430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 229}, \"maximum_statistics\": {\"great\": 314}}',9.57281,155328916,148206,NULL,'2020-10-21 20:51:48',1603313508,NULL),(1875071180,18013419,1,1832115,0,1,1,'C',1,0.728346,52,272651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',2.46577,177614336,46236,NULL,'2023-03-01 03:21:25',1677640885,NULL),(1874027840,18019390,1,3424974,0,1,1,'B',1,0.888889,54,658085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 54}}',12.4696,176094832,26860,NULL,'2022-12-07 14:20:51',1670422851,NULL),(1862113967,18021294,1,46803,0,1,1,'C',1,0.769841,53,347687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.7627,158275797,59394,NULL,'2021-01-30 19:51:42',1612036302,NULL),(1860728129,18024277,1,1967656,0,1,1,'B',1,0.882166,314,589636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 240}, \"maximum_statistics\": {\"great\": 314}}',16.9358,156041694,259851,NULL,'2020-11-17 20:14:30',1605644070,NULL),(1860636422,18024277,1,1774604,0,1,1,'A',1,0.926934,344,712821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',25.8538,155864346,297508,NULL,'2020-11-11 10:23:01',1605090181,NULL),(1860718261,18024277,1,1832115,0,1,1,'S',1,0.964567,127,815856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',28.6458,156041459,105906,NULL,'2020-11-17 20:02:47',1605643367,NULL),(1860719881,18026530,1,1773278,0,1,1,'C',1,0.795259,35,347336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 37, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',5.02629,156159573,80566,NULL,'2020-11-21 21:47:40',1605995260,NULL),(1863096889,18026530,1,2169372,0,1,1,'C',1,0.751667,59,276339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 191}, \"maximum_statistics\": {\"great\": 300}}',5.3422,159880705,90846,NULL,'2021-03-19 22:23:48',1616192628,NULL),(1863229918,18026530,1,27526,0,1,1,'C',1,0.75,48,284222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 5}}',5.35559,159951737,102248,NULL,'2021-03-21 19:40:50',1616355650,NULL),(1863096362,18026530,1,2169170,0,1,1,'A',1,0.93,50,598485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',16.0047,159880531,61812,NULL,'2021-03-19 22:17:11',1616192231,NULL),(1869327556,18027013,1,2761399,0,1,1,'B',1,0.833333,75,204175,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 312}, \"maximum_statistics\": {\"great\": 414}}',10.6586,169016715,138558,NULL,'2022-01-14 17:45:50',1642182350,NULL),(1873005783,18027013,1,2073781,0,1,1,'B',1,0.846154,67,425782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 221}, \"maximum_statistics\": {\"great\": 286}}',11.4135,174532476,107534,NULL,'2022-09-14 18:50:57',1663181457,NULL),(1873393939,18027013,1,2073781,0,1,1,'B',1,0.846154,123,225084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 218}, \"maximum_statistics\": {\"great\": 286}}',11.8878,175185599,104389,NULL,'2022-10-19 21:27:26',1666214846,NULL),(1873016754,18027013,1,1937980,0,1,1,'B',1,0.867647,81,483297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 301}, \"maximum_statistics\": {\"great\": 374}}',15.4416,174532373,162425,NULL,'2022-09-14 18:42:41',1663180961,NULL),(1873016705,18027013,1,1937980,0,1,1,'B',1,0.86631,78,249893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 293}, \"maximum_statistics\": {\"great\": 374}}',16.4997,174532156,146327,NULL,'2022-09-14 18:27:01',1663180021,NULL),(1872984360,18028270,1,926585,0,1,1,'D',1,0.297619,6,198836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 4}, \"maximum_statistics\": {\"great\": 42}}',0.000964,174575815,43680,NULL,'2022-09-17 05:58:01',1663394281,NULL),(1873007766,18028270,1,1427533,0,1,1,'D',1,0.555932,39,86978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 83, \"great\": 116}, \"maximum_statistics\": {\"great\": 295}}',0.413556,174575924,60256,NULL,'2022-09-17 06:07:13',1663394833,NULL),(1861773436,18032351,1,74499,0,1,1,'D',1,0.666667,42,183213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 51, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',2.16509,157729934,69595,NULL,'2021-01-12 12:37:07',1610455027,NULL),(1871273000,18032351,1,2925241,1,1,1,'D',1,0.684015,85,192640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',3.37643,171873886,81730,NULL,'2022-05-14 03:56:01',1652500561,NULL),(1860176610,18032351,1,2480900,0,1,1,'C',1,0.75,45,282887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 147}, \"maximum_statistics\": {\"great\": 234}}',5.36146,155390245,86632,NULL,'2020-10-24 07:09:27',1603523367,NULL),(1871511610,18032351,1,2090845,0,1,1,'C',1,0.714099,52,240914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 52, \"great\": 216}, \"maximum_statistics\": {\"great\": 383}}',7.08846,172249714,120690,NULL,'2022-05-29 15:51:40',1653839500,NULL),(1860048988,18032351,1,276597,0,1,1,'B',1,0.843602,66,431725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 211}}',11.4045,155135681,109392,NULL,'2020-10-14 08:14:37',1602663277,NULL),(1860076976,18032351,1,2104518,0,1,1,'A',1,0.901899,80,649958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 158}}',11.4392,155111860,107238,NULL,'2020-10-13 08:23:15',1602577395,NULL),(1860096072,18032351,1,65419,0,1,1,'A',1,0.905405,74,633533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',11.6662,155135619,110916,NULL,'2020-10-14 08:09:51',1602662991,NULL),(1865014644,18032351,1,277008,0,1,1,'C',1,0.757396,91,292895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 204}, \"maximum_statistics\": {\"great\": 338}}',13.6141,162793423,124168,NULL,'2021-06-08 13:42:32',1623159752,NULL),(1867993538,18032351,1,2051066,0,1,1,'B',1,0.837121,72,415557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 200}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',15.3094,167071173,109438,NULL,'2021-10-30 06:22:19',1635574939,NULL),(1860421128,18032351,1,120929,0,1,1,'A',1,0.945455,110,764571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',15.9185,155700269,171501,NULL,'2020-11-05 13:32:36',1604583156,NULL),(1860014309,18032351,1,1928891,0,1,1,'B',1,0.822807,84,388979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 285}}',15.9289,155135746,117917,NULL,'2020-10-14 08:19:28',1602663568,NULL),(1860031249,18032351,1,2550119,1,1,1,'B',1,0.849802,116,494259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 253}}',16.6227,155135698,135625,NULL,'2020-10-14 08:16:17',1602663377,NULL),(1860077276,18032351,1,2104521,0,1,1,'B',1,0.860515,174,547683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 233}}',17.8664,155111897,133278,NULL,'2020-10-13 08:25:48',1602577548,NULL),(1871496412,18032351,1,2810022,1,1,1,'B',1,0.808758,197,403320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 61, \"great\": 618}, \"maximum_statistics\": {\"great\": 902}}',23.5276,172249800,437524,NULL,'2022-05-29 15:55:42',1653839742,NULL),(1872270907,18035449,1,1772048,0,1,1,'B',1,0.837662,163,460893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 50, \"great\": 466}, \"maximum_statistics\": {\"great\": 616}}',18.9827,173458710,333110,NULL,'2022-07-21 22:22:21',1658442141,NULL),(1872261724,18035449,1,679936,1,1,1,'B',1,0.886525,148,570380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 282}}',38.3801,173476737,175560,NULL,'2022-07-22 18:38:58',1658515138,NULL),(1872261789,18035449,1,680046,1,1,1,'A',1,0.957286,151,760444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',40.3585,173459004,156294,NULL,'2022-07-21 22:42:06',1658443326,NULL),(1872820216,18065995,1,1954913,0,1,1,'D',1,0.688679,61,224261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',2.54399,174371133,49142,NULL,'2022-09-05 15:37:45',1662392265,NULL),(1865748920,18071131,1,2573937,0,1,1,'A',1,0.910448,35,580376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',11.7494,163642863,27344,NULL,'2021-07-05 08:01:36',1625472096,NULL),(1871693278,18076134,1,2090845,0,1,1,'D',1,0.0913838,4,65,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 334, \"great\": 21}, \"maximum_statistics\": {\"great\": 383}}',0,172628816,10800,NULL,'2022-06-14 22:18:43',1655245123,NULL),(1861122743,18076134,1,2580525,1,1,1,'D',1,0.0574713,2,12,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 239, \"great\": 8}, \"maximum_statistics\": {\"great\": 261}}',0,156767792,4530,NULL,'2020-12-11 22:42:17',1607726537,NULL),(1861123082,18076134,1,2580767,1,1,1,'D',1,0.107595,3,1113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 203, \"great\": 17}, \"maximum_statistics\": {\"great\": 237}}',0.000001,156768205,9900,NULL,'2020-12-11 22:57:42',1607727462,NULL),(1871719221,18076134,1,2161172,1,1,1,'D',1,0.141304,4,314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 185, \"great\": 20}, \"maximum_statistics\": {\"great\": 230}}',0.000009,172628841,10050,NULL,'2022-06-14 22:20:12',1655245212,NULL),(1861125479,18076134,1,2202413,0,1,1,'D',1,0.172131,5,9429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 93, \"great\": 13}, \"maximum_statistics\": {\"great\": 122}}',0.000016,156786380,9090,NULL,'2020-12-12 13:06:20',1607778380,NULL),(1859262627,18076134,1,2004646,1,1,1,'D',1,0.173295,7,3713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 268, \"great\": 38}, \"maximum_statistics\": {\"great\": 352}}',0.000051,153930376,23820,NULL,'2020-08-28 19:55:49',1598644549,NULL),(1861103964,18076134,1,680660,0,1,1,'D',1,0.206667,4,39943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 53, \"great\": 9}, \"maximum_statistics\": {\"great\": 75}}',0.00006,156768880,60720,NULL,'2020-12-11 23:24:30',1607729070,NULL),(1859524008,18076134,1,29621,0,1,1,'D',1,0.193023,2,1061,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 156, \"great\": 24}, \"maximum_statistics\": {\"great\": 215}}',0.000119,154250744,18450,NULL,'2020-09-10 15:06:17',1599750377,NULL),(1861147543,18076134,1,1762727,1,1,1,'D',1,0.201987,11,7995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 108, \"great\": 18}, \"maximum_statistics\": {\"great\": 151}}',0.000157,156768338,16070,NULL,'2020-12-11 23:02:58',1607727778,NULL),(1861152395,18076134,1,2246375,1,1,1,'D',1,0.214777,3,3787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 205, \"great\": 39}, \"maximum_statistics\": {\"great\": 291}}',0.000247,156768619,22740,NULL,'2020-12-11 23:13:53',1607728433,NULL),(1859523854,18076134,1,29563,0,1,1,'D',1,0.226337,6,1712,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 167, \"great\": 34}, \"maximum_statistics\": {\"great\": 243}}',0.000304,154250972,22680,NULL,'2020-09-10 15:15:32',1599750932,NULL),(1862864711,18076134,1,955216,0,1,1,'D',1,0.263158,22,5890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 61, \"great\": 16}, \"maximum_statistics\": {\"great\": 95}}',0.000448,159437529,14214,NULL,'2021-03-06 21:36:07',1615066567,NULL),(1861080881,18076134,1,2125125,1,1,1,'D',1,0.226872,6,1726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 316, \"great\": 68}, \"maximum_statistics\": {\"great\": 454}}',0.000617,156767672,30900,NULL,'2020-12-11 22:37:31',1607726251,NULL),(1863025795,18076134,1,2564747,1,1,1,'D',1,0.24026,6,3857,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 257, \"great\": 57}, \"maximum_statistics\": {\"great\": 385}}',0.000797,159637919,31470,NULL,'2021-03-12 21:24:14',1615584254,NULL),(1861076904,18076134,1,1965539,0,1,1,'D',1,0.267857,7,33494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 52, \"great\": 13}, \"maximum_statistics\": {\"great\": 84}}',0.000864,156768783,35850,NULL,'2020-12-11 23:20:00',1607728800,NULL),(1865125178,18076134,1,1704260,1,1,1,'D',1,0.25,8,3864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 200, \"great\": 50}, \"maximum_statistics\": {\"great\": 300}}',0.000986,162837323,28770,NULL,'2021-06-09 22:13:23',1623276803,NULL),(1862969368,18076134,1,1256295,1,1,1,'D',1,0.257955,11,2741,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 284, \"great\": 71}, \"maximum_statistics\": {\"great\": 440}}',0.00129,159638039,35840,NULL,'2021-03-12 21:28:06',1615584486,NULL),(1860310452,18076134,1,1763478,0,1,1,'D',1,0.28629,6,20948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 75, \"great\": 22}, \"maximum_statistics\": {\"great\": 124}}',0.001851,155505941,18750,NULL,'2020-10-28 18:33:28',1603910008,NULL),(1859400039,18076134,1,1965539,0,1,1,'D',1,0.35119,8,18789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 44, \"great\": 19}, \"maximum_statistics\": {\"great\": 84}}',0.004318,154188923,25950,NULL,'2020-09-07 23:39:52',1599521992,NULL),(1864654202,18076134,1,1895537,1,1,1,'D',1,0.356989,15,13467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 240, \"great\": 107}, \"maximum_statistics\": {\"great\": 465}}',0.017753,162185612,69200,NULL,'2021-05-21 21:32:41',1621632761,NULL),(1859524018,18076134,1,29621,0,1,1,'D',1,0.397674,7,13020,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 101, \"great\": 57}, \"maximum_statistics\": {\"great\": 215}}',0.021894,154261255,35640,NULL,'2020-09-10 23:46:37',1599781597,NULL),(1859523992,18076134,1,29621,0,1,1,'D',1,0.446512,18,26139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 87, \"great\": 64}, \"maximum_statistics\": {\"great\": 215}}',0.097714,154250612,48894,NULL,'2020-09-10 15:00:06',1599750006,NULL),(1862960373,18076134,1,1703877,1,1,1,'D',1,0.512987,23,48722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 57, \"great\": 61}, \"maximum_statistics\": {\"great\": 154}}',0.147112,159638300,44466,NULL,'2021-03-12 21:37:56',1615585076,NULL),(1860293460,18076134,1,2202788,0,1,1,'D',1,0.516878,19,57871,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 74, \"great\": 82}, \"maximum_statistics\": {\"great\": 237}}',0.20173,155506104,72336,NULL,'2020-10-28 18:41:54',1603910514,NULL),(1865485328,18076134,1,1256135,0,1,1,'D',1,0.527778,26,60001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 44}, \"maximum_statistics\": {\"great\": 126}}',0.262725,163276171,47715,NULL,'2021-06-23 22:43:15',1624488195,NULL),(1861961401,18076134,1,305668,0,1,1,'D',1,0.562893,28,124640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 58}, \"maximum_statistics\": {\"great\": 159}}',0.342282,158091262,75369,NULL,'2021-01-24 18:23:13',1611512593,NULL),(1865485315,18076134,1,1256135,0,1,1,'D',1,0.587302,20,80692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 49}, \"maximum_statistics\": {\"great\": 126}}',0.390232,163276141,59066,NULL,'2021-06-23 22:41:56',1624488116,NULL),(1865133218,18076134,1,2244758,1,1,1,'D',1,0.589172,58,122170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 73, \"great\": 129}, \"maximum_statistics\": {\"great\": 314}}',0.679077,162954686,74012,NULL,'2021-06-13 14:57:41',1623596261,NULL),(1862018662,18076134,1,2640147,0,1,1,'D',1,0.618012,43,128601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 75, \"great\": 151}, \"maximum_statistics\": {\"great\": 322}}',0.976731,158091310,73220,NULL,'2021-01-24 18:25:01',1611512701,NULL),(1859503387,18076134,1,2406881,1,1,1,'D',1,0.624473,51,66092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 107}, \"maximum_statistics\": {\"great\": 237}}',0.981476,154310808,50832,NULL,'2020-09-12 19:51:48',1599940308,NULL),(1859501279,18076134,1,1588627,0,1,1,'D',1,0.620455,29,68035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 93}, \"maximum_statistics\": {\"great\": 220}}',1.01031,154310769,57033,NULL,'2020-09-12 19:49:50',1599940190,NULL),(1862281632,18076134,1,1522626,1,1,1,'C',1,0.736111,26,296877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 36}}',1.70206,158374882,69318,NULL,'2021-02-02 19:22:34',1612293754,NULL),(1874613206,18076134,1,933647,0,1,1,'D',1,0.693878,30,134794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 147}}',1.74203,177025303,105667,NULL,'2023-01-26 21:51:53',1674769913,NULL),(1859736718,18076134,1,1867552,1,1,1,'D',1,0.695175,40,109587,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 127}, \"maximum_statistics\": {\"great\": 228}}',2.26443,154456693,69330,NULL,'2020-09-18 20:17:17',1600460237,NULL),(1862006726,18076134,1,1522625,1,1,1,'C',1,0.705882,26,127130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 119}}',2.57545,158091036,73474,NULL,'2021-01-24 18:14:58',1611512098,NULL),(1865435075,18076134,1,2913766,0,1,1,'D',1,0.660354,50,179782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 57, \"great\": 184}, \"maximum_statistics\": {\"great\": 396}}',2.60403,163340371,110634,NULL,'2021-06-25 22:48:16',1624661296,NULL),(1875775206,18076134,1,520661,0,1,1,'C',1,0.725,46,147326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 114}, \"maximum_statistics\": {\"great\": 180}}',2.69559,178735361,89654,NULL,'2023-05-05 18:53:40',1683312820,NULL),(1861953905,18076134,1,899432,0,1,1,'C',1,0.740437,44,122028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 183}}',3.90768,158091158,60644,NULL,'2021-01-24 18:19:22',1611512362,NULL),(1861128460,18076134,1,181010,0,1,1,'C',1,0.759091,51,175074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 140}, \"maximum_statistics\": {\"great\": 220, \"legacy_combo_increase\": 2}}',4.82836,156768716,217797,NULL,'2020-12-11 23:17:38',1607728658,NULL),(1861161975,18076134,1,476818,0,1,1,'B',1,0.841584,49,263448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 2}}',6.03906,156768828,123711,NULL,'2020-12-11 23:22:16',1607728936,NULL),(1875799524,18076134,1,1796222,0,1,1,'C',1,0.778061,40,176244,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 196}}',6.33076,178735317,86009,NULL,'2023-05-05 18:48:43',1683312523,NULL),(1865212174,18076134,1,2681761,0,1,1,'B',1,0.815476,126,428746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 175}, \"maximum_statistics\": {\"great\": 252}}',9.49469,162954484,108436,NULL,'2021-06-13 14:50:04',1623595804,NULL),(1862055647,18076134,1,2732626,0,1,1,'B',1,0.854167,110,204106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 168}}',9.81071,158091106,76410,NULL,'2021-01-24 18:17:22',1611512242,NULL),(1865183820,18076134,1,2090848,0,1,1,'C',1,0.791304,125,399136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 230}}',12.1458,162954629,121024,NULL,'2021-06-13 14:55:53',1623596153,NULL),(1861467292,18078328,1,46803,0,1,1,'C',1,0.77381,40,364181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.78219,157237476,64186,NULL,'2020-12-26 21:23:35',1609017815,NULL),(1859062081,18078328,1,1656876,1,1,1,'C',1,0.726994,64,268678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 189}, \"maximum_statistics\": {\"great\": 326}}',4.31497,153533126,120038,NULL,'2020-08-13 22:02:37',1597356157,NULL),(1859030325,18078328,1,1442771,0,1,1,'B',1,0.848958,64,499827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',6.20192,153511942,97818,NULL,'2020-08-13 03:28:34',1597289314,NULL),(1876683411,18079610,1,3912772,1,1,1,'C',1,0.724377,171,270858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 115, \"great\": 439, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 722}}',4.69749,179979362,265224,NULL,'2023-07-23 21:36:52',1690148212,NULL),(1868182422,18085294,1,774529,0,1,1,'D',1,0.681529,24,204455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 88}, \"maximum_statistics\": {\"great\": 157}}',1.62361,167425066,52140,NULL,'2021-11-12 16:22:19',1636734139,NULL),(1876810531,18090926,1,2581678,1,1,1,'B',1,0.861345,56,487445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',11.0104,180141805,48294,NULL,'2023-08-03 05:27:12',1691040432,NULL),(1872268873,18104328,1,1479586,0,1,1,'A',1,0.905882,77,597774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 85}}',12.0051,173521968,41177,NULL,'2022-07-24 21:19:46',1658697586,NULL),(1860410122,18105797,1,1588609,1,1,1,'D',1,0.504076,32,33391,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 139, \"great\": 142}, \"maximum_statistics\": {\"great\": 368}}',0.186855,155806460,71594,NULL,'2020-11-09 06:02:12',1604901732,NULL),(1860420724,18105797,1,848235,0,1,1,'D',1,0.567742,37,116041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 85, \"great\": 127}, \"maximum_statistics\": {\"great\": 310}}',0.42903,155805841,109158,NULL,'2020-11-09 05:19:23',1604899163,NULL),(1860474130,18105797,1,1269354,0,1,1,'D',1,0.690265,68,228790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 64}, \"maximum_statistics\": {\"great\": 113}}',1.7361,155787889,41052,NULL,'2020-11-08 14:10:08',1604844608,NULL),(1872120334,18105797,1,3037752,0,1,1,'C',1,0.732143,13,235356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 37}, \"maximum_statistics\": {\"great\": 56}}',1.98724,173294604,14558,NULL,'2022-07-14 05:24:02',1657776242,NULL),(1862924299,18105797,1,1107283,1,1,1,'B',1,0.853659,12,441071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 32, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 41}}',4.35858,159352801,39728,NULL,'2021-03-04 10:56:40',1614855400,NULL),(1862847477,18105797,1,2016654,0,1,1,'B',1,0.812796,40,431957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',6.09708,159352857,167262,NULL,'2021-03-04 11:00:01',1614855601,NULL),(1871106192,18105797,1,1668281,0,1,1,'B',1,0.809028,45,360265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 144}}',6.09923,171712090,49402,NULL,'2022-05-07 09:57:47',1651917467,NULL),(1860437583,18105797,1,46626,0,1,1,'B',1,0.825893,34,396305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 112}}',6.54534,155787754,53286,NULL,'2020-11-08 14:05:28',1604844328,NULL),(1862883020,18105797,1,994523,0,1,1,'B',1,0.858696,31,513251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 35, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 46}}',6.97196,159352906,66893,NULL,'2021-03-04 11:02:08',1614855728,NULL),(1860449795,18105797,1,1654392,0,1,1,'C',1,0.776699,63,326043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 278}, \"maximum_statistics\": {\"great\": 412}}',7.65271,155787962,165533,NULL,'2020-11-08 14:13:38',1604844818,NULL),(1860395265,18105797,1,1072455,0,1,1,'B',1,0.862745,16,491383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 51}}',7.66805,155787551,36296,NULL,'2020-11-08 13:58:11',1604843891,NULL),(1860409786,18105797,1,523181,0,1,1,'C',1,0.788372,62,375458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 215}}',8.86903,155806341,125592,NULL,'2020-11-09 05:53:54',1604901234,NULL),(1866848967,18105797,1,2054309,0,1,1,'B',1,0.8725,43,515847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 164}, \"maximum_statistics\": {\"great\": 200}}',12.0145,165492208,139466,NULL,'2021-09-02 11:12:52',1630581172,NULL),(1872119335,18105797,1,3037657,0,1,1,'A',1,0.9375,40,766521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',12.8989,173294595,18527,NULL,'2022-07-14 05:23:14',1657776194,NULL),(1860491332,18105797,1,2090848,0,1,1,'B',1,0.826087,119,451043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 169}, \"maximum_statistics\": {\"great\": 230}}',13.0215,155788028,123704,NULL,'2020-11-08 14:15:45',1604844945,NULL),(1860489131,18105797,1,2535969,0,1,1,'B',1,0.822335,93,392776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 434}, \"maximum_statistics\": {\"great\": 591}}',14.3245,155788367,228156,NULL,'2020-11-08 14:27:20',1604845640,NULL),(1860417169,18105797,1,1827144,0,1,1,'A',1,0.946903,76,608501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',22.2594,155787616,85336,NULL,'2020-11-08 14:00:30',1604844030,NULL),(1859034643,18110631,1,2090843,0,1,1,'C',1,0.726415,35,286228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 91}, \"maximum_statistics\": {\"great\": 159}}',2.29256,153602016,77670,NULL,'2020-08-16 14:21:12',1597587672,NULL),(1859071857,18110631,1,1262271,0,1,1,'C',1,0.753968,68,336116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 126}}',4.11738,153602624,88006,NULL,'2020-08-16 14:47:00',1597589220,NULL),(1860360251,18110631,1,395283,0,1,1,'B',1,0.846715,48,445089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 137}}',6.34087,155585050,44911,NULL,'2020-10-31 20:16:17',1604175377,NULL),(1873443368,18110631,1,1256370,0,1,1,'C',1,0.791489,41,342932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',8.35315,175222063,101828,NULL,'2022-10-21 22:32:13',1666391533,NULL),(1873534263,18110631,1,1799844,0,1,1,'B',1,0.832869,56,399148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 35, \"great\": 274}, \"maximum_statistics\": {\"great\": 359}}',14.528,175235284,137890,NULL,'2022-10-22 13:46:27',1666446387,NULL),(1865266276,18110631,1,1965395,1,1,1,'C',1,0.779904,69,308946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 51, \"great\": 285}, \"maximum_statistics\": {\"great\": 418}}',14.7089,163183614,154330,NULL,'2021-06-20 20:28:50',1624220930,NULL),(1875912374,18110631,1,29802,0,1,1,'C',1,0.79249,41,360645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 177}, \"maximum_statistics\": {\"great\": 253}}',15.3535,178947529,106960,NULL,'2023-05-18 19:35:48',1684438548,NULL),(1873474925,18110631,1,2522351,1,1,1,'B',1,0.843066,71,432615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',15.3944,175235220,118663,NULL,'2022-10-22 13:44:03',1666446243,NULL),(1873369397,18110631,1,3533807,1,1,1,'B',1,0.833753,86,394740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',15.8077,175221997,188954,NULL,'2022-10-21 22:27:10',1666391230,NULL),(1873571424,18110631,1,142293,0,1,1,'B',1,0.822684,82,381372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 231}, \"maximum_statistics\": {\"great\": 313}}',18.0701,175236166,143940,NULL,'2022-10-22 14:23:44',1666448624,NULL),(1869090942,18110631,1,369033,0,1,1,'B',1,0.891667,56,595567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',18.7194,168753283,311204,NULL,'2022-01-03 21:41:22',1641246082,NULL),(1866344650,18110631,1,2119070,0,1,1,'B',1,0.896985,95,551003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 199}}',20.1955,164593883,99504,NULL,'2021-08-03 23:13:38',1628032418,NULL),(1873341267,18110631,1,879013,0,1,1,'A',1,0.923781,53,641868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 164}}',21.1944,175221611,123884,NULL,'2022-10-21 21:59:47',1666389587,NULL),(1873469966,18110631,1,949235,1,1,1,'A',1,0.937788,72,632611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',22.8413,175235179,184364,NULL,'2022-10-22 13:42:18',1666446138,NULL),(1873554232,18110631,1,111104,0,1,1,'A',1,0.980392,39,864979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',24.1241,175235756,224248,NULL,'2022-10-22 14:06:49',1666447609,NULL),(1873387252,18110631,1,63527,1,1,1,'A',1,0.968153,67,749400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',25.0465,175221800,106033,NULL,'2022-10-21 22:11:41',1666390301,NULL),(1873474175,18110631,1,961652,0,1,1,'S',1,0.984536,97,852394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',25.6722,175236078,200029,NULL,'2022-10-22 14:19:49',1666448389,NULL),(1873573231,18110631,1,1648341,1,1,1,'A',1,0.90991,128,656645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 222}}',26.2024,175235334,175657,NULL,'2022-10-22 13:48:15',1666446495,NULL),(1873543766,18110631,1,1818787,1,1,1,'A',1,0.905844,81,633024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 154}}',26.8698,175235638,113660,NULL,'2022-10-22 14:01:51',1666447311,NULL),(1867151540,18110631,1,261183,0,1,1,'A',1,0.934286,58,610418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',26.8874,165765218,82152,NULL,'2021-09-12 12:03:15',1631448195,NULL),(1873338750,18110631,1,866940,0,1,1,'A',1,0.950249,72,698783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 201}}',28.9431,175222026,203293,NULL,'2022-10-21 22:29:25',1666391365,NULL),(1873527389,18110631,1,1179704,1,1,1,'A',1,0.990119,121,873166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',29.3256,175234913,429744,NULL,'2022-10-22 13:30:38',1666445438,NULL),(1873542889,18110631,1,1818429,1,1,1,'A',1,0.913732,79,596977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 253}, \"maximum_statistics\": {\"great\": 284}}',30.1646,175236024,162663,NULL,'2022-10-22 14:17:34',1666448254,NULL),(1873566322,18110631,1,841587,1,1,1,'A',1,0.92011,140,633487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 363}}',30.3151,175235475,304290,NULL,'2022-10-22 13:54:32',1666446872,NULL),(1873363235,18110631,1,2017707,1,1,1,'A',1,0.93346,123,671533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 237}, \"maximum_statistics\": {\"great\": 263}}',30.4706,175222086,183425,NULL,'2022-10-21 22:34:13',1666391653,NULL),(1873469542,18110631,1,2807420,1,1,1,'A',1,0.90137,144,551330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 312}, \"maximum_statistics\": {\"great\": 365}}',30.8946,175235074,188347,NULL,'2022-10-22 13:37:20',1666445840,NULL),(1865267141,18110631,1,1965541,0,1,1,'A',1,0.91954,130,582760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',32.211,163183578,140760,NULL,'2021-06-20 20:27:10',1624220830,NULL),(1873574444,18110631,1,2474994,1,1,1,'A',1,0.911278,280,626379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',35.5364,175236300,499418,NULL,'2022-10-22 14:30:34',1666449034,NULL),(1873451969,18110631,1,1927813,1,1,1,'A',1,0.949309,123,670058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 217}}',35.72,175221648,156709,NULL,'2022-10-21 22:02:05',1666389725,NULL),(1875931900,18110631,1,1830198,0,1,1,'A',1,0.926339,69,634040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 448}}',36.4636,178932009,328847,NULL,'2023-05-17 18:53:47',1684349627,NULL),(1873499452,18110631,1,2880390,1,1,1,'S',1,0.969697,264,833714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',36.5974,175235123,277608,NULL,'2022-10-22 13:39:37',1666445977,NULL),(1875906373,18110631,1,23357,1,1,1,'A',1,0.92233,67,622284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 206}}',37.7081,178947511,123010,NULL,'2023-05-18 19:34:16',1684438456,NULL),(1875438358,18110631,1,3754111,1,1,1,'A',1,0.953532,156,735116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 269}}',37.978,178189320,188886,NULL,'2023-04-02 21:25:43',1680470743,NULL),(1875890035,18110631,1,4095181,1,1,1,'A',1,0.958882,231,767487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',39.4052,178661307,252044,NULL,'2023-04-30 21:43:07',1682890987,NULL),(1876251593,18110631,1,363640,0,1,1,'A',1,0.940678,110,651268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',39.9514,179216830,250103,NULL,'2023-06-04 09:00:34',1685869234,NULL),(1875890381,18110631,1,4097133,1,1,1,'A',1,0.964169,159,746630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 289}, \"maximum_statistics\": {\"great\": 307}}',40.1587,178661208,197270,NULL,'2023-04-30 21:36:13',1682890573,NULL),(1873553672,18110631,1,110638,0,1,1,'A',1,0.973926,126,816560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 326}}',40.2615,175235823,262756,NULL,'2022-10-22 14:09:21',1666447761,NULL),(1873563796,18110631,1,830582,0,1,1,'A',1,0.961089,111,731923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 257}}',40.2867,175236211,155673,NULL,'2022-10-22 14:26:20',1666448780,NULL),(1873472875,18110631,1,958863,0,1,1,'A',1,0.978088,101,771360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 251}}',42.1577,175236117,187566,NULL,'2022-10-22 14:21:39',1666448499,NULL),(1875811576,18110631,1,1163989,1,1,1,'A',1,0.937722,137,662439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',43.2307,178661357,402203,NULL,'2023-04-30 21:47:00',1682891220,NULL),(1875896050,18110631,1,1023795,1,1,1,'A',1,0.981818,218,848308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',44.1863,178931866,307819,NULL,'2023-05-17 18:41:38',1684348898,NULL),(1873568971,18110631,1,1635544,1,1,1,'A',1,0.916765,221,591717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 735, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 847}}',45.2018,175235025,591781,NULL,'2022-10-22 13:35:08',1666445708,NULL),(1875955776,18110631,1,1272916,0,1,1,'A',1,0.944444,182,712441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 263}, \"maximum_statistics\": {\"great\": 288}}',45.3631,178931934,241394,NULL,'2023-05-17 18:47:49',1684349269,NULL),(1873387272,18110631,1,63528,1,1,1,'A',1,0.959916,119,760162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 237}}',46.2005,175221838,206482,NULL,'2022-10-21 22:14:09',1666390449,NULL),(1875913915,18110631,1,31543,1,1,1,'A',1,0.932927,231,720436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 3}}',46.2697,178947492,366150,NULL,'2023-05-18 19:32:40',1684438360,NULL),(1873490468,18110631,1,1745848,0,1,1,'A',1,0.987972,185,855655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 291}}',54.6718,175235894,217406,NULL,'2022-10-22 14:12:03',1666447923,NULL),(1873585774,18110631,1,3834480,1,1,1,'A',1,0.968493,163,762502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 351}, \"maximum_statistics\": {\"great\": 365}}',60.9066,175235994,233140,NULL,'2022-10-22 14:15:46',1666448146,NULL),(1872477817,18111604,1,2004667,0,1,1,'C',1,0.718182,50,232175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 91}, \"maximum_statistics\": {\"great\": 165}}',2.42491,173894101,44531,NULL,'2022-08-11 15:33:45',1660232025,NULL),(3096451207,18112325,1,2014323,0,1,1,'A',1,0.926941,161,678188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 219}}',21.115,184512852,161029,NULL,'2024-07-02 20:42:17',1719952937,NULL),(1859429099,18112325,1,1773278,0,1,1,'A',1,0.931035,152,688689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 232}}',21.2764,154140301,163325,NULL,'2020-09-06 01:06:39',1599354399,NULL),(1859221231,18112325,1,1774604,0,1,1,'A',1,0.929799,127,625307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',23.8832,153766105,186529,NULL,'2020-08-22 19:05:14',1598123114,NULL),(1877248281,18112483,1,741455,1,1,1,'A',1,0.9375,120,765080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 105, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',NULL,180768164,90086,NULL,'2023-09-13 21:43:24',1694641404,NULL),(1871646167,18112483,1,801374,0,1,1,'A',1,0.940476,83,793237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',NULL,172556252,47300,NULL,'2022-06-11 19:16:27',1654974987,NULL),(1859093870,18112483,1,470276,0,1,1,'D',1,0.609467,32,132626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',0.816473,153581642,39915,NULL,'2020-08-15 18:55:41',1597517741,NULL),(1859046091,18112483,1,2273026,0,1,1,'D',1,0.691667,44,280405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 60}}',4.35304,153583958,25150,NULL,'2020-08-15 20:46:06',1597524366,NULL),(1859046828,18112483,1,2273027,0,1,1,'C',1,0.789474,38,421413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',4.90911,153583943,20426,NULL,'2020-08-15 20:45:11',1597524311,NULL),(1860259919,18112483,1,777865,0,1,1,'C',1,0.725888,47,254165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 111}, \"maximum_statistics\": {\"great\": 197}}',5.17996,155323709,56810,NULL,'2020-10-21 16:53:07',1603299187,NULL),(1859032562,18112483,1,2426934,0,1,1,'B',1,0.803571,36,372429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',5.8055,153638767,30486,NULL,'2020-08-17 23:46:27',1597707987,NULL),(1859106761,18112483,1,2476663,1,1,1,'C',1,0.78125,39,330918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 176}}',5.83139,153581685,63976,NULL,'2020-08-15 18:58:02',1597517882,NULL),(1859173499,18112483,1,2354863,0,1,1,'C',1,0.78626,55,358941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 131}}',6.58079,153684567,46638,NULL,'2020-08-19 18:37:24',1597862244,NULL),(1859181367,18112483,1,2433312,0,1,1,'B',1,0.819149,25,467317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 47}}',7.30791,153712944,12934,NULL,'2020-08-20 20:07:09',1597954029,NULL),(1874663994,18112483,1,1166335,1,1,1,'B',1,0.835443,53,415582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',9.61438,176973262,68497,NULL,'2023-01-23 18:49:39',1674499779,NULL),(1860207862,18112483,1,2564096,1,1,1,'B',1,0.890909,33,560911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 55}}',10.6123,155277054,26810,NULL,'2020-10-19 18:17:32',1603131452,NULL),(1871629581,18112483,1,3595648,1,1,1,'B',1,0.871429,38,490429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 140}}',11.3271,172441834,63616,NULL,'2022-06-06 20:19:02',1654546742,NULL),(1859169075,18112483,1,2426935,0,1,1,'A',1,0.909091,55,635661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 55}}',12.0066,153684678,29555,NULL,'2020-08-19 18:42:16',1597862536,NULL),(1859070360,18112483,1,1982173,0,1,1,'B',1,0.859779,109,480252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 212, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',12.3459,153613694,126874,NULL,'2020-08-17 00:23:08',1597623788,NULL),(1860212940,18112483,1,1205931,0,1,1,'B',1,0.810811,51,395876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 78, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',12.4273,155347455,58504,NULL,'2020-10-22 15:55:01',1603382101,NULL),(1859217572,18112483,1,470275,0,1,1,'B',1,0.833333,57,409484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',14.2727,153666989,109506,NULL,'2020-08-19 03:06:55',1597806415,NULL),(1859228185,18112483,1,2462307,1,1,1,'A',1,0.942478,84,705327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',14.5537,153712896,57762,NULL,'2020-08-20 20:04:31',1597953871,NULL),(1859059537,18112483,1,2433311,1,1,1,'A',1,0.921429,70,714569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',15.2517,153613277,31830,NULL,'2020-08-16 23:50:45',1597621845,NULL),(1874670610,18112483,1,3697881,1,1,1,'A',1,0.939394,83,699162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 99}}',16.0334,176973466,49835,NULL,'2023-01-23 19:06:04',1674500764,NULL),(1859225317,18112483,1,2462302,1,1,1,'S',1,0.966019,103,835608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',16.186,153684788,65698,NULL,'2020-08-19 18:47:04',1597862824,NULL),(1859539316,18112483,1,2433312,1,1,1,'S',1,0.989362,47,931441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',16.2186,154260810,19550,NULL,'2020-09-10 23:18:15',1599779895,NULL),(1859564566,18112483,1,1267686,1,1,1,'A',1,0.922819,61,618068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 131, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149}}',17.2915,154260543,90002,NULL,'2020-09-10 23:00:00',1599778800,NULL),(1862068424,18112483,1,2020488,0,1,1,'A',1,0.930556,91,697825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',19.3436,158186183,64850,NULL,'2021-01-27 22:45:10',1611787510,NULL),(1862085618,18112483,1,2025911,0,1,1,'B',1,0.889549,123,543483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 344, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 421}}',20.0589,158186147,238559,NULL,'2021-01-27 22:43:07',1611787387,NULL),(1871584368,18112483,1,3373382,0,1,1,'A',1,0.918552,112,631699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 221}}',21.8627,172556231,141826,NULL,'2022-06-11 19:15:18',1654974918,NULL),(1860216648,18112483,1,1773278,0,1,1,'A',1,0.94181,149,709201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',22.6797,155347908,161897,NULL,'2020-10-22 16:14:37',1603383277,NULL),(1874603010,18112483,1,2768815,0,1,1,'A',1,0.940678,230,756495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',25.6349,176860154,194188,NULL,'2023-01-17 12:16:22',1673957782,NULL),(1871641971,18112483,1,1946258,0,1,1,'A',1,0.93299,102,606244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',26.5562,172485669,213568,NULL,'2022-06-08 19:23:37',1654716217,NULL),(1859058749,18112483,1,2433310,1,1,1,'B',1,0.898148,75,602067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',26.7931,153631867,49060,NULL,'2020-08-17 17:28:29',1597685309,NULL),(1859062189,18112483,1,2433313,1,1,1,'A',1,0.931035,87,785256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',30.0091,153613497,49900,NULL,'2020-08-17 00:08:02',1597622882,NULL),(1862193431,18112483,1,1774604,0,1,1,'A',1,0.971347,283,802574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 330, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',35.3511,158374816,289543,NULL,'2021-02-02 19:19:55',1612293595,NULL),(1859601775,18117110,1,222556,0,1,1,'D',1,0.682266,53,191146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 73, \"great\": 221}, \"maximum_statistics\": {\"great\": 406}}',2.13446,154413851,105904,NULL,'2020-09-17 05:27:29',1600320449,NULL),(1864920579,18117110,1,1420955,0,1,1,'B',1,0.813333,22,385925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 55}, \"maximum_statistics\": {\"great\": 75}}',4.72572,162642417,25026,NULL,'2021-06-03 22:32:31',1622759551,NULL),(1871083003,18117110,1,2862817,1,1,1,'B',1,0.818662,124,414552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 202}, \"maximum_statistics\": {\"great\": 284}}',14.3312,171730344,133462,NULL,'2022-05-07 23:39:09',1651966749,NULL),(1866807398,18117110,1,2599517,1,1,1,'A',1,0.939394,139,728285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 165}}',19.5706,165432759,103829,NULL,'2021-08-31 03:37:29',1630381049,NULL),(1860348760,18117110,1,2281770,1,1,1,'S',1,0.951219,164,784475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',21.0472,155533204,117020,NULL,'2020-10-29 20:44:29',1604004269,NULL),(1866811014,18117110,1,2223390,0,1,1,'A',1,0.936782,83,665099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 174}}',32.5316,165433365,93648,NULL,'2021-08-31 04:14:59',1630383299,NULL),(1868368600,18117110,1,2323081,1,1,1,'A',1,0.951183,218,773729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 338}}',34.2896,167653824,264492,NULL,'2021-11-21 14:41:37',1637505697,NULL),(1871083302,18117110,1,2862819,1,1,1,'S',1,0.968889,225,848170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 225}}',37.3462,171734513,216196,NULL,'2022-05-08 04:08:09',1651982889,NULL),(1866805000,18117110,1,2594807,1,1,1,'A',1,0.949838,144,725352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 309}}',43.4922,165432815,219474,NULL,'2021-08-31 03:40:19',1630381219,NULL),(1866804580,18117110,1,2593787,1,1,1,'A',1,0.900709,369,663841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 342}, \"maximum_statistics\": {\"great\": 423}}',54.1834,165473938,364988,NULL,'2021-09-01 16:24:32',1630513472,NULL),(1874114814,18117165,1,1982173,0,1,1,'B',1,0.830258,62,398433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 198}, \"maximum_statistics\": {\"great\": 271}}',9.53245,176303505,96455,NULL,'2022-12-18 21:16:16',1671398176,NULL),(1861277156,18118001,1,1393783,1,1,1,'B',1,0.875551,162,526041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 349}, \"maximum_statistics\": {\"great\": 454}}',NULL,156809046,277211,NULL,'2020-12-13 04:13:27',1607832807,NULL),(1860729225,18118001,1,1253771,1,1,1,'D',1,0.657658,67,194863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 72, \"great\": 177}, \"maximum_statistics\": {\"great\": 333}}',2.72196,156044130,110048,NULL,'2020-11-17 22:19:08',1605651548,NULL),(1859036230,18118001,1,1442771,0,1,1,'C',1,0.776042,41,289014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',3.05048,153606252,32818,NULL,'2020-08-16 17:28:56',1597598936,NULL),(1861272824,18118001,1,1385400,0,1,1,'C',1,0.750825,58,281682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 303}}',9.76009,156831539,105080,NULL,'2020-12-13 20:22:21',1607890941,NULL),(1860649338,18118001,1,2657261,1,1,1,'S',1,0.953947,76,676468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',10.7602,155989206,72328,NULL,'2020-11-15 19:05:40',1605467140,NULL),(1858994210,18118001,1,1808551,0,1,1,'B',1,0.869159,71,444524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 214}}',11.3765,153606219,82375,NULL,'2020-08-16 17:27:02',1597598822,NULL),(1860754021,18118001,1,2008875,1,1,1,'B',1,0.82659,95,478180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 173}}',13.0989,156044457,90748,NULL,'2020-11-17 22:35:37',1605652537,NULL),(1860181957,18118001,1,848233,0,1,1,'A',1,0.942029,69,677936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 69}}',13.6089,155328862,167918,NULL,'2020-10-21 20:48:24',1603313304,NULL),(1859064746,18118001,1,1846145,0,1,1,'B',1,0.854251,72,437418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 247}}',13.6432,153615894,98096,NULL,'2020-08-17 02:45:45',1597632345,NULL),(1860168340,18118001,1,1093726,0,1,1,'A',1,0.926966,89,658739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',13.7705,155328732,179340,NULL,'2020-10-21 20:42:29',1603312949,NULL),(1860649418,18118001,1,2657264,1,1,1,'A',1,0.917969,107,606628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 128}}',14.1675,155995285,110821,NULL,'2020-11-16 00:30:18',1605486618,NULL),(1859800176,18118001,1,1772048,0,1,1,'B',1,0.823052,91,195770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 63, \"great\": 461}, \"maximum_statistics\": {\"great\": 616}}',15.307,154724787,194074,NULL,'2020-09-28 03:12:56',1601262776,NULL),(1859408479,18118001,1,1845433,0,1,1,'A',1,0.903465,197,572324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 202}}',16.1793,154209888,146171,NULL,'2020-09-08 20:49:49',1599598189,NULL),(1859734375,18118001,1,1656876,1,1,1,'B',1,0.83589,156,476627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 232}, \"maximum_statistics\": {\"great\": 326}}',16.2307,154623821,195676,NULL,'2020-09-24 21:42:09',1600983729,NULL),(1860576265,18118001,1,2404075,1,1,1,'B',1,0.893258,96,586224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 178}}',16.2957,155989473,141759,NULL,'2020-11-15 19:16:51',1605467811,NULL),(1860187949,18118001,1,297943,0,1,1,'B',1,0.84127,249,445337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 5, \"great\": 435}, \"maximum_statistics\": {\"great\": 630}}',16.7919,155305902,383169,NULL,'2020-10-20 22:29:23',1603232963,NULL),(1860252967,18118001,1,1291654,0,1,1,'B',1,0.895522,134,638251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 106}, \"maximum_statistics\": {\"great\": 134}}',16.8002,155320097,168646,NULL,'2020-10-21 14:19:20',1603289960,NULL),(1860212247,18118001,1,350236,1,1,1,'B',1,0.857143,189,575745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 135}, \"maximum_statistics\": {\"great\": 189}}',16.9477,155320484,233616,NULL,'2020-10-21 14:34:26',1603290866,NULL),(1860650181,18118001,1,2686387,1,1,1,'B',1,0.870518,168,526598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 251}}',17.0111,155989125,154794,NULL,'2020-11-15 19:02:43',1605466963,NULL),(1859838935,18118001,1,1846147,1,1,1,'B',1,0.808571,77,370516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 228}, \"maximum_statistics\": {\"great\": 350}}',17.0585,154719556,154449,NULL,'2020-09-27 21:51:29',1601243489,NULL),(1859014145,18118001,1,1830054,0,1,1,'B',1,0.892,123,502230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 250}}',17.1501,153615743,103649,NULL,'2020-08-17 02:36:03',1597631763,NULL),(1861851036,18118001,1,2084632,1,1,1,'C',1,0.760309,63,321406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 228}, \"maximum_statistics\": {\"great\": 388}}',17.3387,157858652,163764,NULL,'2021-01-17 00:00:47',1610841647,NULL),(1860210760,18118001,1,2105254,1,1,1,'B',1,0.810413,98,341190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 41, \"great\": 357}, \"maximum_statistics\": {\"great\": 509}}',17.4675,155331940,210075,NULL,'2020-10-22 00:11:06',1603325466,NULL),(1860177296,18118001,1,1119784,0,1,1,'S',1,0.955696,79,741230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',17.5114,155328803,51888,NULL,'2020-10-21 20:45:50',1603313150,NULL),(1860729276,18118001,1,1253820,0,1,1,'B',1,0.854286,88,488200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 175}}',17.517,156035669,119647,NULL,'2020-11-17 15:46:15',1605627975,NULL),(1861362586,18118001,1,2373553,1,1,1,'B',1,0.830375,161,413053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 373}, \"maximum_statistics\": {\"great\": 507}}',17.9403,157097861,250954,NULL,'2020-12-22 06:34:17',1608618857,NULL),(1862234868,18118001,1,2743813,1,1,1,'C',1,0.747678,107,347051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 183}, \"maximum_statistics\": {\"great\": 323}}',17.9516,158412826,167994,NULL,'2021-02-03 23:25:11',1612394711,NULL),(1861208546,18118001,1,2673456,1,1,1,'B',1,0.828814,93,454618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 295}}',17.9925,156808796,137644,NULL,'2020-12-13 04:01:08',1607832068,NULL),(1860696961,18118001,1,2588704,1,1,1,'B',1,0.846369,155,445522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 265}, \"maximum_statistics\": {\"great\": 358}}',18.5649,156010098,213318,NULL,'2020-11-16 15:17:43',1605539863,NULL),(1860171540,18118001,1,265105,1,1,1,'B',1,0.86859,102,559829,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 312, \"legacy_combo_increase\": 2}}',18.8358,155324247,337813,NULL,'2020-10-21 17:16:51',1603300611,NULL),(1860140172,18118001,1,2336858,1,1,1,'A',1,0.939759,166,777527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 146}, \"maximum_statistics\": {\"great\": 166}}',18.8577,155331164,114360,NULL,'2020-10-21 23:18:18',1603322298,NULL),(1860161039,18118001,1,516754,0,1,1,'S',1,0.968085,235,825688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 220}, \"maximum_statistics\": {\"great\": 235}}',18.903,155302768,184702,NULL,'2020-10-20 19:32:36',1603222356,NULL),(1859443185,18118001,1,1773278,0,1,1,'A',1,0.905172,232,690307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 188}, \"maximum_statistics\": {\"great\": 232}}',18.9943,154210061,201681,NULL,'2020-09-08 20:58:24',1599598704,NULL),(1859734205,18118001,1,1656873,1,1,1,'B',1,0.888446,251,607464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 195}, \"maximum_statistics\": {\"great\": 251}}',19.3156,154623678,170605,NULL,'2020-09-24 21:33:51',1600983231,NULL),(1861290138,18118001,1,2722433,1,1,1,'B',1,0.857143,235,522923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 244}, \"maximum_statistics\": {\"great\": 322}}',19.7911,156808964,247392,NULL,'2020-12-13 04:09:15',1607832555,NULL),(1861493309,18118001,1,350239,1,1,1,'B',1,0.81085,249,496731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 341}}',20.035,157305157,291835,NULL,'2020-12-29 02:41:04',1609209664,NULL),(1861640334,18118001,1,2638531,1,1,1,'B',1,0.889381,226,697679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 176}, \"maximum_statistics\": {\"great\": 226}}',20.1675,157426011,193088,NULL,'2021-01-02 04:07:43',1609560463,NULL),(1860589441,18118001,1,2579559,1,1,1,'A',1,0.92487,140,665856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 193}}',20.7237,155989557,133536,NULL,'2020-11-15 19:20:01',1605468001,NULL),(1860236979,18118001,1,2590736,1,1,1,'B',1,0.888112,221,718769,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 429}}',21.7527,155324327,347350,NULL,'2020-10-21 17:20:50',1603300850,NULL),(1861581817,18118001,1,2685371,1,1,1,'B',1,0.814159,269,489258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 324}, \"maximum_statistics\": {\"great\": 452}}',22.0121,157528081,285926,NULL,'2021-01-05 15:28:29',1609860509,NULL),(1861352901,18118001,1,1252036,1,1,1,'A',1,0.922156,167,737601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 141}, \"maximum_statistics\": {\"great\": 167}}',22.0552,157120577,401425,NULL,'2020-12-22 22:22:14',1608675734,NULL),(1863510271,18118001,1,2840228,1,1,1,'B',1,0.85814,175,578388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 215}}',22.3709,160424648,151226,NULL,'2021-04-03 05:36:21',1617428181,NULL),(1861195817,18118001,1,2563912,1,1,1,'B',1,0.84556,222,463127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 375}, \"maximum_statistics\": {\"great\": 518}}',22.4936,156837952,325520,NULL,'2020-12-14 01:55:17',1607910917,NULL),(1861362897,18118001,1,2580854,1,1,1,'A',1,0.9375,96,664138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 152}}',22.7735,157120003,96254,NULL,'2020-12-22 21:54:22',1608674062,NULL),(1860140720,18118001,1,783400,0,1,1,'B',1,0.882979,132,558888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 235}}',23.5319,155329180,150567,NULL,'2020-10-21 21:06:50',1603314410,NULL),(1861239897,18118001,1,2681635,1,1,1,'A',1,0.91623,145,644816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 191}}',23.857,156837805,160376,NULL,'2020-12-14 01:48:14',1607910494,NULL),(1860773407,18118001,1,2641657,1,1,1,'B',1,0.846,152,493561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 250}}',23.8895,156011698,135028,NULL,'2020-11-16 16:29:11',1605544151,NULL),(1859764263,18118001,1,1513222,0,1,1,'A',1,0.912752,149,593404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 123}, \"maximum_statistics\": {\"great\": 149}}',24.0678,154724613,92745,NULL,'2020-09-28 03:01:42',1601262102,NULL),(1860161102,18118001,1,1749242,1,1,1,'B',1,0.869806,192,545888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 276}, \"maximum_statistics\": {\"great\": 361}}',24.5474,155329066,234048,NULL,'2020-10-21 21:00:25',1603314025,NULL),(1860749369,18118001,1,2004222,1,1,1,'B',1,0.88191,199,687795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 152}, \"maximum_statistics\": {\"great\": 199}}',24.5522,156044961,167096,NULL,'2020-11-17 23:04:14',1605654254,NULL),(1860178329,18118001,1,1119785,0,1,1,'S',1,0.952703,74,751573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',24.5972,155328782,63152,NULL,'2020-10-21 20:44:52',1603313092,NULL),(1861289206,18118001,1,2642684,1,1,1,'A',1,0.9,108,581417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 125}}',24.985,156837758,131799,NULL,'2020-12-14 01:46:02',1607910362,NULL),(1860260256,18118001,1,1021401,1,1,1,'B',1,0.898204,151,631188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 167}}',25.2044,155329108,179612,NULL,'2020-10-21 21:02:50',1603314170,NULL),(1861802722,18118001,1,2763152,1,1,1,'B',1,0.871711,109,560916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 152}}',25.4714,157692057,91446,NULL,'2021-01-11 02:21:26',1610331686,NULL),(1864593134,18118001,1,2926224,1,1,1,'A',1,0.933036,224,694656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 194}, \"maximum_statistics\": {\"great\": 224}}',26.1851,161933787,199895,NULL,'2021-05-14 20:06:53',1621022813,NULL),(1863739526,18118001,1,1760344,1,1,1,'B',1,0.840852,170,467307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 297}, \"maximum_statistics\": {\"great\": 399}}',26.4737,160738358,240348,NULL,'2021-04-11 19:29:25',1618169365,NULL),(1860231176,18118001,1,1659906,1,1,1,'B',1,0.855784,211,523000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 16, \"great\": 465}, \"maximum_statistics\": {\"great\": 631}}',26.8273,155320283,384043,NULL,'2020-10-21 14:26:42',1603290402,NULL),(1860215148,18118001,1,2115518,1,1,1,'A',1,0.900631,209,690532,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 317}}',27.7063,155324599,400394,NULL,'2020-10-21 17:32:51',1603301571,NULL),(1859695755,18118001,1,1982173,1,1,1,'A',1,0.939114,271,746992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 238}, \"maximum_statistics\": {\"great\": 271}}',27.9181,154623591,228665,NULL,'2020-09-24 21:29:05',1600982945,NULL),(1859870165,18118001,1,1774604,0,1,1,'A',1,0.924069,333,735041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',27.9598,154724706,291738,NULL,'2020-09-28 03:07:26',1601262446,NULL),(1860138675,18118001,1,1513222,0,1,1,'A',1,0.949664,149,704405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 149}}',28.1612,155276236,157587,NULL,'2020-10-19 17:40:40',1603129240,NULL),(1861303007,18118001,1,2642684,1,1,1,'A',1,0.904,108,623145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 125}}',28.26,157087720,132600,NULL,'2020-12-21 21:58:47',1608587927,NULL),(1862184326,18118001,1,2772278,1,1,1,'B',1,0.82914,139,446089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 331}, \"maximum_statistics\": {\"great\": 477}}',28.371,158373545,234188,NULL,'2021-02-02 18:33:08',1612290788,NULL),(1860713477,18118001,1,2600743,1,1,1,'B',1,0.889313,236,614240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 262}}',28.4026,156023380,241641,NULL,'2020-11-17 03:32:15',1605583935,NULL),(1861198172,18118001,1,315634,1,1,1,'S',1,0.953846,260,721548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 236}, \"maximum_statistics\": {\"great\": 260}}',28.4208,156952384,429727,NULL,'2020-12-17 20:14:58',1608236098,NULL),(1860167340,18118001,1,1093244,0,1,1,'B',1,0.885938,240,548505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 320}}',28.4384,155331884,250028,NULL,'2020-10-22 00:07:14',1603325234,NULL),(1860182322,18118001,1,137199,0,1,1,'A',1,0.911765,96,613009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 204}}',28.6616,155328933,172759,NULL,'2020-10-21 20:53:03',1603313583,NULL),(1860496151,18118001,1,773809,1,1,1,'B',1,0.875,342,554594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 436}}',29.0215,155656174,370053,NULL,'2020-11-03 18:40:37',1604428837,NULL),(1861567302,18118001,1,2567931,1,1,1,'B',1,0.874608,319,649415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 239}, \"maximum_statistics\": {\"great\": 319}}',29.1304,157561942,273216,NULL,'2021-01-06 18:09:49',1609956589,NULL),(1860258456,18118001,1,773809,1,1,1,'B',1,0.880734,252,602056,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 337}, \"maximum_statistics\": {\"great\": 436}}',29.2504,155324420,338720,NULL,'2020-10-21 17:24:48',1603301088,NULL),(1862441680,18118001,1,2794113,1,1,1,'B',1,0.896341,246,660275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 195}, \"maximum_statistics\": {\"great\": 246}}',29.2881,158654939,217192,NULL,'2021-02-11 01:32:49',1613007169,NULL),(1861483763,18118001,1,2485016,1,1,1,'A',1,0.930303,199,701922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 330}}',29.3614,157293036,440877,NULL,'2020-12-28 18:10:29',1609179029,NULL),(1860680513,18118001,1,2257904,1,1,1,'B',1,0.876488,155,527089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 336}}',29.5755,156011869,219263,NULL,'2020-11-16 16:37:27',1605544647,NULL),(1860660690,18118001,1,814465,0,1,1,'B',1,0.895765,159,557499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 307}}',29.6762,156023313,225911,NULL,'2020-11-17 03:28:06',1605583686,NULL),(1860475041,18118001,1,1272916,0,1,1,'B',1,0.869792,196,527261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 288}}',29.8372,155656009,193518,NULL,'2020-11-03 18:33:02',1604428382,NULL),(1862019167,18118001,1,2294848,1,1,1,'A',1,0.911647,145,631136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 249}}',29.8621,158042458,170744,NULL,'2021-01-23 05:42:13',1611380533,NULL),(1860777407,18118001,1,2668657,1,1,1,'B',1,0.824873,236,465766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 394}}',30.103,156012689,244032,NULL,'2020-11-16 17:17:26',1605547046,NULL),(1861411439,18118001,1,2710693,1,1,1,'S',1,0.971154,156,851798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',30.2028,157097691,137546,NULL,'2020-12-22 06:23:07',1608618187,NULL),(1861289621,18118001,1,2713009,1,1,1,'A',1,0.921429,160,639751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 280}}',30.331,156952428,205319,NULL,'2020-12-17 20:16:54',1608236214,NULL),(1861629691,18118001,1,2238811,1,1,1,'A',1,0.941691,343,818212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 303}, \"maximum_statistics\": {\"great\": 343}}',30.3582,157561873,280660,NULL,'2021-01-06 18:06:52',1609956412,NULL),(1860158243,18118001,1,1826715,1,1,1,'B',1,0.870732,229,563673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 410}}',30.5065,155359768,299974,NULL,'2020-10-23 03:10:21',1603422621,NULL),(1861392948,18118001,1,773809,1,1,1,'B',1,0.87156,277,570935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 436}}',30.5214,157120383,362063,NULL,'2020-12-22 22:12:44',1608675164,NULL),(1865195794,18118001,1,2899923,1,1,1,'B',1,0.83813,202,487009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 411}, \"maximum_statistics\": {\"great\": 556}}',30.5307,162863305,442416,NULL,'2021-06-10 18:03:42',1623348222,NULL),(1860433221,18118001,1,2011064,1,1,1,'B',1,0.882009,225,626065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 329}, \"maximum_statistics\": {\"great\": 428}}',30.666,155662171,380538,NULL,'2020-11-04 00:06:58',1604448418,NULL),(1860644707,18118001,1,2615796,1,1,1,'B',1,0.865039,138,500620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 389}}',30.6958,155989417,196286,NULL,'2020-11-15 19:14:43',1605467683,NULL),(1860183415,18118001,1,848235,0,1,1,'A',1,0.916129,240,636772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 310}}',31.084,155328903,260137,NULL,'2020-10-21 20:50:46',1603313446,NULL),(1861187463,18118001,1,2662534,1,1,1,'S',1,0.958128,203,737944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',31.1748,156837711,172666,NULL,'2020-12-14 01:43:36',1607910216,NULL),(1860166364,18118001,1,1092258,1,1,1,'B',1,0.864991,255,541573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 402}, \"maximum_statistics\": {\"great\": 537}}',31.1933,155328075,334509,NULL,'2020-10-21 20:10:26',1603311026,NULL),(1860704776,18118001,1,1186518,1,1,1,'B',1,0.882648,383,86956,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 35, \"great\": 798}, \"maximum_statistics\": {\"great\": 997}}',31.312,156045391,427005,NULL,'2020-11-17 23:31:46',1605655906,NULL),(1860182554,18118001,1,1418271,1,1,1,'B',1,0.885106,196,582323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 369}, \"maximum_statistics\": {\"great\": 470}}',31.558,155307539,339256,NULL,'2020-10-21 00:22:53',1603239773,NULL),(1860158117,18118001,1,1826715,1,1,1,'B',1,0.87439,104,598538,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 315}, \"maximum_statistics\": {\"great\": 410}}',31.7934,155324125,266784,NULL,'2020-10-21 17:12:01',1603300321,NULL),(1861172891,18118001,1,2653374,1,1,1,'B',1,0.895833,214,679430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 216}}',31.7935,156837996,205230,NULL,'2020-12-14 01:57:25',1607911045,NULL),(1860426482,18118001,1,2004222,1,1,1,'A',1,0.942211,199,793798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 176}, \"maximum_statistics\": {\"great\": 199}}',31.7979,155662098,177430,NULL,'2020-11-04 00:02:34',1604448154,NULL),(1876217289,18118001,1,4024998,1,1,1,'B',1,0.880866,242,633893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 277}}',31.8555,179222569,225414,NULL,'2023-06-04 15:48:49',1685893729,NULL),(1859462470,18118001,1,1774604,0,1,1,'S',1,0.955587,349,779221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',32.0897,154161529,304136,NULL,'2020-09-06 19:48:48',1599421728,NULL),(1862954412,18118001,1,2825254,1,1,1,'A',1,0.903614,166,719610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 134}, \"maximum_statistics\": {\"great\": 166}}',32.1712,159371587,176628,NULL,'2021-03-04 23:02:58',1614898978,NULL),(1861252662,18118001,1,2686710,1,1,1,'A',1,0.907749,189,624839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 271}}',32.2364,156837647,341348,NULL,'2020-12-14 01:40:49',1607910049,NULL),(1861266063,18118001,1,2612307,1,1,1,'B',1,0.882948,243,630352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 346}}',32.3154,156838117,302126,NULL,'2020-12-14 02:03:36',1607911416,NULL),(1860171746,18118001,1,35600,0,1,1,'B',1,0.892781,286,596741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 374}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',32.8311,155328220,369934,NULL,'2020-10-21 20:17:13',1603311433,NULL),(1861488052,18118001,1,2685039,1,1,1,'A',1,0.900424,230,727153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 236}}',33.37,157305644,214487,NULL,'2020-12-29 03:05:02',1609211102,NULL),(1860456145,18118001,1,350239,1,1,1,'B',1,0.894428,181,635801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 341}}',33.4568,155662265,327393,NULL,'2020-11-04 00:11:42',1604448702,NULL),(1861645600,18118001,1,2724200,1,1,1,'B',1,0.84466,356,489648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 3, \"great\": 500}, \"maximum_statistics\": {\"great\": 721}}',33.7451,157425834,545191,NULL,'2021-01-02 03:55:43',1609559743,NULL),(1861388918,18118001,1,1342251,1,1,1,'A',1,0.926606,137,606796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 218}}',33.7845,157097531,156426,NULL,'2020-12-22 06:15:06',1608617706,NULL),(1861247771,18118001,1,2685430,1,1,1,'A',1,0.926295,251,770044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 214}, \"maximum_statistics\": {\"great\": 251}}',33.9987,156952217,226010,NULL,'2020-12-17 20:08:17',1608235697,NULL),(1863798019,18118001,1,2892796,1,1,1,'A',1,0.92439,205,767432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 174}, \"maximum_statistics\": {\"great\": 205}}',34.4479,160800923,169310,NULL,'2021-04-13 15:58:59',1618329539,NULL),(1861281650,18118001,1,2691258,1,1,1,'A',1,0.901818,221,635428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 446}, \"maximum_statistics\": {\"great\": 550}}',34.5766,156837904,478040,NULL,'2020-12-14 01:52:42',1607910762,NULL),(1860729326,18118001,1,1253820,1,1,1,'A',1,0.92,175,732202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 147}, \"maximum_statistics\": {\"great\": 175}}',34.6421,156044732,176446,NULL,'2020-11-17 22:51:55',1605653515,NULL),(1860215121,18118001,1,2115518,1,1,1,'A',1,0.94164,311,711433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 281}, \"maximum_statistics\": {\"great\": 317}}',34.6932,155320396,412598,NULL,'2020-10-21 14:30:54',1603290654,NULL),(1870504921,18118001,1,3122306,1,1,1,'S',1,0.958333,192,840825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 192}}',34.9255,170678369,181896,NULL,'2022-03-23 17:37:36',1648057056,NULL),(1859873724,18118001,1,1982167,1,1,1,'B',1,0.890071,296,615983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 340}, \"maximum_statistics\": {\"great\": 423}}',34.9517,154724431,323036,NULL,'2020-09-28 02:50:01',1601261401,NULL),(1861276664,18118001,1,2522527,1,1,1,'A',1,0.931102,254,698336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 219}, \"maximum_statistics\": {\"great\": 254}}',35.0994,156838042,245522,NULL,'2020-12-14 02:00:03',1607911203,NULL),(1861293229,18118001,1,2637361,1,1,1,'A',1,0.914557,205,637093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 400}, \"maximum_statistics\": {\"great\": 474}}',35.2911,157154699,353096,NULL,'2020-12-24 01:40:39',1608774039,NULL),(1861170087,18118001,1,846258,0,1,1,'A',1,0.913366,156,626345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 344}, \"maximum_statistics\": {\"great\": 404}}',35.4905,156830850,265424,NULL,'2020-12-13 19:52:22',1607889142,NULL),(1862441725,18118001,1,2795428,1,1,1,'S',1,0.956019,216,791949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 216}}',35.8017,158615836,222702,NULL,'2021-02-09 21:58:33',1612907913,NULL),(1860739896,18118001,1,1682104,1,1,1,'A',1,0.961039,151,870672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 154}}',35.8383,156044370,143032,NULL,'2020-11-17 22:30:51',1605652251,NULL),(1861251313,18118001,1,2602025,1,1,1,'A',1,0.932258,158,695249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 310}}',35.8632,156808863,269582,NULL,'2020-12-13 04:03:58',1607832238,NULL),(1862357581,18118001,1,1928891,1,1,1,'B',1,0.896491,265,672333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 285}}',35.9229,158655731,236763,NULL,'2021-02-11 02:10:38',1613009438,NULL),(1862827342,18118001,1,2839507,1,1,1,'B',1,0.894022,104,616434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 184}}',36.0733,159246498,125659,NULL,'2021-02-28 18:06:01',1614535561,NULL),(1861196581,18118001,1,2454813,1,1,1,'S',1,0.967905,296,806083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 277}, \"maximum_statistics\": {\"great\": 296}}',36.0768,156809117,264609,NULL,'2020-12-13 04:16:50',1607833010,NULL),(1862211655,18118001,1,2625236,1,1,1,'B',1,0.865169,164,548584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 400}, \"maximum_statistics\": {\"great\": 534}}',36.2805,158441737,399085,NULL,'2021-02-04 21:05:56',1612472756,NULL),(1861171212,18118001,1,2441333,1,1,1,'B',1,0.88625,183,597461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 316}, \"maximum_statistics\": {\"great\": 400}}',36.5209,156809197,259144,NULL,'2020-12-13 04:20:10',1607833210,NULL),(1862173321,18118001,1,2455907,1,1,1,'A',1,0.930743,296,792419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 255}, \"maximum_statistics\": {\"great\": 296}}',37.8711,158373438,283518,NULL,'2021-02-02 18:29:45',1612290585,NULL),(1862160300,18118001,1,2652128,1,1,1,'B',1,0.877778,216,636443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 315}}',38.3394,158373613,239488,NULL,'2021-02-02 18:35:34',1612290934,NULL),(1861405645,18118001,1,2702632,1,1,1,'B',1,0.878196,237,543985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 22, \"great\": 584}, \"maximum_statistics\": {\"great\": 743}}',38.4614,157097800,503181,NULL,'2020-12-22 06:29:57',1608618597,NULL),(1861738075,18118001,1,2082614,1,1,1,'B',1,0.872159,352,662612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 262}, \"maximum_statistics\": {\"great\": 352}}',38.5148,157692344,277222,NULL,'2021-01-11 02:38:01',1610332681,NULL),(1861544973,18118001,1,2637361,1,1,1,'A',1,0.902954,275,653391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 388}, \"maximum_statistics\": {\"great\": 474}}',38.5584,157388443,368285,NULL,'2020-12-31 20:41:49',1609447309,NULL),(1861669349,18118001,1,2756876,1,1,1,'A',1,0.937023,262,786966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 229}, \"maximum_statistics\": {\"great\": 262}}',38.6097,157505236,224658,NULL,'2021-01-04 19:48:25',1609789705,NULL),(1860686182,18118001,1,2268252,1,1,1,'B',1,0.878631,194,587392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 482}}',38.8511,156044921,320316,NULL,'2020-11-17 23:01:56',1605654116,NULL),(1861543691,18118001,1,2627737,1,1,1,'A',1,0.933535,331,817480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 287}, \"maximum_statistics\": {\"great\": 331}}',38.8962,157293246,318978,NULL,'2020-12-28 18:18:13',1609179493,NULL),(1861667114,18118001,1,2730825,1,1,1,'A',1,0.912281,429,660680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 566}, \"maximum_statistics\": {\"great\": 684}}',39.5046,157425960,553541,NULL,'2021-01-02 04:04:20',1609560260,NULL),(1861403535,18118001,1,2115518,1,1,1,'A',1,0.954259,214,790831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 317}}',39.5591,157120665,434500,NULL,'2020-12-22 22:26:43',1608676003,NULL),(1861065066,18118001,1,2636272,1,1,1,'A',1,0.933921,227,764242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 197}, \"maximum_statistics\": {\"great\": 227}}',39.6265,156701628,172764,NULL,'2020-12-09 19:43:59',1607543039,NULL),(1861669329,18118001,1,2744710,1,1,1,'B',1,0.898182,275,670054,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 219}, \"maximum_statistics\": {\"great\": 275}}',39.7041,157508472,274022,NULL,'2021-01-04 22:13:44',1609798424,NULL),(1863837492,18118001,1,2804125,1,1,1,'A',1,0.940318,347,783393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 377}}',39.7504,160801165,371656,NULL,'2021-04-13 16:08:21',1618330101,NULL),(1861545967,18118001,1,2731511,1,1,1,'S',1,0.969828,232,927758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218}, \"maximum_statistics\": {\"great\": 232}}',39.9033,157304585,223772,NULL,'2020-12-29 02:10:32',1609207832,NULL),(1861679790,18118001,1,2574686,1,1,1,'A',1,0.928571,329,762479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 282}, \"maximum_statistics\": {\"great\": 329}}',39.9738,157709511,348996,NULL,'2021-01-11 17:42:02',1610386922,NULL),(1861244712,18118001,1,2685039,1,1,1,'A',1,0.930085,236,751301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 203}, \"maximum_statistics\": {\"great\": 236}}',40.1929,156808897,212996,NULL,'2020-12-13 04:05:40',1607832340,NULL),(1862670266,18118001,1,2757756,1,1,1,'A',1,0.905634,209,693604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 355}}',40.3673,159026980,249640,NULL,'2021-02-21 20:41:32',1613940092,NULL),(1860734706,18118001,1,2433800,1,1,1,'A',1,0.938053,226,826323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 198}, \"maximum_statistics\": {\"great\": 226}}',40.6421,156061731,192861,NULL,'2020-11-18 15:00:03',1605711603,NULL),(1863776958,18118001,1,2872094,1,1,1,'A',1,0.907125,331,679722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 393}}',40.6847,160738632,314957,NULL,'2021-04-11 19:37:58',1618169878,NULL),(1861669318,18118001,1,2744710,1,1,1,'A',1,0.923636,275,687196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 233}, \"maximum_statistics\": {\"great\": 275}}',40.9451,157505095,272171,NULL,'2021-01-04 19:42:06',1609789326,NULL),(1861483800,18118001,1,2485016,1,1,1,'S',1,0.959091,330,845781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 303}, \"maximum_statistics\": {\"great\": 330}}',41.2504,157362521,520452,NULL,'2020-12-31 00:12:35',1609373555,NULL),(1861302558,18118001,1,2641869,1,1,1,'A',1,0.935323,347,694641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 402}}',41.3166,157097644,377766,NULL,'2020-12-22 06:20:53',1608618053,NULL),(1861487949,18118001,1,1272916,0,1,1,'B',1,0.883681,255,623028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 288}}',41.7594,157305235,242490,NULL,'2020-12-29 02:44:48',1609209888,NULL),(1861042019,18118001,1,2268252,1,1,1,'A',1,0.90249,482,683716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 388}, \"maximum_statistics\": {\"great\": 482}}',42.3394,156701822,454165,NULL,'2020-12-09 19:51:54',1607543514,NULL),(1862399532,18118001,1,201775,1,1,1,'A',1,0.928571,392,771752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 336}, \"maximum_statistics\": {\"great\": 392}}',42.4595,158655026,491998,NULL,'2021-02-11 01:36:57',1613007417,NULL),(1861801223,18118001,1,2744076,1,1,1,'A',1,0.939338,235,765148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 272}}',42.5294,157687947,206790,NULL,'2021-01-10 22:22:28',1610317348,NULL),(1861413409,18118001,1,2522527,1,1,1,'A',1,0.962598,173,784005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 254}}',42.8136,157088240,223546,NULL,'2020-12-21 22:22:13',1608589333,NULL),(1862410351,18118001,1,2699209,1,1,1,'A',1,0.945122,410,834841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 365}, \"maximum_statistics\": {\"great\": 410}}',42.9746,158615308,358438,NULL,'2021-02-09 21:39:38',1612906778,NULL),(1862848314,18118001,1,1482751,1,1,1,'S',1,0.961039,231,871309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 213}, \"maximum_statistics\": {\"great\": 231}}',43.5218,159510529,236032,NULL,'2021-03-09 03:36:54',1615261014,NULL),(1861659628,18118001,1,2541626,1,1,1,'A',1,0.912417,194,600325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 451}}',43.7265,157425886,356194,NULL,'2021-01-02 03:59:15',1609559955,NULL),(1864405546,18118001,1,2651464,1,1,1,'A',1,0.93956,182,804926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 160}, \"maximum_statistics\": {\"great\": 182}}',44.3118,161863459,165566,NULL,'2021-05-12 20:47:04',1620852424,NULL),(1862649255,18118001,1,2743814,1,1,1,'A',1,0.935829,187,806056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 163}, \"maximum_statistics\": {\"great\": 187}}',44.5419,159027361,183724,NULL,'2021-02-21 20:56:57',1613941017,NULL),(1860700298,18118001,1,1928891,0,1,1,'A',1,0.949123,285,762802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 256}, \"maximum_statistics\": {\"great\": 285}}',44.794,156010420,250498,NULL,'2020-11-16 15:29:34',1605540574,NULL),(1861243361,18118001,1,2682182,1,1,1,'A',1,0.909561,157,618294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 322}, \"maximum_statistics\": {\"great\": 387}}',44.8959,156952478,257354,NULL,'2020-12-17 20:18:55',1608236335,NULL),(1861827533,18118001,1,2603855,1,1,1,'A',1,0.92931,290,803079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 249}, \"maximum_statistics\": {\"great\": 290}}',44.9724,157851658,305103,NULL,'2021-01-16 18:28:34',1610821714,NULL),(1861926590,18118001,1,2735333,1,1,1,'B',1,0.890288,147,595000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 278}}',44.9945,157851427,188310,NULL,'2021-01-16 18:18:44',1610821124,NULL),(1861971273,18118001,1,2600836,1,1,1,'A',1,0.946565,262,857720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 234}, \"maximum_statistics\": {\"great\": 262}}',45.868,158042604,277634,NULL,'2021-01-23 05:50:27',1611381027,NULL),(1862875536,18118001,1,2257904,1,1,1,'A',1,0.903274,336,688163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 271}, \"maximum_statistics\": {\"great\": 336}}',46.1416,159371522,305950,NULL,'2021-03-04 23:00:00',1614898800,NULL),(1862375989,18118001,1,2739951,1,1,1,'A',1,0.934169,254,689080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 319}}',46.6673,158616005,271064,NULL,'2021-02-09 22:05:54',1612908354,NULL),(1862449767,18118001,1,1618129,1,1,1,'A',1,0.927336,289,729278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 247}, \"maximum_statistics\": {\"great\": 289}}',46.6702,158850207,310288,NULL,'2021-02-16 16:56:46',1613494606,NULL),(1862571366,18118001,1,2830655,1,1,1,'A',1,0.919643,280,771036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 235}, \"maximum_statistics\": {\"great\": 280}}',46.8049,158921772,251298,NULL,'2021-02-18 19:00:08',1613674808,NULL),(1862521136,18118001,1,2774883,1,1,1,'A',1,0.945,164,747739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 300}}',47.7252,158850121,233136,NULL,'2021-02-16 16:53:54',1613494434,NULL),(1861414377,18118001,1,1092258,1,1,1,'A',1,0.91527,325,725883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 453}, \"maximum_statistics\": {\"great\": 537}}',48.1851,157120299,432174,NULL,'2020-12-22 22:08:58',1608674938,NULL),(1861497543,18118001,1,2602025,1,1,1,'S',1,0.966129,310,863391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 289}, \"maximum_statistics\": {\"great\": 310}}',48.3459,157305592,337704,NULL,'2020-12-29 03:02:44',1609210964,NULL),(1861417109,18118001,1,2716381,1,1,1,'A',1,0.932584,160,646900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 356}}',48.4669,157154602,249952,NULL,'2020-12-24 01:35:10',1608773710,NULL),(1860399139,18118001,1,1772048,0,1,1,'A',1,0.922078,179,676204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 529}, \"maximum_statistics\": {\"great\": 616}}',48.7315,155656258,475302,NULL,'2020-11-03 18:44:58',1604429098,NULL),(1867888037,18118001,1,2386179,1,1,1,'B',1,0.883549,264,626162,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 421}, \"maximum_statistics\": {\"great\": 541}}',49.1926,166871850,471697,NULL,'2021-10-23 02:23:59',1634955839,NULL),(1864003812,18118001,1,2278318,1,1,1,'A',1,0.920854,181,659415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 348}, \"maximum_statistics\": {\"great\": 398}}',49.4033,161189216,269808,NULL,'2021-04-24 02:08:55',1619230135,NULL),(1861618001,18118001,1,2508899,1,1,1,'A',1,0.937093,461,700792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 403}, \"maximum_statistics\": {\"great\": 461}}',49.8462,157505178,428978,NULL,'2021-01-04 19:45:48',1609789548,NULL),(1862433012,18118001,1,2722433,1,1,1,'A',1,0.947205,322,808402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 288}, \"maximum_statistics\": {\"great\": 322}}',49.8965,158655575,325640,NULL,'2021-02-11 02:03:27',1613009007,NULL),(1862265884,18118001,1,2664309,1,1,1,'A',1,0.938247,193,768223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 251}}',50.0416,158431777,216172,NULL,'2021-02-04 14:57:25',1612450645,NULL),(1862114468,18118001,1,2716448,1,1,1,'A',1,0.915192,678,776549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 563}, \"maximum_statistics\": {\"great\": 678}}',50.1185,158373711,717048,NULL,'2021-02-02 18:39:27',1612291167,NULL),(1861288469,18118001,1,2636272,1,1,1,'S',1,0.960352,227,877259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 209}, \"maximum_statistics\": {\"great\": 227}}',50.1717,156831173,182730,NULL,'2020-12-13 20:06:13',1607889973,NULL),(1862953400,18118001,1,2806888,1,1,1,'A',1,0.933333,285,745567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 247}, \"maximum_statistics\": {\"great\": 285}}',50.4457,159371322,230026,NULL,'2021-03-04 22:49:29',1614898169,NULL),(1861395125,18118001,1,2600743,1,1,1,'S',1,0.96374,262,856623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 243}, \"maximum_statistics\": {\"great\": 262}}',50.7374,157120867,294745,NULL,'2020-12-22 22:35:52',1608676552,NULL),(1861350314,18118001,1,1659906,1,1,1,'A',1,0.916799,290,702873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 531}, \"maximum_statistics\": {\"great\": 631}}',50.8378,157120142,453276,NULL,'2020-12-22 22:01:09',1608674469,NULL),(1861669341,18118001,1,2744710,1,1,1,'A',1,0.941818,275,773396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 243}, \"maximum_statistics\": {\"great\": 275}}',50.9974,157508594,286605,NULL,'2021-01-04 22:19:10',1609798750,NULL),(1861211903,18118001,1,2577457,1,1,1,'A',1,0.935864,382,835113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 333}, \"maximum_statistics\": {\"great\": 382}}',51.2739,156857541,380140,NULL,'2020-12-14 17:38:43',1607967523,NULL),(1862694773,18118001,1,2690252,1,1,1,'A',1,0.941824,318,786184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 281}, \"maximum_statistics\": {\"great\": 318}}',52.131,159062101,295514,NULL,'2021-02-22 22:48:46',1614034126,NULL),(1863775201,18118001,1,2739859,1,1,1,'S',1,0.95974,385,866782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 354}, \"maximum_statistics\": {\"great\": 385}}',52.2025,160815379,335408,NULL,'2021-04-14 01:12:07',1618362727,NULL),(1862438826,18118001,1,2603699,1,1,1,'A',1,0.909091,206,613551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 373}, \"maximum_statistics\": {\"great\": 440}}',52.2469,158718247,280486,NULL,'2021-02-12 20:32:02',1613161922,NULL),(1862433098,18118001,1,2722863,1,1,1,'S',1,0.975104,241,892221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 229}, \"maximum_statistics\": {\"great\": 241}}',53.148,158655169,231094,NULL,'2021-02-11 01:43:46',1613007826,NULL),(1862452538,18118001,1,2478171,1,1,1,'A',1,0.902344,213,643267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 523}, \"maximum_statistics\": {\"great\": 640}}',53.2549,158850549,409795,NULL,'2021-02-16 17:07:36',1613495256,NULL),(1861629975,18118001,1,2238813,1,1,1,'A',1,0.913124,244,667176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 4, \"great\": 451}, \"maximum_statistics\": {\"great\": 541}}',53.6703,157561790,402478,NULL,'2021-01-06 18:03:35',1609956215,NULL),(1862447787,18118001,1,2347030,1,1,1,'A',1,0.904007,274,691853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 490}, \"maximum_statistics\": {\"great\": 599}}',54.2103,158929110,504062,NULL,'2021-02-19 00:01:10',1613692870,NULL),(1862280938,18118001,1,2771000,1,1,1,'A',1,0.928803,221,740800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 309}}',54.4767,158431715,242600,NULL,'2021-02-04 14:55:02',1612450502,NULL),(1867942876,18118001,1,2659372,1,1,1,'A',1,0.94023,354,778204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 435}}',54.6307,166871904,443394,NULL,'2021-10-23 02:27:17',1634956037,NULL),(1861804011,18118001,1,2486661,1,1,1,'S',1,0.953125,320,848695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 290}, \"maximum_statistics\": {\"great\": 320}}',54.7063,157851911,361798,NULL,'2021-01-16 18:38:43',1610822323,NULL),(1861408983,18118001,1,2710691,1,1,1,'S',1,0.956863,255,826677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 233}, \"maximum_statistics\": {\"great\": 255}}',55.3943,157119877,248408,NULL,'2020-12-22 21:48:22',1608673702,NULL),(1861518543,18118001,1,1772048,0,1,1,'A',1,0.92776,303,721471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 537}, \"maximum_statistics\": {\"great\": 616}}',55.5326,157305003,476610,NULL,'2020-12-29 02:33:19',1609209199,NULL),(1862435994,18118001,1,2725399,1,1,1,'A',1,0.944915,236,802055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 210}, \"maximum_statistics\": {\"great\": 236}}',55.6884,158718310,228576,NULL,'2021-02-12 20:34:08',1613162048,NULL),(1862937487,18118001,1,2495756,1,1,1,'A',1,0.94898,283,797577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 294}}',56.5077,159510355,256806,NULL,'2021-03-09 03:26:31',1615260391,NULL),(1861490451,18118001,1,2373553,1,1,1,'A',1,0.930966,356,723851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 442}, \"maximum_statistics\": {\"great\": 507}}',56.6588,157340383,437208,NULL,'2020-12-30 07:00:44',1609311644,NULL),(1862298822,18118001,1,2785318,1,1,1,'A',1,0.947115,312,837621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 279}, \"maximum_statistics\": {\"great\": 312}}',56.7082,158431649,284302,NULL,'2021-02-04 14:52:47',1612450367,NULL),(1861761601,18118001,1,2681289,1,1,1,'S',1,0.967492,323,868572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 302}, \"maximum_statistics\": {\"great\": 323}}',57.0867,157691964,320782,NULL,'2021-01-11 02:16:17',1610331377,NULL),(1861308252,18118001,1,846258,1,1,1,'A',1,0.95297,257,813151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 404}}',57.1176,157120207,340941,NULL,'2020-12-22 22:04:34',1608674674,NULL),(1864620357,18118001,1,2976163,1,1,1,'A',1,0.933333,420,768648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 364}, \"maximum_statistics\": {\"great\": 420}}',57.2428,161934071,368066,NULL,'2021-05-14 20:16:58',1621023418,NULL),(1863060369,18118001,1,2732591,1,1,1,'S',1,0.976589,299,919736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285}, \"maximum_statistics\": {\"great\": 299}}',57.2588,159567973,360408,NULL,'2021-03-10 21:39:55',1615412395,NULL),(1861370178,18118001,1,1826715,1,1,1,'A',1,0.943902,410,844135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 364}, \"maximum_statistics\": {\"great\": 410}}',57.5001,157120490,435666,NULL,'2020-12-22 22:18:07',1608675487,NULL),(1862188364,18118001,1,2600749,1,1,1,'A',1,0.930155,451,765540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 388}, \"maximum_statistics\": {\"great\": 451}}',58.43,158441612,390794,NULL,'2021-02-04 21:00:32',1612472432,NULL),(1861197064,18118001,1,2668657,1,1,1,'A',1,0.926396,394,751628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 336}, \"maximum_statistics\": {\"great\": 394}}',58.4555,156831102,344304,NULL,'2020-12-13 20:03:05',1607889785,NULL),(1862477923,18118001,1,2748991,1,1,1,'A',1,0.953247,261,763181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 354}, \"maximum_statistics\": {\"great\": 385}}',59.6447,158850638,344826,NULL,'2021-02-16 17:10:32',1613495432,NULL),(1862695393,18118001,1,2702632,1,1,1,'A',1,0.920592,497,696918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 637}, \"maximum_statistics\": {\"great\": 743}}',59.8248,159027471,623613,NULL,'2021-02-21 21:01:40',1613941300,NULL),(1861526429,18118001,1,2716381,1,1,1,'A',1,0.936798,356,760945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 311}, \"maximum_statistics\": {\"great\": 356}}',60.088,157388379,325036,NULL,'2020-12-31 20:38:55',1609447135,NULL),(1861111771,18118001,1,2173806,1,1,1,'S',1,0.951902,447,823987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 404}, \"maximum_statistics\": {\"great\": 447}}',60.4605,156701498,406060,NULL,'2020-12-09 19:39:21',1607542761,NULL),(1862195438,18118001,1,2606549,1,1,1,'A',1,0.935331,279,789058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 317}}',60.6141,158432142,317400,NULL,'2021-02-04 15:10:00',1612451400,NULL),(1862272477,18118001,1,2765518,1,1,1,'S',1,0.96463,311,883968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 289}, \"maximum_statistics\": {\"great\": 311}}',61.0701,158547271,351130,NULL,'2021-02-07 22:34:31',1612737271,NULL),(1861545812,18118001,1,2731464,1,1,1,'A',1,0.93254,378,826805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 327}, \"maximum_statistics\": {\"great\": 378}}',61.2363,157362418,379992,NULL,'2020-12-31 00:06:43',1609373203,NULL),(1862216122,18118001,1,2502937,1,1,1,'S',1,0.984412,417,933628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 404}, \"maximum_statistics\": {\"great\": 417}}',61.2757,158547468,419185,NULL,'2021-02-07 22:43:08',1612737788,NULL),(1862886965,18118001,1,2687613,1,1,1,'A',1,0.929936,176,671220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 411}, \"maximum_statistics\": {\"great\": 471}}',61.3071,159510399,329466,NULL,'2021-03-09 03:29:11',1615260551,NULL),(1862383788,18118001,1,2441333,1,1,1,'A',1,0.93375,400,819865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 347}, \"maximum_statistics\": {\"great\": 400}}',61.6817,158655681,366858,NULL,'2021-02-11 02:08:26',1613009306,NULL),(1861212569,18118001,1,2173806,1,1,1,'A',1,0.93736,447,830707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 391}, \"maximum_statistics\": {\"great\": 447}}',61.7996,156831299,410266,NULL,'2020-12-13 20:11:07',1607890267,NULL),(1863810589,18118001,1,2772363,1,1,1,'A',1,0.932076,238,744284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 460}, \"maximum_statistics\": {\"great\": 530}}',63.3914,160737602,419605,NULL,'2021-04-11 19:01:59',1618167719,NULL),(1862573406,18118001,1,2471176,1,1,1,'A',1,0.943396,371,827268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 329}, \"maximum_statistics\": {\"great\": 371}}',65.1169,159026872,422637,NULL,'2021-02-21 20:37:02',1613939822,NULL),(1862267075,18118001,1,2763464,1,1,1,'S',1,0.974164,329,917338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 312}, \"maximum_statistics\": {\"great\": 329}}',66.0227,158511929,308230,NULL,'2021-02-06 22:25:19',1612650319,NULL),(1862474180,18118001,1,2745049,1,1,1,'A',1,0.942857,385,828632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 341}, \"maximum_statistics\": {\"great\": 385}}',66.0788,158819777,409686,NULL,'2021-02-15 18:36:44',1613414204,NULL),(1861839583,18118001,1,2610160,1,1,1,'A',1,0.941441,349,764625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 698}, \"maximum_statistics\": {\"great\": 777}}',67.3902,157858586,615938,NULL,'2021-01-16 23:57:37',1610841457,NULL),(1862703238,18118001,1,2154181,1,1,1,'A',1,0.911439,315,695577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 453}, \"maximum_statistics\": {\"great\": 542}}',67.6155,159246654,421075,NULL,'2021-02-28 18:13:24',1614536004,NULL),(1861607200,18118001,1,1291656,1,1,1,'A',1,0.926984,315,784633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 269}, \"maximum_statistics\": {\"great\": 315}}',67.8923,157587159,325254,NULL,'2021-01-07 15:27:02',1610033222,NULL),(1861488790,18118001,1,2685399,1,1,1,'A',1,0.928977,352,818495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 302}, \"maximum_statistics\": {\"great\": 352}}',69.0198,157388911,342534,NULL,'2020-12-31 21:01:31',1609448491,NULL),(1863781940,18118001,1,2881962,1,1,1,'A',1,0.949168,541,823248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 486}, \"maximum_statistics\": {\"great\": 541}}',69.5307,160800628,523162,NULL,'2021-04-13 15:48:21',1618328901,NULL),(1863850360,18118001,1,2924077,1,1,1,'A',1,0.960034,298,792906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 544}, \"maximum_statistics\": {\"great\": 588}}',70.6493,160806470,552280,NULL,'2021-04-13 18:53:40',1618340020,NULL),(1862420218,18118001,1,2707525,1,1,1,'A',1,0.960118,458,789450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 625}, \"maximum_statistics\": {\"great\": 677}}',71.0204,158718496,619684,NULL,'2021-02-12 20:40:32',1613162432,NULL),(1862328780,18118001,1,2505489,1,1,1,'S',1,0.985099,302,892047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 293}, \"maximum_statistics\": {\"great\": 302}}',71.0551,158615885,277420,NULL,'2021-02-09 22:01:12',1612908072,NULL),(1862730979,18118001,1,2201677,1,1,1,'A',1,0.969287,406,883910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 383}, \"maximum_statistics\": {\"great\": 407}}',71.9881,159246427,354544,NULL,'2021-02-28 18:03:15',1614535395,NULL),(1862698516,18118001,1,2818013,1,1,1,'A',1,0.942008,607,795846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 636}, \"maximum_statistics\": {\"great\": 707}}',73.2907,159027181,700847,NULL,'2021-02-21 20:49:33',1613940573,NULL),(1862389135,18118001,1,2749369,1,1,1,'S',1,0.979646,565,857311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 542}, \"maximum_statistics\": {\"great\": 565}}',74.452,158615735,558102,NULL,'2021-02-09 21:54:52',1612907692,NULL),(1864026104,18118001,1,2823696,1,1,1,'S',1,0.976589,299,930624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285}, \"maximum_statistics\": {\"great\": 299}}',75.132,161189161,341880,NULL,'2021-04-24 02:05:42',1619229942,NULL),(1862733761,18118001,1,2645455,1,1,1,'A',1,0.95515,514,854323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 551}, \"maximum_statistics\": {\"great\": 602}}',81.385,159246279,592287,NULL,'2021-02-28 17:57:59',1614535079,NULL),(1863734196,18118001,1,2694372,1,1,1,'S',1,0.97281,331,823399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 313}, \"maximum_statistics\": {\"great\": 331}}',81.7693,160806762,408600,NULL,'2021-04-13 19:03:37',1618340617,NULL),(1861774365,18118001,1,2684783,1,1,1,'A',1,0.955832,858,844897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 806}, \"maximum_statistics\": {\"great\": 883}}',81.8787,157709414,852296,NULL,'2021-01-11 17:37:37',1610386657,NULL),(1861887416,18118001,1,2452386,1,1,1,'S',1,0.966612,614,798386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 573}, \"maximum_statistics\": {\"great\": 614}}',85.0068,157852037,754344,NULL,'2021-01-16 18:43:45',1610822625,NULL),(1861887460,18118001,1,2452386,1,1,1,'S',1,0.980456,614,835634,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 590}, \"maximum_statistics\": {\"great\": 614}}',91.485,157858488,765192,NULL,'2021-01-16 23:53:00',1610841180,NULL),(1866360252,18118775,1,1522180,1,1,1,'D',1,0.67757,33,242106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 107}}',1.2697,164620584,72138,NULL,'2021-08-04 18:42:31',1628102551,NULL),(1866327940,18118775,1,1996778,1,1,1,'C',1,0.717391,21,258748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',2.49556,164620695,77538,NULL,'2021-08-04 18:45:55',1628102755,NULL),(1859065278,18129522,1,963441,0,1,1,'D',1,0.675987,64,213258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 23, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',7.77576,153639265,102874,NULL,'2020-08-18 00:20:57',1597710057,NULL),(1859173655,18129522,1,2241459,1,1,1,'C',1,0.777668,217,365697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 47, \"great\": 328}, \"maximum_statistics\": {\"great\": 506}}',18.6789,153674546,299890,NULL,'2020-08-19 11:08:24',1597835304,NULL),(1859011046,18129522,1,2045652,1,1,1,'B',1,0.87,64,454760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 324}, \"maximum_statistics\": {\"great\": 400}}',23.9937,153627850,140136,NULL,'2020-08-17 14:23:28',1597674208,NULL),(1860965107,18129522,1,1845315,0,1,1,'C',1,0.791545,83,351743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 235}, \"maximum_statistics\": {\"great\": 343}}',24.6981,156438011,137306,NULL,'2020-12-01 11:10:49',1606821049,NULL),(1859146054,18129522,1,1815796,1,1,1,'B',1,0.844095,110,455790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 23, \"great\": 460}, \"maximum_statistics\": {\"great\": 635}}',29.1746,153728469,363256,NULL,'2020-08-21 11:58:21',1598011101,NULL),(1875211778,18129522,1,361158,0,1,1,'B',1,0.826165,97,393704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 404}, \"maximum_statistics\": {\"great\": 558}}',33.4752,177842763,226686,NULL,'2023-03-14 04:49:43',1678769383,NULL),(1860950526,18129522,1,961398,0,1,1,'B',1,0.849515,201,508183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 305}, \"maximum_statistics\": {\"great\": 412}}',40.2836,156513058,263208,NULL,'2020-12-04 01:19:20',1607044760,NULL),(2791364644,18129522,1,421742,0,1,1,'B',1,0.851476,130,465725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 403}, \"maximum_statistics\": {\"great\": 542}}',40.8279,183825710,257586,NULL,'2024-05-07 10:46:59',1715078819,NULL),(1859153735,18129522,1,2025276,1,1,1,'B',1,0.859325,107,465311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 487}, \"maximum_statistics\": {\"great\": 622}}',45.8526,153669831,291010,NULL,'2020-08-19 06:29:24',1597818564,NULL),(1861024696,18129522,1,525670,0,1,1,'B',1,0.865546,116,474927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 367}, \"maximum_statistics\": {\"great\": 476}}',50.4343,156513206,217340,NULL,'2020-12-04 01:26:50',1607045210,NULL),(1866813867,18129522,1,131382,0,1,1,'C',1,0.773593,232,383713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 467, \"miss\": 28, \"great\": 660}, \"maximum_statistics\": {\"great\": 1155}}',53.5444,165468455,690626,NULL,'2021-09-01 12:20:24',1630498824,NULL),(1876830435,18129522,1,217255,0,1,1,'B',1,0.847863,221,490274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 32, \"great\": 439}, \"maximum_statistics\": {\"great\": 585}}',59.2765,180259155,329868,NULL,'2023-08-10 18:43:56',1691693036,NULL),(1860934442,18129522,1,316621,0,1,1,'A',1,0.907583,88,577340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 359}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',59.6802,156513172,231142,NULL,'2020-12-04 01:24:54',1607045094,NULL),(1878022944,18129522,1,404232,0,1,1,'A',1,0.90024,122,576897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 416}}',64.8238,181716617,258094,NULL,'2023-11-24 05:21:38',1700803298,NULL),(1859176174,18129522,1,386782,0,1,1,'B',1,0.841049,172,463201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 27, \"great\": 469}, \"maximum_statistics\": {\"great\": 648}}',68.8502,153691365,337724,NULL,'2020-08-20 00:30:43',1597883443,NULL),(2782072615,18129522,1,3178542,0,1,1,'B',1,0.832024,106,427332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 51, \"great\": 727}, \"maximum_statistics\": {\"great\": 1018}}',68.8868,183805175,471898,NULL,'2024-05-05 13:47:50',1714916870,NULL),(1859045938,18129522,1,160839,0,1,1,'B',1,0.863804,135,472740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 76, \"great\": 864}, \"maximum_statistics\": {\"great\": 1083}}',75.5436,153640546,465040,NULL,'2020-08-18 01:45:50',1597715150,NULL),(1859181537,18129522,1,394322,0,1,1,'B',1,0.896584,346,649299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 431}, \"maximum_statistics\": {\"great\": 527}}',77.6013,153674292,433430,NULL,'2020-08-19 10:56:16',1597834576,NULL),(1860962304,18129522,1,386932,0,1,1,'A',1,0.948687,419,759295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 376}, \"maximum_statistics\": {\"great\": 419}}',82.9187,156496655,362256,NULL,'2020-12-03 13:14:43',1607001283,NULL),(1870596496,18129522,1,86199,0,1,1,'A',1,0.922819,255,668103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 391}, \"maximum_statistics\": {\"great\": 447}}',83.1449,171024826,322966,NULL,'2022-04-07 16:56:29',1649350589,NULL),(1860967703,18129522,1,1846962,0,1,1,'A',1,0.948,247,770706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 250}}',89.9411,156512973,234040,NULL,'2020-12-04 01:14:45',1607044485,NULL),(1877141418,18129522,1,131382,0,1,1,'B',1,0.877489,355,308508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 9, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1155}}',100.614,180600182,675438,NULL,'2023-09-02 17:40:58',1693676458,NULL),(2960851956,18129522,1,153307,0,1,1,'B',1,0.895373,242,581700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 46, \"great\": 1191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1448}}',110.124,184214079,935240,NULL,'2024-06-08 05:29:01',1717824541,NULL),(1866100354,18129522,1,217254,0,1,1,'A',1,0.9625,409,843285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 440}}',118.387,164260243,428310,NULL,'2021-07-24 13:50:51',1627134651,NULL),(1878209339,18129522,1,185473,0,1,1,'A',1,0.948029,152,705261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 510}, \"maximum_statistics\": {\"great\": 558}}',126.034,182070091,390918,NULL,'2023-12-21 12:45:05',1703162705,NULL),(1872453235,18131311,1,2004576,0,1,1,'C',1,0.782748,68,329307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',11.0684,173829217,109392,NULL,'2022-08-08 13:49:35',1659966575,NULL),(1872546369,18131311,1,1774604,0,1,1,'B',1,0.848138,74,436201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',11.8134,173802996,138354,NULL,'2022-08-07 07:46:28',1659858388,NULL),(1860740043,18148789,1,410914,1,1,1,'B',1,0.899804,286,627338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 23, \"great\": 837, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 1018}}',NULL,156198903,902150,NULL,'2020-11-23 07:47:18',1606117638,NULL),(1873957841,18148789,1,439529,1,1,1,'B',1,0.882768,239,542331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 59, \"great\": 1143, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1416}}',NULL,175965143,836290,NULL,'2022-11-30 13:36:43',1669815403,NULL),(1868737318,18148789,1,444502,1,1,1,'B',1,0.885556,213,562585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 62, \"great\": 1039, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1267}}',NULL,168372511,819996,NULL,'2021-12-20 05:17:54',1639977474,NULL),(1867337778,18148789,1,450018,1,1,1,'A',1,0.961991,334,773082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 869, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 934}}',NULL,166180698,768213,NULL,'2021-09-27 17:31:22',1632763882,NULL),(1868490944,18148789,1,460953,1,1,1,'B',1,0.899582,194,596409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 49, \"great\": 1004, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1195}}',NULL,167941397,799988,NULL,'2021-12-03 10:30:46',1638527446,NULL),(1868242171,18148789,1,463382,1,1,1,'S',1,0.992593,675,935645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 665, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 675}}',NULL,167548309,685190,NULL,'2021-11-17 12:43:33',1637153013,NULL),(1868242440,18148789,1,463383,1,1,1,'A',1,0.992327,373,912140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 386, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 391}}',NULL,167548246,387567,NULL,'2021-11-17 12:39:40',1637152780,NULL),(1860100059,18148789,1,926176,1,1,1,'A',1,0.913223,162,612569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 618, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 726}}',NULL,155157610,603872,NULL,'2020-10-15 04:22:15',1602735735,NULL),(1860583279,18148789,1,926177,1,1,1,'B',1,0.857545,341,524714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 33, \"great\": 668, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 888}}',NULL,155834357,732410,NULL,'2020-11-10 07:33:42',1604993622,NULL),(1860448411,18148789,1,926178,1,1,1,'B',1,0.83475,194,434879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 44, \"great\": 674, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 941}}',NULL,155732621,600146,NULL,'2020-11-06 17:28:52',1604683732,NULL),(1862080126,18148789,1,1586453,1,1,1,'D',1,0.5,13,65690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 130, \"great\": 130}, \"maximum_statistics\": {\"great\": 404}}',NULL,158289118,61044,NULL,'2021-01-31 06:16:08',1612073768,NULL),(1862080134,18148789,1,1586453,1,1,1,'D',1,0.658416,66,222717,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 57, \"great\": 185}, \"maximum_statistics\": {\"great\": 404}}',NULL,158289164,118011,NULL,'2021-01-31 06:18:54',1612073934,NULL),(1862080225,18148789,1,1586453,1,1,1,'C',1,0.793317,155,393965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 266}, \"maximum_statistics\": {\"great\": 404}}',NULL,158362871,190510,NULL,'2021-02-02 12:26:32',1612268792,NULL),(1861732544,18148789,1,1709121,1,1,1,'D',1,0.654993,72,198638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 580, \"miss\": 173, \"great\": 589}, \"maximum_statistics\": {\"great\": 1342}}',NULL,157732057,418066,NULL,'2021-01-12 14:05:20',1610460320,NULL),(1861732533,18148789,1,1709121,1,1,1,'C',1,0.700074,127,253036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 577, \"miss\": 114, \"great\": 651}, \"maximum_statistics\": {\"great\": 1342}}',NULL,157731921,538662,NULL,'2021-01-12 14:00:09',1610460009,NULL),(1861797430,18148789,1,2569254,1,1,1,'D',1,0.292257,28,8592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 495, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 917}}',NULL,157595710,94570,NULL,'2021-01-07 21:13:47',1610054027,NULL),(1859696898,18148789,1,348551,0,1,1,'D',1,0.593315,38,123294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 86, \"great\": 153, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 359}}',0.77042,154608011,140972,NULL,'2020-09-24 12:01:36',1600948896,NULL),(1859681545,18148789,1,142623,0,1,1,'D',1,0.651709,30,177225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 49, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',1.27961,154530190,71138,NULL,'2020-09-21 14:31:01',1600698661,NULL),(1859886926,18148789,1,1776030,1,1,1,'C',1,0.746224,86,308830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 212, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 331}}',5.67417,155012266,152225,NULL,'2020-10-09 12:16:19',1602245779,NULL),(1860025959,18148789,1,1940335,0,1,1,'C',1,0.719585,100,264014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',7.29489,155038844,140144,NULL,'2020-10-10 10:48:49',1602326929,NULL),(1860125041,18148789,1,2170029,0,1,1,'C',1,0.715336,122,289272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 50, \"great\": 255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 476}}',7.91134,155131820,225694,NULL,'2020-10-14 02:56:39',1602644199,NULL),(1860064070,18148789,1,142621,0,1,1,'C',1,0.75142,66,292109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 42, \"great\": 219, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 352}}',9.27946,155157986,128472,NULL,'2020-10-15 04:53:40',1602737620,NULL),(1859744726,18148789,1,216955,1,1,1,'C',1,0.771277,49,327449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 50, \"great\": 305, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 470}}',9.38382,154607812,252122,NULL,'2020-09-24 11:52:48',1600948368,NULL),(1860450579,18148789,1,930378,0,1,1,'C',1,0.745536,64,300764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 224}}',9.42784,155625125,81233,NULL,'2020-11-02 13:45:52',1604324752,NULL),(1860203233,18148789,1,1442772,1,1,1,'C',1,0.755754,43,267465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 249, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 391}}',9.5675,155390090,126696,NULL,'2020-10-24 06:58:03',1603522683,NULL),(1868254631,18148789,1,2158106,1,1,1,'C',1,0.759494,104,308591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 59, \"great\": 264, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 395}}',10.0252,167521995,177672,NULL,'2021-11-16 07:08:59',1637046539,NULL),(1871667917,18148789,1,3558010,1,1,1,'C',1,0.708487,78,117129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 267, \"great\": 832, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1355}}',10.0639,172586822,379098,NULL,'2022-06-13 01:43:49',1655084629,NULL),(1859813386,18148789,1,1596748,0,1,1,'B',1,0.859589,145,566843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',10.107,154736499,113688,NULL,'2020-09-28 15:13:36',1601306016,NULL),(1859679406,18148789,1,140278,0,1,1,'B',1,0.822262,81,417370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 71, \"great\": 430, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557}}',10.7936,154607919,316694,NULL,'2020-09-24 11:57:47',1600948667,NULL),(1859904393,18148789,1,1520384,0,1,1,'C',1,0.796524,87,362947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 336, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 489}}',11.0558,155017709,200935,NULL,'2020-10-09 15:57:55',1602259075,NULL),(1866225101,18148789,1,2723695,0,1,1,'C',1,0.716769,64,128063,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 242, \"great\": 878, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1467}}',11.0771,164409533,445996,NULL,'2021-07-29 04:22:24',1627532544,NULL),(1860081512,18148789,1,1594729,1,1,1,'C',1,0.759211,193,370650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 380}}',11.4389,155131882,232484,NULL,'2020-10-14 03:00:22',1602644422,NULL),(1860450652,18148789,1,930378,1,1,1,'C',1,0.743304,72,327552,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',11.4476,155781115,89731,NULL,'2020-11-08 08:33:56',1604824436,NULL),(1859952745,18148789,1,1853840,1,1,1,'B',1,0.819811,99,391607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 54, \"great\": 393, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 530}}',13.1155,155012412,271312,NULL,'2020-10-09 12:24:20',1602246260,NULL),(1860068187,18148789,1,315551,0,1,1,'C',1,0.795359,81,350629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 37, \"great\": 317, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 474}}',13.3948,155067262,224500,NULL,'2020-10-11 11:59:55',1602417595,NULL),(1860232216,18148789,1,713818,0,1,1,'C',1,0.755495,89,320954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 37, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364}}',13.9445,155271508,161810,NULL,'2020-10-19 14:05:43',1603116343,NULL),(1859968333,18148789,1,1654392,0,1,1,'B',1,0.825243,110,436656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 299, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 412}}',13.9859,154840465,228157,NULL,'2020-10-02 15:24:47',1601652287,NULL),(1859790984,18148789,1,1083076,0,1,1,'B',1,0.810767,151,433775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 41, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 613}}',14.6764,154736434,327019,NULL,'2020-09-28 15:10:54',1601305854,NULL),(1860152404,18148789,1,1055083,1,1,1,'C',1,0.794872,75,367683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 232, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 351}}',14.953,155389866,202320,NULL,'2020-10-24 06:41:11',1603521671,NULL),(1860045715,18148789,1,1055084,1,1,1,'B',1,0.839902,111,490651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 145, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 203}}',15.346,155208368,190748,NULL,'2020-10-17 03:35:30',1602905730,NULL),(1859902922,18148789,1,249743,1,1,1,'B',1,0.848214,68,534822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 256, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 336}}',16.1212,155017500,402776,NULL,'2020-10-09 15:48:58',1602258538,NULL),(1860044997,18148789,1,1521210,1,1,1,'B',1,0.837931,77,465054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 321, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 435}}',16.8037,155164976,351597,NULL,'2020-10-15 12:58:41',1602766721,NULL),(1860087497,18148789,1,1846962,0,1,1,'C',1,0.796,56,361545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 173, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 250}}',16.9018,155141338,106252,NULL,'2020-10-14 13:50:54',1602683454,NULL),(1860060326,18148789,1,1094076,0,1,1,'C',1,0.778139,130,361562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 37, \"great\": 294, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 462}}',17.4753,155135356,241180,NULL,'2020-10-14 07:49:42',1602661782,NULL),(1859952382,18148789,1,1179346,0,1,1,'B',1,0.864912,65,516380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',17.955,155012469,195298,NULL,'2020-10-09 12:26:40',1602246400,NULL),(1860120043,18148789,1,693685,1,1,1,'B',1,0.804,95,372102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 256, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 375}}',18.343,155067758,167302,NULL,'2020-10-11 12:22:18',1602418938,NULL),(1859846880,18148789,1,393496,1,1,1,'B',1,0.853365,100,500953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 317, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 416, \"legacy_combo_increase\": 2}}',18.4497,154736297,515207,NULL,'2020-09-28 15:05:08',1601305508,NULL),(1860048801,18148789,1,1065901,1,1,1,'C',1,0.782235,114,370296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 225, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 349}}',18.5139,155165293,173464,NULL,'2020-10-15 13:13:32',1602767612,NULL),(1866689121,18148789,1,2624869,1,1,1,'C',1,0.766122,107,157078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 146, \"great\": 798, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1225}}',19.031,165311316,366912,NULL,'2021-08-27 03:14:15',1630034055,NULL),(1860083069,18148789,1,54695,1,1,1,'B',1,0.811994,82,387399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 40, \"great\": 425, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 617}}',19.3835,155135259,302120,NULL,'2020-10-14 07:41:53',1602661313,NULL),(1869742569,18148789,1,3412638,1,1,1,'C',1,0.74359,79,278643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 47, \"great\": 275, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 468}}',20.1801,169636862,184976,NULL,'2022-02-08 09:28:04',1644312484,NULL),(1860219498,18148789,1,1653115,1,1,1,'C',1,0.786697,121,382289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 51, \"great\": 426, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 654}}',20.5445,155391397,375922,NULL,'2020-10-24 08:24:06',1603527846,NULL),(1860087003,18148789,1,360882,1,1,1,'B',1,0.854348,102,498485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',22.2678,155168162,175360,NULL,'2020-10-15 15:12:04',1602774724,NULL),(1859887922,18148789,1,468991,0,1,1,'B',1,0.851064,117,490130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 217, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 282}}',22.5215,155017290,175834,NULL,'2020-10-09 15:41:02',1602258062,NULL),(1860102088,18148789,1,930378,1,1,1,'B',1,0.897321,217,679232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',22.7881,155196313,200000,NULL,'2020-10-16 17:12:59',1602868379,NULL),(1867266687,18148789,1,3015751,1,1,1,'B',1,0.841463,58,424825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 286, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 369}}',23.1014,166016892,152080,NULL,'2021-09-21 16:00:52',1632240052,NULL),(1860778504,18148789,1,2064022,1,1,1,'C',1,0.790534,110,352311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 111, \"great\": 688, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 993}}',23.9584,156291143,459150,NULL,'2020-11-26 13:44:55',1606398295,NULL),(1861586308,18148789,1,2476318,1,1,1,'B',1,0.801161,94,361283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 66, \"great\": 481, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 689}}',24.5015,157498023,315078,NULL,'2021-01-04 14:47:09',1609771629,NULL),(1860030059,18148789,1,1945657,1,1,1,'B',1,0.888081,125,569692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 289, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 344}}',24.7047,155196103,321181,NULL,'2020-10-16 17:03:27',1602867807,NULL),(1859903380,18148789,1,502478,1,1,1,'A',1,0.91185,149,639518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 292, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 346}}',25.0815,155017123,308948,NULL,'2020-10-09 15:33:39',1602257619,NULL),(1861072132,18148789,1,600657,1,1,1,'C',1,0.777624,102,372545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 222, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 362}}',26.8749,156634743,160147,NULL,'2020-12-07 15:50:40',1607356240,NULL),(1863322700,18148789,1,894471,1,1,1,'B',1,0.811392,52,366418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 34, \"great\": 280, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 395}}',27.1341,160119186,174720,NULL,'2021-03-26 11:48:49',1616759329,NULL),(1860073246,18148789,1,2580086,1,1,1,'A',1,0.923913,231,678023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 363, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 414}}',27.2614,155109041,334148,NULL,'2020-10-13 04:26:16',1602563176,NULL),(1861067415,18148789,1,1613151,1,1,1,'B',1,0.812048,55,380035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415}}',27.5406,156634691,159450,NULL,'2020-12-07 15:48:34',1607356114,NULL),(1863746129,18148789,1,2840374,1,1,1,'B',1,0.842523,109,222151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 142, \"great\": 962, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1197}}',27.6497,160828990,441918,NULL,'2021-04-14 12:48:59',1618404539,NULL),(1867262678,18148789,1,2755468,1,1,1,'B',1,0.828033,108,412065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 60, \"great\": 617, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 849}}',27.9105,166016640,394706,NULL,'2021-09-21 15:48:37',1632239317,NULL),(1860193543,18148789,1,1165169,1,1,1,'B',1,0.808874,125,393122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 64, \"great\": 607, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 879}}',28.2297,155269892,414508,NULL,'2020-10-19 12:45:00',1603111500,NULL),(1868864693,18148789,1,2445059,1,1,1,'B',1,0.80505,133,387270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 356, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 495}}',28.6884,168424058,218390,NULL,'2021-12-22 07:13:05',1640157185,NULL),(1859636344,18148789,1,468989,0,1,1,'A',1,0.924171,196,739022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 181, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 211}}',28.7524,154611474,223740,NULL,'2020-09-24 14:08:09',1600956489,NULL),(1860422152,18148789,1,1608849,1,1,1,'B',1,0.8125,145,432100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 211, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 312}}',28.7812,155780981,159060,NULL,'2020-11-08 08:26:26',1604823986,NULL),(1860931344,18148789,1,632523,1,1,1,'B',1,0.824578,164,424404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 385, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 533}}',30.0456,156568103,296956,NULL,'2020-12-05 15:31:41',1607182301,NULL),(1863897963,18148789,1,2317473,1,1,1,'B',1,0.815948,151,422648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 93, \"great\": 826, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1160}}',32.5853,161090693,669452,NULL,'2021-04-21 11:03:22',1619003002,NULL),(1860461434,18148789,1,958160,1,1,1,'B',1,0.861111,114,482550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 342, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 432}}',33.3922,155642298,233740,NULL,'2020-11-03 05:49:50',1604382590,NULL),(1860179483,18148789,1,135200,1,1,1,'B',1,0.840499,146,473840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 31, \"great\": 522, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 721}}',33.684,155390447,490718,NULL,'2020-10-24 07:25:32',1603524332,NULL),(1860089522,18148789,1,59969,0,1,1,'B',1,0.873482,85,501736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',33.9652,155165160,277803,NULL,'2020-10-15 13:06:48',1602767208,NULL),(1860431988,18148789,1,132624,0,1,1,'B',1,0.888235,60,165961,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',34.1197,155671302,95783,NULL,'2020-11-04 10:57:22',1604487442,NULL),(1860205723,18148789,1,659015,1,1,1,'B',1,0.876437,160,539516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 26, \"great\": 550, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 696}}',34.5575,155271379,433706,NULL,'2020-10-19 13:59:47',1603115987,NULL),(1859884667,18148789,1,1928891,1,1,1,'A',1,0.912281,150,637815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',34.696,154987459,205925,NULL,'2020-10-08 11:49:58',1602157798,NULL),(1861067816,18148789,1,1832351,1,1,1,'B',1,0.831169,160,454842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 57, \"great\": 618, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 847}}',35.4612,156634932,524324,NULL,'2020-12-07 15:57:11',1607356631,NULL),(1861056437,18148789,1,846261,1,1,1,'B',1,0.834221,98,426885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 59, \"great\": 561, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 751}}',35.6083,156745925,328244,NULL,'2020-12-11 07:07:58',1607670478,NULL),(1860219960,18148789,1,1858380,1,1,1,'B',1,0.855294,160,472897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 37, \"great\": 641, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 850}}',36.4372,155268446,426210,NULL,'2020-10-19 11:20:14',1603106414,NULL),(1860401834,18148789,1,10820,0,1,1,'B',1,0.863281,170,520444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 393, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 512}}',36.6213,155780567,323990,NULL,'2020-11-08 08:03:24',1604822604,NULL),(1861122216,18148789,1,1502635,1,1,1,'B',1,0.8184,82,397840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 48, \"great\": 446, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 625}}',36.6461,156778521,268174,NULL,'2020-12-12 07:07:46',1607756866,NULL),(1860253239,18148789,1,758134,0,1,1,'A',1,0.90107,145,577023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 467, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 561}}',36.683,155271600,346006,NULL,'2020-10-19 14:09:50',1603116590,NULL),(1861064043,18148789,1,1607054,1,1,1,'B',1,0.855436,128,467632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 59, \"great\": 654, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 837}}',36.9517,156789195,386200,NULL,'2020-12-12 14:34:55',1607783695,NULL),(1868284717,18148789,1,65313,0,1,1,'B',1,0.82204,117,404956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 114, \"great\": 941, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1284}}',37.6568,167565351,548394,NULL,'2021-11-18 05:33:58',1637213638,NULL),(1867283861,18148789,1,667757,0,1,1,'B',1,0.870492,88,502952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 305}}',37.7759,166016540,143688,NULL,'2021-09-21 15:44:17',1632239057,NULL),(1860502873,18148789,1,1525984,1,1,1,'B',1,0.822917,190,428326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 80, \"great\": 731, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1008}}',38.4066,155809639,535670,NULL,'2020-11-09 09:48:21',1604915301,NULL),(1860832369,18148789,1,361158,0,1,1,'B',1,0.865591,133,509936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 45, \"great\": 453, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 558}}',38.7993,156379069,342694,NULL,'2020-11-29 08:53:51',1606640031,NULL),(1860034227,18148789,1,1699962,1,1,1,'B',1,0.886139,139,557410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 243, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 303}}',39.8908,155191474,178522,NULL,'2020-10-16 14:04:00',1602857040,NULL),(1860084687,18148789,1,2118442,0,1,1,'B',1,0.896635,265,642741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',40.2411,155157829,348306,NULL,'2020-10-15 04:39:52',1602736792,NULL),(1863312149,18148789,1,2631275,1,1,1,'B',1,0.851546,117,469267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 374, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 485}}',40.5148,160119316,235410,NULL,'2021-03-26 11:54:00',1616759640,NULL),(1863974097,18148789,1,2406362,0,1,1,'B',1,0.839404,67,464661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 226, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 302}}',42.1996,161062528,135306,NULL,'2021-04-20 15:30:38',1618932638,NULL),(1860059329,18148789,1,1553941,1,1,1,'A',1,0.919149,181,654384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 610, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 705}}',42.2261,155160262,547478,NULL,'2020-10-15 08:10:17',1602749417,NULL),(1860680911,18148789,1,846260,1,1,1,'B',1,0.870548,122,489849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 593, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 730}}',42.2891,156147588,333084,NULL,'2020-11-21 14:11:39',1605967899,NULL),(1860470425,18148789,1,173798,0,1,1,'B',1,0.856984,171,501121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 51, \"great\": 695}, \"maximum_statistics\": {\"great\": 902}}',42.3089,155780269,522160,NULL,'2020-11-08 07:47:35',1604821655,NULL),(1860676565,18148789,1,832642,1,1,1,'B',1,0.874384,193,524095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 57, \"great\": 665, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 812}}',42.5438,156144326,461994,NULL,'2020-11-21 12:08:58',1605960538,NULL),(1865025472,18148789,1,2756250,0,1,1,'B',1,0.864964,87,483130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 550, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 685}}',45.8145,162756845,329790,NULL,'2021-06-07 09:39:15',1623058755,NULL),(1863974073,18148789,1,2406362,0,1,1,'B',1,0.877483,104,529697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 249, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 302}}',45.8902,161062396,159122,NULL,'2021-04-20 15:26:05',1618932365,NULL),(1861059633,18148789,1,2631276,1,1,1,'B',1,0.831984,153,464793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 356, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 494}}',45.9099,156692384,283610,NULL,'2020-12-09 13:29:42',1607520582,NULL),(1865043006,18148789,1,2633921,1,1,1,'B',1,0.877101,195,521510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 58, \"great\": 776, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 952}}',46.0903,162756077,522540,NULL,'2021-06-07 08:50:25',1623055825,NULL),(1871663007,18148789,1,3553847,1,1,1,'B',1,0.80205,155,391460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 49, \"great\": 432, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 634}}',47.5316,172562787,314828,NULL,'2022-06-12 01:42:42',1654998162,NULL),(1861147031,18148789,1,1920740,0,1,1,'B',1,0.868035,107,504443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 534, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 682}}',47.6126,156761263,365800,NULL,'2020-12-11 18:31:48',1607711508,NULL),(1864577206,18148789,1,2556812,1,1,1,'B',1,0.870085,204,520864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 75, \"great\": 941, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1170}}',47.6667,162055674,757166,NULL,'2021-05-18 04:18:30',1621311510,NULL),(1863828291,18148789,1,2674088,1,1,1,'A',1,0.908768,145,585916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 740, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 844}}',47.686,160828215,505964,NULL,'2021-04-14 12:18:29',1618402709,NULL),(1860658757,18148789,1,1065898,1,1,1,'B',1,0.830508,117,430110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 13, \"great\": 286, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 413}}',47.71,156141324,206150,NULL,'2020-11-21 09:37:25',1605951445,NULL),(1860034285,18148789,1,29956,0,1,1,'B',1,0.887844,210,569179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 550, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 691}}',48.6886,155161698,551580,NULL,'2020-10-15 09:56:12',1602755772,NULL),(1860310091,18148789,1,846257,1,1,1,'B',1,0.88254,139,550026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 508, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 630}}',49.5492,155567937,398948,NULL,'2020-10-31 05:45:20',1604123120,NULL),(1862595688,18148789,1,1223880,0,1,1,'B',1,0.886694,313,599275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 481}}',49.7821,159022186,345406,NULL,'2021-02-21 17:28:25',1613928505,NULL),(1859936845,18148789,1,867535,1,1,1,'A',1,0.925145,334,683256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 595, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 688}}',49.9665,155013695,530127,NULL,'2020-10-09 13:25:20',1602249920,NULL),(1861907172,18148789,1,1118196,1,1,1,'B',1,0.85175,129,458094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 53, \"great\": 817, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1086}}',50.0383,157786756,522188,NULL,'2021-01-14 14:02:30',1610632950,NULL),(1860406695,18148789,1,1415176,1,1,1,'A',1,0.904167,166,576554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 709, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 840}}',50.3767,155620581,534086,NULL,'2020-11-02 09:01:58',1604307718,NULL),(1861287915,18148789,1,2536716,1,1,1,'B',1,0.873389,112,489779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 63, \"great\": 874, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1086}}',50.3981,156973215,484930,NULL,'2020-12-18 13:03:45',1608296625,NULL),(1862309869,18148789,1,2587040,1,1,1,'B',1,0.847682,144,461386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 63, \"great\": 903, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1208}}',50.6609,158521613,636318,NULL,'2021-02-07 06:01:27',1612677687,NULL),(1866017242,18148789,1,3015749,1,1,1,'B',1,0.873727,84,494889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 401, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 491}}',50.9945,164091869,229086,NULL,'2021-07-19 05:46:21',1626673581,NULL),(1860284187,18148789,1,1908408,0,1,1,'A',1,0.904545,179,613676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 281, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 330}}',51.031,155568060,227086,NULL,'2020-10-31 05:53:08',1604123588,NULL),(1861797188,18148789,1,2567311,1,1,1,'B',1,0.857043,100,475531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 33, \"great\": 545, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 717}}',52.0977,157591207,330350,NULL,'2021-01-07 18:09:31',1610042971,NULL),(1861584077,18148789,1,2474187,1,1,1,'B',1,0.87514,178,538766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 54, \"great\": 724, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 893}}',52.656,157431523,521200,NULL,'2021-01-02 09:17:07',1609579027,NULL),(1860332349,18148789,1,332904,0,1,1,'B',1,0.886054,187,555633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 714, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 882}}',53.356,155546543,545994,NULL,'2020-10-30 12:05:08',1604059508,NULL),(1868795104,18148789,1,667758,0,1,1,'B',1,0.856695,102,473883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 373, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 478}}',53.4105,168372590,223654,NULL,'2021-12-20 05:22:58',1639977778,NULL),(1860694063,18148789,1,134939,0,1,1,'A',1,0.90024,114,572383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',53.474,156078059,219034,NULL,'2020-11-19 04:51:16',1605761476,NULL),(1863322993,18148789,1,897395,1,1,1,'B',1,0.870419,106,496934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 298, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 382}}',53.8925,160119138,234710,NULL,'2021-03-26 11:47:08',1616759228,NULL),(1861072140,18148789,1,600657,1,1,1,'B',1,0.845304,219,560489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 251, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362}}',53.9238,156659498,284190,NULL,'2020-12-08 11:46:05',1607427965,NULL),(1863324383,18148789,1,900631,1,1,1,'B',1,0.842466,115,444548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 320, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 438}}',54.0156,160119223,268240,NULL,'2021-03-26 11:50:27',1616759427,NULL),(1860689455,18148789,1,291188,1,1,1,'B',1,0.899244,147,586497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 25, \"great\": 659, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 794}}',54.3453,156140051,578120,NULL,'2020-11-21 08:22:57',1605946977,NULL),(1872156495,18148789,1,2849167,1,1,1,'B',1,0.889364,174,558726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 49, \"great\": 869, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1053}}',54.3644,173159766,719064,NULL,'2022-07-08 02:53:29',1657248809,NULL),(1860044891,18148789,1,38117,1,1,1,'S',1,0.963602,261,863458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',54.4192,155157347,285228,NULL,'2020-10-15 04:04:49',1602734689,NULL),(1861712536,18148789,1,142905,0,1,1,'B',1,0.889655,98,562461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 367, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',56.2331,157621504,210719,NULL,'2021-01-08 18:49:46',1610131786,NULL),(2770304967,18148789,1,3944605,1,1,1,'B',1,0.851792,97,467774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 74, \"great\": 722, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 921}}',56.4786,183778717,464328,NULL,'2024-05-03 13:29:16',1714742956,NULL),(1861078496,18148789,1,306013,1,1,1,'B',1,0.871963,153,529546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 421, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 535}}',57.699,156634577,313246,NULL,'2020-12-07 15:44:34',1607355874,NULL),(1865042781,18148789,1,2633375,1,1,1,'B',1,0.881526,85,502489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 63, \"great\": 823, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 996}}',59.0588,162756793,463122,NULL,'2021-06-07 09:36:29',1623058589,NULL),(1869657165,18148789,1,2952812,1,1,1,'B',1,0.858696,90,482748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 323, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 414}}',60.3563,169639083,203348,NULL,'2022-02-08 11:54:00',1644321240,NULL),(1865129339,18148789,1,2731287,0,1,1,'B',1,0.866405,193,544787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 384}, \"maximum_statistics\": {\"great\": 509}}',60.7559,162736023,323618,NULL,'2021-06-06 16:41:23',1622997683,NULL),(1865189389,18148789,1,2795577,1,1,1,'B',1,0.890819,241,601661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 20, \"great\": 650, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 806}}',61.834,162878982,677812,NULL,'2021-06-11 07:20:46',1623396046,NULL),(1861078343,18148789,1,132624,0,1,1,'B',1,0.884314,120,560864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 207, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',62.0113,156746058,158628,NULL,'2020-12-11 07:16:18',1607670978,NULL),(1861100486,18148789,1,903567,1,1,1,'B',1,0.878828,361,598778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 37, \"great\": 903, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1143}}',62.8772,156746193,942746,NULL,'2020-12-11 07:24:01',1607671441,NULL),(1870407444,18148789,1,161053,0,1,1,'B',1,0.860085,188,247833,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 112, \"great\": 1126, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1408}}',63.1819,170818394,574578,NULL,'2022-03-29 14:19:27',1648563567,NULL),(1873567993,18148789,1,136203,0,1,1,'B',1,0.82875,129,474675,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 287, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 400}}',63.2777,175274920,212160,NULL,'2022-10-24 12:23:26',1666614206,NULL),(2755909898,18148789,1,3700564,1,1,1,'B',1,0.870927,167,518985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 63, \"great\": 655, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 798}}',63.6212,183744884,496500,NULL,'2024-04-30 18:08:21',1714500501,NULL),(1867397246,18148789,1,1018250,1,1,1,'B',1,0.871005,156,509306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 28, \"great\": 678, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',63.6633,166249165,449270,NULL,'2021-09-30 11:22:35',1633000955,NULL),(1868515014,18148789,1,948389,1,1,1,'B',1,0.847596,96,447232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 50, \"great\": 773, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1040}}',64.1488,167913860,503430,NULL,'2021-12-02 05:37:13',1638423433,NULL),(2353082112,18148789,1,4392913,1,1,1,'B',1,0.839258,174,474233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 41, \"great\": 480, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 647}}',64.784,182807233,385502,NULL,'2024-02-16 03:49:07',1708055347,NULL),(1860038627,18148789,1,2552284,1,1,1,'A',1,0.950431,230,752957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 646, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 696}}',64.9765,155212753,635334,NULL,'2020-10-17 08:23:06',1602922986,NULL),(1862494301,18148789,1,355580,0,1,1,'A',1,0.93625,121,660071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 365, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 400}}',65.1553,158910209,246364,NULL,'2021-02-18 12:00:23',1613649623,NULL),(1868676336,18148789,1,2258653,1,1,1,'B',1,0.874892,204,553993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 44, \"great\": 913, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1159}}',65.3721,168020631,780610,NULL,'2021-12-06 05:53:15',1638769995,NULL),(1868405880,18148789,1,2756998,1,1,1,'B',1,0.867834,249,522096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 62, \"great\": 986, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1256}}',66.8582,167652123,785338,NULL,'2021-11-21 13:27:04',1637501224,NULL),(1864779297,18148789,1,2640802,1,1,1,'B',1,0.896774,105,580024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 310}}',68.0551,162305910,176672,NULL,'2021-05-25 04:47:40',1621918060,NULL),(1860198154,18148789,1,1173883,1,1,1,'A',1,0.952276,362,772265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 620, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 681}}',68.2855,155223193,642558,NULL,'2020-10-17 16:26:14',1602951974,NULL),(1861634218,18148789,1,2400236,1,1,1,'A',1,0.914976,218,629631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 897, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1035}}',68.2962,157518355,704756,NULL,'2021-01-05 07:25:43',1609831543,NULL),(1868709913,18148789,1,2986860,1,1,1,'B',1,0.877752,110,509227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 67, \"great\": 1062, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1317}}',68.393,168177955,666498,NULL,'2021-12-12 11:01:17',1639306877,NULL),(1870869674,18148789,1,3167836,1,1,1,'B',1,0.83924,107,443107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 65, \"great\": 869, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1185}}',69.0076,171260145,599226,NULL,'2022-04-17 15:33:51',1650209631,NULL),(1860184057,18148789,1,140080,1,1,1,'A',1,0.935689,289,722846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 763, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 863}}',69.0454,155345006,776094,NULL,'2020-10-22 14:14:29',1603376069,NULL),(1861161198,18148789,1,468992,0,1,1,'A',1,0.927273,103,633707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 338, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 385}}',69.2165,156634815,273280,NULL,'2020-12-07 15:53:12',1607356392,NULL),(1861071968,18148789,1,37759,1,1,1,'A',1,0.9,188,619367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',69.33,156634628,294940,NULL,'2020-12-07 15:46:29',1607355989,NULL),(1860667394,18148789,1,1083118,1,1,1,'A',1,0.914204,485,672431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 20, \"great\": 889, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1049}}',69.3829,156144430,904010,NULL,'2020-11-21 12:13:27',1605960807,NULL),(1860922810,18148789,1,598761,1,1,1,'A',1,0.904585,536,658327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 12, \"great\": 665, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 807}}',69.7393,156524346,752440,NULL,'2020-12-04 10:10:22',1607076622,NULL),(1868860921,18148789,1,2650016,1,1,1,'B',1,0.853149,254,500500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 54, \"great\": 1052, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1413}}',70.0103,168424154,947842,NULL,'2021-12-22 07:20:41',1640157641,NULL),(1861402953,18148789,1,2407420,1,1,1,'A',1,0.902478,316,672652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 7, \"great\": 754, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 928}}',70.5512,157034481,940396,NULL,'2020-12-20 07:35:19',1608449719,NULL),(1871397070,18148789,1,361159,0,1,1,'B',1,0.852679,169,470828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 63, \"great\": 616, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 784}}',71.1467,172035968,413554,NULL,'2022-05-21 00:39:31',1653093571,NULL),(1860952406,18148789,1,359410,1,1,1,'A',1,0.925159,135,659118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',71.1592,156561846,241736,NULL,'2020-12-05 11:45:54',1607168754,NULL),(1869735018,18148789,1,2406327,0,1,1,'B',1,0.885246,136,553303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 302, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 366}}',71.1643,169583933,206156,NULL,'2022-02-06 05:47:20',1644126440,NULL),(1860853228,18148789,1,173798,0,1,1,'B',1,0.883038,141,579657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 26, \"great\": 717}, \"maximum_statistics\": {\"great\": 902}}',71.6605,156283983,542005,NULL,'2020-11-26 07:20:58',1606375258,NULL),(1862618344,18148789,1,1967657,1,1,1,'A',1,0.937585,327,741669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 656, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 737}}',72.2411,159022118,839642,NULL,'2021-02-21 17:25:36',1613928336,NULL),(1870422129,18148789,1,3205210,1,1,1,'B',1,0.888726,148,545418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 568, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 683}}',72.5174,170836963,407968,NULL,'2022-03-30 11:26:45',1648639605,NULL),(1865025224,18148789,1,2755469,1,1,1,'B',1,0.893683,166,572822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 57, \"great\": 1079, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1298}}',72.6294,162756145,822310,NULL,'2021-06-07 08:55:12',1623056112,NULL),(1860656007,18148789,1,1056578,1,1,1,'A',1,0.928941,177,659987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 682, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 774}}',72.8236,156181687,507034,NULL,'2020-11-22 16:07:02',1606061222,NULL),(1877819189,18148789,1,4294234,1,1,1,'B',1,0.847029,205,483602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 58, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 791}}',73.0731,181625138,511200,NULL,'2023-11-17 02:14:45',1700187285,NULL),(1860401685,18148789,1,501089,1,1,1,'A',1,0.924359,507,726974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 666, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 780}}',74.2784,155809246,834664,NULL,'2020-11-09 09:23:33',1604913813,NULL),(1861039235,18148789,1,1772047,0,1,1,'A',1,0.925781,233,670376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 669, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 768}}',74.3009,156761360,556784,NULL,'2020-12-11 18:35:44',1607711744,NULL),(1869501170,18148789,1,2624869,1,1,1,'B',1,0.870612,252,547073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 43, \"great\": 951, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1225}}',74.4671,169411897,785194,NULL,'2022-01-30 05:24:20',1643520260,NULL),(1868918759,18148789,1,2537432,1,1,1,'B',1,0.88047,284,543731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 69, \"great\": 1008, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1234}}',75.3876,168406446,737564,NULL,'2021-12-21 14:47:07',1640098027,NULL),(1861931757,18148789,1,249796,0,1,1,'A',1,0.900968,103,564019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 45, \"great\": 956, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1136, \"legacy_combo_increase\": 3}}',75.5181,158076212,615208,NULL,'2021-01-24 07:25:53',1611473153,NULL),(1860407191,18148789,1,250578,0,1,1,'A',1,0.924878,273,663262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 906, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1025}}',77.427,155621477,727490,NULL,'2020-11-02 10:10:10',1604311810,NULL),(1870766954,18148789,1,3104906,1,1,1,'B',1,0.875231,182,553481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 541}}',77.4653,171129456,349982,NULL,'2022-04-12 00:28:09',1649723289,NULL),(1860688504,18148789,1,38115,1,1,1,'A',1,0.914787,207,709431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',77.4655,156078166,348410,NULL,'2020-11-19 04:57:48',1605761868,NULL),(1870934017,18148789,1,2793840,1,1,1,'B',1,0.837526,248,461890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 48, \"great\": 1014, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1431}}',78.5124,171475168,864940,NULL,'2022-04-27 01:02:38',1651021358,NULL),(1874187900,18148789,1,3856190,1,1,1,'B',1,0.888843,356,618421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 12, \"great\": 960, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1219}}',78.5478,176312221,937560,NULL,'2022-12-19 11:32:45',1671449565,NULL),(2863317815,18148789,1,3037230,0,1,1,'B',1,0.861502,124,537158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',78.68,183987268,131098,NULL,'2024-05-20 18:06:11',1716228371,NULL),(1868829549,18148789,1,2997943,1,1,1,'B',1,0.886698,330,571535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 66, \"great\": 1223, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1496}}',79.0213,168223216,1044546,NULL,'2021-12-14 05:49:37',1639460977,NULL),(1862546537,18148789,1,2552285,1,1,1,'A',1,0.918377,161,632712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 899, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1023}}',79.2214,158910359,713998,NULL,'2021-02-18 12:06:55',1613650015,NULL),(1874609543,18148789,1,3898021,1,1,1,'B',1,0.859375,111,530529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',79.3444,176945123,186289,NULL,'2023-01-22 04:43:32',1674362612,NULL),(1863459431,18148789,1,2407349,1,1,1,'A',1,0.907143,299,638233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 49, \"great\": 1018, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1190}}',79.3457,160202278,987384,NULL,'2021-03-28 11:54:27',1616932467,NULL),(1870284944,18148789,1,160839,0,1,1,'B',1,0.873961,122,493249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 76, \"great\": 886, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1083}}',79.3627,170505420,476560,NULL,'2022-03-16 13:29:37',1647437377,NULL),(1861080868,18148789,1,134839,1,1,1,'A',1,0.909938,172,642149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',80.2795,156634410,337758,NULL,'2020-12-07 15:38:16',1607355496,NULL),(1874178044,18148789,1,3755259,1,1,1,'B',1,0.853782,210,507656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 463, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 595}}',80.4562,176214890,369318,NULL,'2022-12-14 05:45:31',1670996731,NULL),(1874347641,18148789,1,3700382,1,1,1,'B',1,0.873626,192,528986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 86, \"great\": 1174, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1456}}',81.5166,176467848,874836,NULL,'2022-12-27 13:28:50',1672147730,NULL),(1877601399,18148789,1,2396958,1,1,1,'B',1,0.882073,324,561699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 70, \"great\": 1434, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1785}}',82.753,181282167,1166368,NULL,'2023-10-21 15:31:56',1697902316,NULL),(1861538801,18148789,1,225301,1,1,1,'B',1,0.893478,160,598089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 33, \"great\": 757, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 920}}',84.3972,157355089,646496,NULL,'2020-12-30 18:25:58',1609352758,NULL),(1866019095,18148789,1,2445058,1,1,1,'A',1,0.930025,172,708186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 343, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 393}}',84.4238,164181705,345800,NULL,'2021-07-22 01:01:20',1626915680,NULL),(1871078500,18148789,1,1607052,1,1,1,'B',1,0.873412,221,558024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 37, \"great\": 860, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1102}}',86.975,171770060,737724,NULL,'2022-05-09 14:48:51',1652107731,NULL),(1865245194,18148789,1,2731287,1,1,1,'A',1,0.912574,228,681467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 429}, \"maximum_statistics\": {\"great\": 509}}',87.0015,162940778,359423,NULL,'2021-06-13 04:54:17',1623560057,NULL),(1877915677,18148789,1,4364451,1,1,1,'B',1,0.887687,276,576670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 601}}',88.4631,181541449,407778,NULL,'2023-11-10 16:47:32',1699634852,NULL),(1871562029,18148789,1,2141837,1,1,1,'B',1,0.863962,237,542307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 50, \"great\": 965, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1257}}',88.79,172404722,921172,NULL,'2022-06-05 08:01:24',1654416084,NULL),(1868868942,18148789,1,853625,1,1,1,'B',1,0.849658,288,507540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 45, \"great\": 966, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1317}}',89.4208,168526690,988682,NULL,'2021-12-26 05:27:23',1640496443,NULL),(1863274221,18148789,1,1967658,1,1,1,'B',1,0.891489,235,618545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 16, \"great\": 752, \"large_bonus\": 220}, \"maximum_statistics\": {\"great\": 940}}',89.7645,160119553,1004208,NULL,'2021-03-26 12:02:03',1616760123,NULL),(1860820577,18148789,1,136203,0,1,1,'A',1,0.9525,306,782675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 368, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 400}}',89.905,156283762,381712,NULL,'2020-11-26 07:08:22',1606374502,NULL),(1860074367,18148789,1,863435,1,1,1,'A',1,0.950456,358,774172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 801, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 878}}',90.6328,155212819,973754,NULL,'2020-10-17 08:27:37',1602923257,NULL),(1874154273,18148789,1,235556,0,1,1,'B',1,0.898305,225,588233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 86, \"great\": 1214, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1416}}',91.6589,176352522,889646,NULL,'2022-12-21 15:10:03',1671635403,NULL),(1866010003,18148789,1,2758029,1,1,1,'A',1,0.902395,262,624837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 701, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 835}}',91.7593,164126133,636164,NULL,'2021-07-20 07:23:34',1626765814,NULL),(1874372290,18148789,1,3612619,1,1,1,'B',1,0.874724,131,512208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 62, \"great\": 741, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 906}}',92.7617,176579143,483118,NULL,'2023-01-02 10:00:54',1672653654,NULL),(1874317106,18148789,1,3345623,1,1,1,'B',1,0.881446,304,562535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 78, \"great\": 1587, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1978}}',94.1718,176497606,1318094,NULL,'2022-12-29 01:38:21',1672277901,NULL),(1872693653,18148789,1,1558698,0,1,1,'B',1,0.891549,161,567937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 74, \"great\": 1677, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 2047}}',94.9401,174276282,1308846,NULL,'2022-08-31 15:47:20',1661960840,NULL),(1868741248,18148789,1,1907676,0,1,1,'A',1,0.922414,149,654830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 354, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 406}}',95.0033,168223079,290624,NULL,'2021-12-14 05:39:33',1639460373,NULL),(1870035982,18148789,1,2545486,1,1,1,'B',1,0.851313,368,519452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 58, \"great\": 1048, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1409}}',95.1324,170183633,1062336,NULL,'2022-03-02 14:56:24',1646232984,NULL),(1865421208,18148789,1,2644429,1,1,1,'A',1,0.904691,380,690787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 14, \"great\": 825, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1002}}',95.2142,163313314,821125,NULL,'2021-06-25 03:20:34',1624591234,NULL),(1865057869,18148789,1,2644429,1,1,1,'A',1,0.912176,364,688942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 4, \"great\": 830, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1002}}',96.1786,162755995,868352,NULL,'2021-06-07 08:46:16',1623055576,NULL),(1877270154,18148789,1,3780092,1,1,1,'B',1,0.880096,330,557871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 78, \"great\": 1029, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1251}}',97.0449,180774244,831438,NULL,'2023-09-14 10:43:07',1694688187,NULL),(1867392444,18148789,1,1845315,0,1,1,'A',1,0.90379,135,596725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 285, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 343}}',97.167,166248948,215000,NULL,'2021-09-30 11:06:54',1633000014,NULL),(1873109128,18148789,1,3722627,1,1,1,'B',1,0.897407,154,575698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 68, \"great\": 1141, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1350}}',99.107,174729118,858660,NULL,'2022-09-25 15:15:43',1664118943,NULL),(1869560260,18148789,1,2731444,1,1,1,'B',1,0.866046,151,548751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 28, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 698}}',99.6486,169361578,408807,NULL,'2022-01-28 10:27:36',1643365656,NULL),(1862572863,18148789,1,250577,1,1,1,'A',1,0.945525,482,772235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 693, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 771}}',100.255,158979489,749822,NULL,'2021-02-20 11:52:23',1613821943,NULL),(1877300618,18148789,1,4294237,1,1,1,'A',1,0.926752,266,666608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 553, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 628}}',100.501,180774131,509076,NULL,'2023-09-14 10:34:01',1694687641,NULL),(1861710506,18148789,1,140079,1,1,1,'A',1,0.908134,339,683026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 12, \"great\": 865, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1045}}',101.207,157615050,1003892,NULL,'2021-01-08 14:26:50',1610116010,NULL),(1863447502,18148789,1,2548602,0,1,1,'A',1,0.927875,174,654808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 452, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 513}}',102.672,160202140,372118,NULL,'2021-03-28 11:49:41',1616932181,NULL),(1872742345,18148789,1,557817,0,1,1,'A',1,0.974599,387,845405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 713, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 748}}',102.72,174276371,756580,NULL,'2022-08-31 15:52:39',1661961159,NULL),(1871705098,18148789,1,3319174,1,1,1,'A',1,0.932379,198,673328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 910, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1013}}',102.914,172609852,761592,NULL,'2022-06-14 03:04:26',1655175866,NULL),(1876117740,18148789,1,2723695,0,1,1,'B',1,0.89332,176,566388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 74, \"great\": 1228, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1467}}',103.072,179033118,925346,NULL,'2023-05-24 05:11:25',1684905085,NULL),(1870143100,18148789,1,355581,0,1,1,'A',1,0.914634,109,590725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 500, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 574}}',103.474,170340472,302912,NULL,'2022-03-09 08:51:43',1646815903,NULL),(1860814213,18148789,1,128669,1,1,1,'A',1,0.929032,379,729587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 676, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 775}}',103.779,156228105,700308,NULL,'2020-11-24 09:53:40',1606211620,NULL),(1874359909,18148789,1,3135230,1,1,1,'B',1,0.885428,140,549622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 51, \"great\": 781, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 947}}',103.906,176579106,566070,NULL,'2023-01-02 09:58:10',1672653490,NULL),(1861346410,18148789,1,142905,0,1,1,'A',1,0.941379,186,740824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 388, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',104.321,157034623,365262,NULL,'2020-12-20 07:42:45',1608450165,NULL),(1876792347,18148789,1,1772049,0,1,1,'A',1,0.910331,274,637021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 34, \"great\": 876, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1026}}',104.416,180251312,731662,NULL,'2023-08-10 08:38:28',1691656708,NULL),(1873325295,18148789,1,3762029,1,1,1,'A',1,0.915916,270,660336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 575, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 666}}',104.709,174873655,516728,NULL,'2022-10-02 14:09:13',1664719753,NULL),(1870910663,18148789,1,2754632,0,1,1,'A',1,0.914706,150,626073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 740, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 850}}',107.038,171594197,570344,NULL,'2022-05-02 00:15:06',1651450506,NULL),(1869679977,18148789,1,3280512,1,1,1,'B',1,0.8948,397,591039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 18, \"great\": 1005, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1250}}',110.016,169661304,1047224,NULL,'2022-02-09 10:30:54',1644402654,NULL),(1870548552,18148789,1,173361,0,1,1,'A',1,0.909836,217,630633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 617, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 732}}',111.53,170929808,509086,NULL,'2022-04-03 09:36:21',1648978581,NULL),(1870376780,18148789,1,1084043,1,1,1,'A',1,0.913721,513,672036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 27, \"great\": 1010, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 1}}',112.71,170511741,1058748,NULL,'2022-03-16 18:42:34',1647456154,NULL),(2863370052,18148789,1,4550865,1,1,1,'B',1,0.890779,225,582043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 31, \"great\": 904, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1117}}',113.02,183987369,822556,NULL,'2024-05-20 18:16:58',1716229018,NULL),(1872065184,18148789,1,161053,0,1,1,'A',1,0.901278,212,609241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 65, \"great\": 1195, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1408}}',114.548,173297891,978242,NULL,'2022-07-14 09:44:05',1657791845,NULL),(2847752661,18148789,1,3755258,1,1,1,'A',1,0.906796,121,612516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 439, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 515}}',115.954,183950836,343592,NULL,'2024-05-18 00:55:45',1715993745,NULL),(1864707203,18148789,1,2399226,1,1,1,'A',1,0.915888,502,694215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 17, \"great\": 1263, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1498}}',116.483,162240695,1364340,NULL,'2021-05-23 09:12:51',1621761171,NULL),(2253074513,18148789,1,2723322,0,1,1,'B',1,0.887978,196,572680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 61, \"great\": 1197, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1464}}',118.025,182500223,1013128,NULL,'2024-01-22 23:06:32',1705964792,NULL),(1869965329,18148789,1,1114754,1,1,1,'A',1,0.900455,602,627044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 23, \"great\": 1431, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1758}}',119.724,170053351,1488274,NULL,'2022-02-25 07:40:44',1645774844,NULL),(1869749369,18148789,1,2393974,0,1,1,'A',1,0.913391,225,636129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 46, \"great\": 1287, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1501}}',126.434,169770491,1133478,NULL,'2022-02-13 15:48:55',1644767335,NULL),(1876104440,18148789,1,2680005,1,1,1,'B',1,0.889277,203,587825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 32, \"great\": 700, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 858}}',126.969,179044855,620620,NULL,'2023-05-24 23:13:41',1684970021,NULL),(1875292088,18148789,1,3507786,1,1,1,'A',1,0.916125,383,336733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 61, \"great\": 1981, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2307}}',127.745,178036906,1358242,NULL,'2023-03-25 14:36:03',1679754963,NULL),(1869953830,18148789,1,250579,0,1,1,'A',1,0.905338,171,588230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 55, \"great\": 1194, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1405}}',129.109,170033668,826008,NULL,'2022-02-24 11:37:17',1645702637,NULL),(1873198415,18148789,1,3252908,1,1,1,'B',1,0.899212,402,648995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 9, \"great\": 718, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 888}}',133.692,174845898,779632,NULL,'2022-10-01 11:03:40',1664622220,NULL),(1877644647,18148789,1,3767404,1,1,1,'B',1,0.879646,230,558324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 48, \"great\": 906, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1130}}',133.704,181255149,774778,NULL,'2023-10-19 15:08:32',1697728112,NULL),(1869181326,18148789,1,71408,0,1,1,'A',1,0.952703,503,806942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 941, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1036}}',134.684,168784733,1052988,NULL,'2022-01-05 05:08:51',1641359331,NULL),(1875805030,18148789,1,3273118,1,1,1,'A',1,0.904954,416,634372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 50, \"great\": 1358, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1615}}',135.039,178812349,1277550,NULL,'2023-05-10 12:27:37',1683721657,NULL),(2940163667,18148789,1,4134861,1,1,1,'A',1,0.930481,196,694470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 501, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 561}}',141.105,184166682,450292,NULL,'2024-06-04 08:05:15',1717488315,NULL),(1867445462,18148789,1,2840374,1,1,1,'A',1,0.944444,674,766120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 1074, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1197}}',142.498,166398873,1194150,NULL,'2021-10-05 22:43:08',1633473788,NULL),(1867486673,18148789,1,3037701,1,1,1,'A',1,0.940541,185,808874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 185}}',143.096,166398809,176070,NULL,'2021-10-05 22:38:12',1633473492,NULL),(1868712989,18148789,1,3280507,1,1,1,'A',1,0.975167,609,861937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 1001, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1047}}',143.242,168177753,1239010,NULL,'2021-12-12 10:50:57',1639306257,NULL),(1869729868,18148789,1,2619965,0,1,1,'A',1,0.943656,285,713123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 1020, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1127}}',146.04,169661243,900886,NULL,'2022-02-09 10:26:42',1644402402,NULL),(1874963785,18148789,1,1919415,1,1,1,'A',1,0.948423,254,760648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 1063, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1173}}',153.889,177492840,1089210,NULL,'2023-02-22 07:08:22',1677049702,NULL),(1875173451,18148789,1,3507786,1,1,1,'A',1,0.925661,725,722176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 40, \"great\": 2004, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 2307}}',157.768,177861852,2308734,NULL,'2023-03-15 10:46:34',1678877194,NULL),(1871400414,18148789,1,132640,0,1,1,'A',1,0.923132,313,677644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 36, \"great\": 1214, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1392}}',158.505,172014394,1110678,NULL,'2022-05-20 02:26:08',1653013568,NULL),(1872856558,18148789,1,2743544,1,1,1,'A',1,0.927295,245,673777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 1081, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1231}}',163.134,174373543,967640,NULL,'2022-09-05 18:11:47',1662401507,NULL),(1874756542,18148789,1,3663816,1,1,1,'A',1,0.907861,691,707437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 640, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 776}}',168.452,177201913,821670,NULL,'2023-02-05 14:13:07',1675606387,NULL),(1873890172,18148789,1,3343767,1,1,1,'A',1,0.919374,583,681153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 48, \"great\": 1442, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1662}}',169.302,175919273,1438108,NULL,'2022-11-27 16:24:59',1669566299,NULL),(1875002446,18148789,1,2760215,1,1,1,'A',1,0.933752,348,717923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 1271, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1434}}',173.397,177691682,1254850,NULL,'2023-03-05 13:17:56',1678022276,NULL),(1875016898,18148789,1,3161298,1,1,1,'A',1,0.936401,361,716965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 34, \"great\": 1324, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1478}}',174.221,177691799,1250044,NULL,'2023-03-05 13:26:21',1678022781,NULL),(1874736048,18148789,1,3910663,1,1,1,'S',1,0.951542,227,818490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 205}, \"maximum_statistics\": {\"great\": 227}}',174.451,177002089,215340,NULL,'2023-01-25 13:30:38',1674653438,NULL),(1875277998,18148789,1,3209415,1,1,1,'A',1,0.928953,403,345986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 1323, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1499}}',176.077,178036794,864996,NULL,'2023-03-25 14:29:50',1679754590,NULL),(1876465447,18148789,1,2956106,1,1,1,'A',1,0.910295,400,656954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 30, \"great\": 1114, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1321}}',184.766,179607987,1123284,NULL,'2023-06-29 17:24:58',1688059498,NULL),(2929124020,18148789,1,3591430,1,1,1,'A',1,0.956083,590,809800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 1547, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1685}}',188.056,184139647,1737570,NULL,'2024-06-02 04:19:07',1717301947,NULL),(1874596067,18148789,1,3705202,1,1,1,'A',1,0.909868,624,691980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 15, \"great\": 1070, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1287}}',190.883,176839446,1283260,NULL,'2023-01-16 07:25:00',1673853900,NULL),(1874288547,18148789,1,3854451,1,1,1,'A',1,0.943529,329,774476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 380, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 425}}',204.657,176467788,435022,NULL,'2022-12-27 13:24:59',1672147499,NULL),(1875161983,18148789,1,3209415,1,1,1,'A',1,0.938626,567,758065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 1337, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1499}}',210.965,177758009,1545614,NULL,'2023-03-09 14:15:19',1678371319,NULL),(1876051380,18148789,1,3880229,1,1,1,'A',1,0.943728,520,744862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 1256, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1395}}',219.659,179044883,1364260,NULL,'2023-05-24 23:17:44',1684970264,NULL),(1860502945,18151468,1,460058,0,1,1,'D',1,0.346154,5,72158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 5}, \"maximum_statistics\": {\"great\": 26}}',NULL,155715060,20400,NULL,'2020-11-06 01:09:42',1604624982,NULL),(1872721645,18151468,1,2187361,1,1,1,'C',1,0.771186,50,396617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 76}, \"maximum_statistics\": {\"great\": 118}}',3.52304,174126883,121535,NULL,'2022-08-23 16:08:27',1661270907,NULL),(1872951184,18151468,1,392097,0,1,1,'C',1,0.727106,27,244932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 45, \"great\": 169}, \"maximum_statistics\": {\"great\": 273}}',3.66918,174656023,73332,NULL,'2022-09-21 15:24:49',1663773889,NULL),(1873063533,18151468,1,2452376,0,1,1,'C',1,0.762712,32,277739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 119}, \"maximum_statistics\": {\"great\": 177}}',4.50983,174655953,49176,NULL,'2022-09-21 15:21:43',1663773703,NULL),(1859211080,18151468,1,1774604,0,1,1,'C',1,0.75788,84,299026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 213}, \"maximum_statistics\": {\"great\": 349}}',4.92151,153716416,122960,NULL,'2020-08-20 23:19:04',1597965544,NULL),(1872990893,18151468,1,468989,0,1,1,'C',1,0.774882,52,301812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 211}}',6.37848,174656116,72976,NULL,'2022-09-21 15:30:14',1663774214,NULL),(1859159884,18151468,1,1773278,0,1,1,'B',1,0.814655,63,389813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 164}, \"maximum_statistics\": {\"great\": 232}}',7.10029,153681872,92060,NULL,'2020-08-19 16:34:44',1597854884,NULL),(2834031684,18155969,1,2507423,1,1,1,'D',1,0.374509,28,9848,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 547, \"miss\": 1000, \"great\": 489, \"ignore_miss\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2036, \"large_bonus\": 94}}',NULL,NULL,0,'2024-05-15 12:13:02','2024-05-15 12:18:04',1715775484,7513),(2361742060,18155969,1,2063043,1,1,1,'C',1,0.780576,72,414860,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 181, \"ignore_hit\": 83, \"ignore_miss\": 40, \"large_bonus\": 8, \"small_bonus\": 396}, \"maximum_statistics\": {\"great\": 278, \"ignore_hit\": 83, \"large_bonus\": 14, \"small_bonus\": 430}}',10.3876,NULL,0,'2024-02-17 14:59:29','2024-02-17 15:01:57',1708182117,7415),(1859213659,18155969,1,2014323,0,1,1,'B',1,0.847032,110,495077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 219}}',10.5856,153665521,132351,NULL,'2020-08-19 01:30:07',1597800607,NULL),(2833966861,18155969,1,1863273,1,1,1,'B',1,0.813471,52,469352,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 268, \"ignore_hit\": 27, \"ignore_miss\": 23, \"large_bonus\": 20, \"small_bonus\": 175}, \"maximum_statistics\": {\"great\": 386, \"ignore_hit\": 27, \"large_bonus\": 34, \"small_bonus\": 184}}',13.7103,NULL,0,'2024-05-15 11:59:26','2024-05-15 12:01:37',1715774497,7513),(2833942558,18155969,1,1863249,1,1,1,'B',1,0.843849,94,540694,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 236, \"ignore_hit\": 36, \"ignore_miss\": 13, \"large_bonus\": 25, \"small_bonus\": 209}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 36, \"large_bonus\": 30, \"small_bonus\": 217}}',15.354,NULL,0,'2024-05-15 11:52:46','2024-05-15 11:55:20',1715774120,7513),(2833992954,18155969,1,3067849,1,1,1,'B',1,0.818408,162,511766,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 273, \"ignore_hit\": 165, \"ignore_miss\": 6, \"large_bonus\": 43, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 165, \"large_bonus\": 46, \"small_bonus\": 26}}',20.7001,NULL,0,'2024-05-15 12:04:57','2024-05-15 12:08:15',1715774895,7513),(2834008461,18155969,1,637965,1,1,1,'A',1,0.91573,87,738737,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 151, \"ignore_hit\": 64, \"ignore_miss\": 47, \"large_bonus\": 21, \"small_bonus\": 477}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 64, \"large_bonus\": 41, \"small_bonus\": 504}}',24.3105,NULL,0,'2024-05-15 12:10:03','2024-05-15 12:12:10',1715775130,7513),(1875403501,18163428,1,2014323,0,1,1,'D',1,0.659817,82,213059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 219}}',1.85584,178242005,84462,NULL,'2023-04-05 22:23:04',1680733384,NULL),(1859201122,18169348,1,1863250,0,1,1,'D',1,0.634454,21,148482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 53}, \"maximum_statistics\": {\"great\": 119}}',0.785572,153693433,32427,NULL,'2020-08-20 02:47:19',1597891639,NULL),(1859529467,18169348,1,34207,0,1,1,'D',1,0.674603,25,277145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',1.11935,154429256,183860,NULL,'2020-09-17 19:37:36',1600371456,NULL),(1859531501,18169348,1,904307,0,1,1,'D',1,0.654494,33,160445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 93}, \"maximum_statistics\": {\"great\": 178}}',1.44769,154414444,56340,NULL,'2020-09-17 06:22:48',1600323768,NULL),(1859332394,18169348,1,1640288,0,1,1,'C',1,0.746914,39,360502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 81}}',2.14223,153900588,159222,NULL,'2020-08-27 17:59:02',1598551142,NULL),(1868961048,18169348,1,119953,0,1,1,'C',1,0.71301,52,238957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 63, \"great\": 230}, \"maximum_statistics\": {\"great\": 392}}',3.21391,168444234,114517,NULL,'2021-12-23 01:35:10',1640223310,NULL),(1859539115,18169348,1,144483,1,1,1,'C',1,0.781421,58,394130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 183}}',3.92019,154429309,148901,NULL,'2020-09-17 19:40:03',1600371603,NULL),(1859526270,18169348,1,2011064,0,1,1,'C',1,0.719626,45,245287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 53, \"great\": 241}, \"maximum_statistics\": {\"great\": 428}}',4.57501,154363620,146727,NULL,'2020-09-15 01:23:18',1600132998,NULL),(1860227795,18169348,1,2136032,1,1,1,'B',1,0.801136,50,392541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 88}}',5.31605,155333320,44674,NULL,'2020-10-22 01:43:07',1603330987,NULL),(1871590666,18169348,1,2012563,0,1,1,'B',1,0.822581,50,451883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',5.61569,172562697,25736,NULL,'2022-06-12 01:36:36',1654997796,NULL),(1859183628,18169348,1,1773278,0,1,1,'C',1,0.797414,96,386643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 232}}',6.0534,153823456,107064,NULL,'2020-08-24 21:49:44',1598305784,NULL),(1859297142,18169348,1,1442771,0,1,1,'B',1,0.848958,80,485733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',6.67032,153843125,90763,NULL,'2020-08-25 16:14:53',1598372093,NULL),(1859936234,18169348,1,866940,0,1,1,'C',1,0.778607,72,347393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 129}, \"maximum_statistics\": {\"great\": 201}}',6.70448,154997184,137072,NULL,'2020-10-08 19:16:31',1602184591,NULL),(1859565107,18169348,1,974872,0,1,1,'B',1,0.877358,53,592296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 40}, \"maximum_statistics\": {\"great\": 53}}',7.39479,154364769,298182,NULL,'2020-09-15 02:37:15',1600137435,NULL),(1876701029,18169348,1,3923141,1,1,1,'B',1,0.866197,27,459039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 71}}',7.62397,180023307,28652,NULL,'2023-07-26 17:19:09',1690391949,NULL),(1860939881,18169348,1,37845,0,1,1,'B',1,0.828283,69,413433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 198}}',12.1589,156604255,74848,NULL,'2020-12-06 16:09:43',1607270983,NULL),(1871342506,18169348,1,2702470,0,1,1,'A',1,0.9,115,614360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 140}}',13.5883,172012025,84344,NULL,'2022-05-19 23:14:14',1653002054,NULL),(1859547677,18169348,1,155915,0,1,1,'B',1,0.859729,167,527844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 221}}',15.5074,154363756,142092,NULL,'2020-09-15 01:32:43',1600133563,NULL),(1859559391,18169348,1,2515159,1,1,1,'A',1,0.929825,171,741257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 147}, \"maximum_statistics\": {\"great\": 171}}',15.5423,154386068,128561,NULL,'2020-09-16 00:22:05',1600215725,NULL),(1859279487,18169348,1,2014323,0,1,1,'B',1,0.878995,218,617438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 219}}',15.9598,153900816,183242,NULL,'2020-08-27 18:09:54',1598551794,NULL),(1861571219,18169348,1,34210,0,1,1,'B',1,0.861582,177,560565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 128}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',21.0309,157426682,287748,NULL,'2021-01-02 04:43:26',1609562606,NULL),(1869806019,18177840,1,2265009,1,1,1,'A',1,0.9,15,628904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 15}}',NULL,169728351,175806,NULL,'2022-02-12 01:11:07',1644628267,NULL),(1869783651,18177840,1,39753,0,1,1,'D',1,0.647959,23,150975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 47}, \"maximum_statistics\": {\"great\": 98}}',1.29069,169846209,29406,NULL,'2022-02-16 23:57:07',1645055827,NULL),(1859149753,18177840,1,1772899,1,1,1,'D',1,0.672374,55,198171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 69, \"great\": 220}, \"maximum_statistics\": {\"great\": 438}}',2.47801,153745589,227665,NULL,'2020-08-22 02:18:26',1598062706,NULL),(1872075580,18177840,1,34207,0,1,1,'C',1,0.793651,28,441767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',4.56701,173245792,227213,NULL,'2022-07-11 22:11:24',1657577484,NULL),(1859216761,18177840,1,1774604,0,1,1,'C',1,0.722063,75,257926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 349}}',5.24124,153745195,120640,NULL,'2020-08-22 01:54:18',1598061258,NULL),(1871731073,18177840,1,1052277,0,1,1,'C',1,0.752456,140,294807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 44, \"great\": 301}, \"maximum_statistics\": {\"great\": 509}}',6.32548,172755292,178220,NULL,'2022-06-20 08:12:59',1655712779,NULL),(1870453350,18177840,1,1988752,0,1,1,'C',1,0.787634,73,375443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 123}, \"maximum_statistics\": {\"great\": 186}}',8.2711,170706862,85179,NULL,'2022-03-24 23:06:28',1648163188,NULL),(1869663832,18177840,1,46803,0,1,1,'B',1,0.873016,53,536693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.0416,169717498,75271,NULL,'2022-02-11 16:09:59',1644595799,NULL),(1869793219,18177840,1,3373368,0,1,1,'C',1,0.788301,73,339996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 235}, \"maximum_statistics\": {\"great\": 359}}',10.5107,169846083,134432,NULL,'2022-02-16 23:48:25',1645055305,NULL),(1859202402,18177840,1,1863250,0,1,1,'B',1,0.836134,86,530103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 119}}',10.646,153745461,137223,NULL,'2020-08-22 02:11:28',1598062288,NULL),(1869733138,18177840,1,3048950,1,1,1,'B',1,0.837607,103,462289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 234}}',11.4901,169717429,118948,NULL,'2022-02-11 16:07:29',1644595649,NULL),(1872305679,18177840,1,3705298,1,1,1,'S',1,0.962963,108,778859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',22.3455,173480356,82049,NULL,'2022-07-22 22:39:42',1658529582,NULL),(1871933859,18177840,1,3201370,1,1,1,'A',1,0.939453,142,744284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 256}}',27.5645,172979035,200348,NULL,'2022-06-29 23:16:05',1656544565,NULL),(1869975657,18177840,1,3373382,1,1,1,'S',1,0.954751,221,767682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 221}}',28.3208,170003088,185830,NULL,'2022-02-23 03:41:39',1645587699,NULL),(1871589769,18177840,1,990598,1,1,1,'A',1,0.946429,176,746991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 336}}',29.487,172543782,259468,NULL,'2022-06-11 09:39:07',1654940347,NULL),(1869685987,18177840,1,2014323,0,1,1,'S',1,0.968037,219,821359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 219}}',29.8888,169718370,201247,NULL,'2022-02-11 16:47:07',1644598027,NULL),(1877560974,18181317,1,2307009,1,1,1,'B',1,0.864286,70,603996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 51}, \"maximum_statistics\": {\"great\": 70}}',13.0833,181323411,38350,NULL,'2023-10-24 19:03:32',1698174212,NULL),(1874743862,18182860,1,3643229,1,1,1,'D',1,0.456772,48,32920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 155, \"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 347}}',0.118885,177252035,68848,NULL,'2023-02-08 14:11:48',1675865508,NULL),(1861840324,18182860,1,316621,0,1,1,'D',1,0.580569,51,65966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 134, \"great\": 202, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',0.816382,157963759,103468,NULL,'2021-01-20 15:22:53',1611156173,NULL),(1876105910,18182860,1,3917552,1,1,1,'D',1,0.628857,68,82300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 273, \"great\": 582, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1199}}',2.61115,179054555,308728,NULL,'2023-05-25 15:41:55',1685029315,NULL),(1859197927,18182860,1,2445317,0,1,1,'C',1,0.728618,51,266082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',6.75188,153785076,109748,NULL,'2020-08-23 12:58:35',1598187515,NULL),(1861887808,18182860,1,2548601,0,1,1,'C',1,0.73796,52,141697,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 220, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 353}}',7.06884,157902452,125400,NULL,'2021-01-18 12:30:45',1610973045,NULL),(1876035752,18182860,1,3525491,1,1,1,'C',1,0.725936,57,126022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 128, \"great\": 466, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 748}}',7.79037,179054680,207884,NULL,'2023-05-25 15:50:39',1685029839,NULL),(1861754536,18182860,1,2407420,0,1,1,'C',1,0.735991,75,136663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 153, \"great\": 591, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 928}}',7.84087,157646473,296336,NULL,'2021-01-09 15:00:58',1610204458,NULL),(1874857932,18182860,1,3625439,0,1,1,'C',1,0.762397,59,149659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 159, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 242}}',8.50932,177252567,73750,NULL,'2023-02-08 14:42:07',1675867327,NULL),(1861547126,18182860,1,2548601,0,1,1,'C',1,0.763456,82,313870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 235, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 353}}',9.15311,157404744,155494,NULL,'2021-01-01 11:13:44',1609499624,NULL),(1876030869,18182860,1,3958165,1,1,1,'B',1,0.800341,61,186922,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',15.9109,179054482,111242,NULL,'2023-05-25 15:37:02',1685029022,NULL),(1859390968,18182860,1,2060612,1,1,1,'B',1,0.861979,49,237965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 150, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 192}}',16.4135,154223827,74334,NULL,'2020-09-09 12:51:20',1599655880,NULL),(1861372432,18182860,1,2052284,1,1,1,'B',1,0.81017,133,420743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 203, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 295}}',16.8104,157074028,162794,NULL,'2020-12-21 13:28:37',1608557317,NULL),(1860952913,18182860,1,1265894,0,1,1,'A',1,0.916667,174,345575,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 145, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 174}}',26.8899,156535321,110636,NULL,'2020-12-04 17:07:23',1607101643,NULL),(1861235192,18182860,1,1273954,0,1,1,'B',1,0.869932,77,244228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 235, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 296}}',27.5859,156975678,115874,NULL,'2020-12-18 14:22:52',1608301372,NULL),(1876079310,18182860,1,3594634,1,1,1,'B',1,0.857627,103,247843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 295}}',32.5812,179054877,129238,NULL,'2023-05-25 16:02:27',1685030547,NULL),(1859341910,18182860,1,2445339,0,1,1,'A',1,0.921525,134,336624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 192, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 223}}',32.6215,154027591,126846,NULL,'2020-09-01 13:55:09',1598968509,NULL),(1859341200,18182860,1,2445339,1,1,1,'A',1,0.91704,183,695261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 223}}',33.7604,153894236,201890,NULL,'2020-08-27 13:26:30',1598534790,NULL),(1876014532,18182860,1,3692467,1,1,1,'B',1,0.867647,144,270936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 208, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 272}}',39.4632,178940273,137650,NULL,'2023-05-18 10:30:54',1684405854,NULL),(1868958993,18182860,1,2810076,1,1,1,'A',1,0.922449,96,310896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 213, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 245}}',43.7679,168434259,103070,NULL,'2021-12-22 16:35:13',1640190913,NULL),(1862057539,18182860,1,2755466,0,1,1,'A',1,0.935264,196,342438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 525, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 587}}',45.3043,158172934,333724,NULL,'2021-01-27 13:53:48',1611755628,NULL),(1873904345,18183257,1,243236,0,1,1,'D',1,0.504425,19,199247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',0.102434,175968567,122086,NULL,'2022-11-30 17:27:05',1669829225,NULL),(1873948857,18183257,1,400187,1,1,1,'D',1,0.579268,16,234690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 39}, \"maximum_statistics\": {\"great\": 82}}',0.253465,175968538,134928,NULL,'2022-11-30 17:24:26',1669829066,NULL),(1873851040,18183257,1,1722008,0,1,1,'C',1,0.730047,45,347588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',2.63446,175968614,215798,NULL,'2022-11-30 17:30:20',1669829420,NULL),(1873965941,18183257,1,3819871,0,1,1,'C',1,0.754717,25,288414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 106}}',2.86346,175968506,34978,NULL,'2022-11-30 17:21:56',1669828916,NULL),(1859164812,18189539,1,1442771,0,1,1,'D',1,0.348958,6,111938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 47, \"great\": 18}, \"maximum_statistics\": {\"great\": 96}}',0.004113,153746653,67920,NULL,'2020-08-22 03:17:56',1598066276,NULL),(1859202442,18189539,1,1863250,0,1,1,'D',1,0.613445,25,235536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 49}, \"maximum_statistics\": {\"great\": 119}}',0.602969,153746558,101141,NULL,'2020-08-22 03:12:31',1598065951,NULL),(1859193750,18189539,1,1654872,0,1,1,'D',1,0.633333,25,166015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 75}}',0.703977,153750350,16342,NULL,'2020-08-22 06:49:13',1598078953,NULL),(1859197401,18189539,1,1863234,0,1,1,'C',1,0.725,42,226230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 140}}',2.47023,153746315,41391,NULL,'2020-08-22 02:57:28',1598065048,NULL),(1865925787,18197574,1,1071233,0,1,1,'D',1,0.642241,35,155393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 57}, \"maximum_statistics\": {\"great\": 116}}',1.29631,164057598,32214,NULL,'2021-07-18 03:34:55',1626579295,NULL),(1865779225,18197574,1,1383390,0,1,1,'D',1,0.695402,33,194707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 49}, \"maximum_statistics\": {\"great\": 87}}',2.11989,163986585,28226,NULL,'2021-07-15 22:12:02',1626387122,NULL),(1865801010,18197574,1,2442128,1,1,1,'B',1,0.859649,59,469865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',8.52694,163985804,121426,NULL,'2021-07-15 21:38:40',1626385120,NULL),(1866533475,18197574,1,2194542,1,1,1,'C',1,0.795533,109,357802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 205}, \"maximum_statistics\": {\"great\": 291}}',9.24784,164788308,130104,NULL,'2021-08-10 00:21:24',1628554884,NULL),(1860581148,18197574,1,46803,0,1,1,'B',1,0.876984,43,469486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.1054,155938820,44796,NULL,'2020-11-14 02:10:23',1605319823,NULL),(1866383056,18197574,1,961652,0,1,1,'B',1,0.865979,83,532591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 97}}',10.1954,164622494,136796,NULL,'2021-08-04 19:52:19',1628106739,NULL),(1866012818,18197574,1,983897,0,1,1,'B',1,0.864035,35,438284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',12.5889,164057714,47187,NULL,'2021-07-18 03:39:48',1626579588,NULL),(1865921121,18197574,1,124350,0,1,1,'B',1,0.876923,41,532224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 130}}',13.005,164055612,128404,NULL,'2021-07-18 01:53:05',1626573185,NULL),(1865899778,18197574,1,1520642,0,1,1,'A',1,0.926829,41,671749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 41}}',13.0359,163986048,52676,NULL,'2021-07-15 21:49:26',1626385766,NULL),(1865866861,18197574,1,2966195,1,1,1,'B',1,0.8875,65,595841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 80}}',14.6842,163986631,34660,NULL,'2021-07-15 22:14:39',1626387279,NULL),(1865831015,18197574,1,2053797,0,1,1,'B',1,0.853234,102,458685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 201}}',15.2424,163956679,99927,NULL,'2021-07-15 00:04:58',1626307498,NULL),(1865974342,18197574,1,1762731,0,1,1,'B',1,0.873563,39,442580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',15.4862,164057616,35816,NULL,'2021-07-18 03:35:47',1626579347,NULL),(1865928489,18197574,1,1656164,1,1,1,'A',1,0.907692,88,686938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 130}}',15.8434,164055575,120132,NULL,'2021-07-18 01:51:07',1626573067,NULL),(1865891071,18197574,1,994523,0,1,1,'A',1,0.967391,33,684364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',15.9798,163986018,57927,NULL,'2021-07-15 21:48:27',1626385707,NULL),(1865834091,18197574,1,1196651,1,1,1,'A',1,0.943662,70,710599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',16.0091,163986128,82282,NULL,'2021-07-15 21:53:02',1626385982,NULL),(1866006802,18197574,1,609219,1,1,1,'S',1,0.992188,64,855862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',17.904,164055441,112107,NULL,'2021-07-18 01:45:54',1626572754,NULL),(1864462288,18197574,1,2941965,1,1,1,'A',1,0.91954,87,691038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',18.1886,161797210,66172,NULL,'2021-05-10 22:23:27',1620685407,NULL),(1865869553,18197574,1,2966196,1,1,1,'X',1,1,44,859906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',18.3569,163986620,18064,NULL,'2021-07-15 22:13:41',1626387221,NULL),(1865817697,18197574,1,1136505,0,1,1,'S',1,0.972603,73,784612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 73}}',18.6591,163993921,116794,NULL,'2021-07-16 04:19:01',1626409141,NULL),(1872294752,18197574,1,1192271,0,1,1,'B',1,0.872302,59,472321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 224}, \"maximum_statistics\": {\"great\": 278}}',20.1935,173439015,109490,NULL,'2022-07-21 00:16:05',1658362565,NULL),(1865926125,18197574,1,1072455,0,1,1,'S',1,0.95098,51,714573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',20.2133,164055531,46286,NULL,'2021-07-18 01:48:21',1626572901,NULL),(1865864579,18197574,1,2963992,1,1,1,'A',1,0.953781,82,685609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',21.1163,163993849,60634,NULL,'2021-07-16 04:14:40',1626408880,NULL),(1865893724,18197574,1,299180,0,1,1,'A',1,0.906566,109,585203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 198}}',21.1358,163956935,165268,NULL,'2021-07-15 00:18:11',1626308291,NULL),(1865813692,18197574,1,1119785,0,1,1,'A',1,0.945946,74,722584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',23.6194,163985853,59986,NULL,'2021-07-15 21:40:46',1626385246,NULL),(1866322851,18197574,1,1986396,1,1,1,'S',1,0.956897,116,747613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 116}}',24.8632,164622259,116572,NULL,'2021-08-04 19:43:53',1628106233,NULL),(1865930788,18197574,1,1961324,0,1,1,'A',1,0.915966,45,577541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',25.2224,164055509,43292,NULL,'2021-07-18 01:47:36',1626572856,NULL),(1866319904,18197574,1,1149619,0,1,1,'S',1,0.992857,70,701657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',25.5968,164622328,39378,NULL,'2021-08-04 19:46:16',1628106376,NULL),(1872249888,18197574,1,1720675,0,1,1,'B',1,0.892336,180,589852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 274}}',26.1899,173393523,184580,NULL,'2022-07-18 20:04:12',1658174652,NULL),(1865864607,18197574,1,2118441,0,1,1,'A',1,0.911371,210,635563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 299}}',28.1396,163957008,214281,NULL,'2021-07-15 00:21:19',1626308479,NULL),(1866335578,18197574,1,1192272,1,1,1,'S',1,0.975352,142,839439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',28.5834,164622395,109174,NULL,'2021-08-04 19:48:47',1628106527,NULL),(1872287904,18197574,1,2596019,0,1,1,'A',1,0.926316,105,612892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 190}}',31.4349,173393490,111424,NULL,'2022-07-18 20:02:16',1658174536,NULL),(1866025595,18197574,1,3048915,1,1,1,'S',1,0.963115,122,849833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',32.6275,164057489,95474,NULL,'2021-07-18 03:28:55',1626578935,NULL),(1866401060,18197574,1,2753473,1,1,1,'A',1,0.9375,272,736657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 238}, \"maximum_statistics\": {\"great\": 272}}',34.1102,164622442,242290,NULL,'2021-08-04 19:50:33',1628106633,NULL),(1874517906,18199102,1,46803,0,1,1,'C',1,0.793651,27,380119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.74716,176763164,60335,NULL,'2023-01-12 06:44:05',1673505845,NULL),(1874188904,18200936,1,340625,0,1,1,'B',1,0.820093,85,378560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 85, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 642}}',NULL,176217024,228143,NULL,'2022-12-14 09:56:47',1671011807,NULL),(1873364062,18200936,1,959996,1,1,1,'B',1,0.806977,56,375904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',5.91625,175130753,110554,NULL,'2022-10-16 15:20:46',1665933646,NULL),(1873624515,18200936,1,46803,0,1,1,'A',1,0.928571,55,633409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.036,175541189,72181,NULL,'2022-11-07 11:42:39',1667821359,NULL),(1873456223,18200936,1,1946258,0,1,1,'B',1,0.889175,60,514999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 319, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 388}}',18.2941,175145897,203654,NULL,'2022-10-17 13:31:29',1666013489,NULL),(1875354687,18200936,1,3068729,0,1,1,'B',1,0.860996,79,454484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 482}}',22.3525,177916170,195604,NULL,'2023-03-18 13:59:38',1679147978,NULL),(1873405706,18200936,1,1774604,0,1,1,'A',1,0.925501,85,597434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',22.9445,175130642,163823,NULL,'2022-10-16 15:15:22',1665933322,NULL),(1877266748,18201109,1,3897326,0,1,1,'C',1,0.743363,37,293348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 113}}',3.68167,180716730,44060,NULL,'2023-09-10 10:24:02',1694341442,NULL),(1859332538,18201109,1,1773278,0,1,1,'C',1,0.778017,44,327222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 152}, \"maximum_statistics\": {\"great\": 232}}',4.82961,153978762,82108,NULL,'2020-08-30 14:54:05',1598799245,NULL),(1869727917,18201109,1,2162596,0,1,1,'B',1,0.873684,33,478269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',8.61187,169710472,39056,NULL,'2022-02-11 10:27:44',1644575264,NULL),(1876958418,18201109,1,3407944,1,1,1,'B',1,0.820588,48,379957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 256}, \"maximum_statistics\": {\"great\": 340}}',9.70631,180446896,112832,NULL,'2023-08-23 10:37:11',1692787031,NULL),(1877199178,18201109,1,3848159,0,1,1,'B',1,0.866242,30,457956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 157}}',12.8559,180716362,56222,NULL,'2023-09-10 10:01:08',1694340068,NULL),(1866746099,18201109,1,2824372,0,1,1,'B',1,0.875817,71,518242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 153}}',13.6869,165324260,74240,NULL,'2021-08-27 14:12:04',1630073524,NULL),(1877597606,18202115,1,1888715,0,1,1,'A',1,0.902041,100,569433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 202, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 245}}',17.4824,181257054,139671,NULL,'2023-10-19 18:01:28',1697738488,NULL),(1862495144,18205696,1,2637404,0,1,1,'C',1,0.784483,30,182389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 58}}',3.2186,158828902,15150,NULL,'2021-02-16 01:06:54',1613437614,NULL),(1863572323,18205696,1,2895077,0,1,1,'C',1,0.76087,39,398293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 46}}',3.22302,160334809,15095,NULL,'2021-03-31 21:20:15',1617225615,NULL),(1859258751,18206776,1,1715244,0,1,1,'B',1,0.83908,87,442141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',8.62752,153860497,50193,NULL,'2020-08-26 08:30:21',1598430621,NULL),(1859198940,18213508,1,1863234,0,1,1,'D',1,0.55,24,174823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',0.22991,153806894,114915,NULL,'2020-08-24 08:16:46',1598257006,NULL),(1872694468,18213508,1,3210095,0,1,1,'C',1,0.752101,32,296007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',3.51955,174214574,33741,NULL,'2022-08-28 09:03:45',1661677425,NULL),(1872696227,18213508,1,3210096,0,1,1,'A',1,0.932836,67,824296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 67}}',14.8272,174214487,34968,NULL,'2022-08-28 08:57:28',1661677048,NULL),(1860660973,18222021,1,2489174,0,1,1,'D',1,0.62766,24,178589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',0.443584,156026362,11544,NULL,'2020-11-17 07:07:04',1605596824,NULL),(1860605194,18222021,1,1991831,1,1,1,'C',1,0.733333,20,252071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 135}}',2.45079,155835563,40868,NULL,'2020-11-10 08:59:15',1604998755,NULL),(1872054670,18222021,1,1981516,0,1,1,'B',1,0.841463,49,406327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 164}}',6.60627,173264698,54840,NULL,'2022-07-12 18:48:14',1657651694,NULL),(1871978005,18225567,1,1468655,0,1,1,'B',1,0.815642,42,375021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',7.68596,173109937,62692,NULL,'2022-07-05 20:01:54',1657051314,NULL),(1874818402,18225567,1,2700556,0,1,1,'B',1,0.874214,81,500029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318}}',13.2009,177220093,135281,NULL,'2023-02-06 14:33:26',1675694006,NULL),(2376377949,18233415,1,2839414,1,1,1,'C',1,0.792793,60,333187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',10.0408,182860003,124755,NULL,'2024-02-20 03:01:59',1708398119,NULL),(1868972865,18233415,1,3290256,1,1,1,'B',1,0.859155,51,452322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 142}}',10.3346,168524225,62200,NULL,'2021-12-26 03:03:42',1640487822,NULL),(2376364531,18233415,1,2090848,0,1,1,'B',1,0.808696,50,376346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',11.8787,182859964,90160,NULL,'2024-02-20 02:57:09',1708397829,NULL),(2496053822,18233415,1,2397875,0,1,1,'C',1,0.792857,143,431402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 2, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',14.2365,183129776,154905,NULL,'2024-03-12 22:58:53',1710284333,NULL),(2376073181,18233415,1,2845845,1,1,1,'A',1,0.912903,107,649769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 130, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 155}}',14.2843,182859225,136339,NULL,'2024-02-20 01:14:59',1708391699,NULL),(2376094229,18233415,1,2753268,0,1,1,'A',1,0.913462,69,607936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',17.4169,182859278,88219,NULL,'2024-02-20 01:22:20',1708392140,NULL),(2496065489,18233415,1,2955568,1,1,1,'B',1,0.868472,116,507079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 517}}',22.6938,183129791,257784,NULL,'2024-03-12 23:02:17',1710284537,NULL),(2376089166,18233415,1,1774604,0,1,1,'A',1,0.945559,155,683065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',29.0545,182859257,215831,NULL,'2024-02-20 01:20:34',1708392034,NULL),(1865391285,18235159,1,982932,1,1,1,'B',1,0.866242,204,530269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 238}, \"maximum_statistics\": {\"great\": 314}}',NULL,163370977,425692,NULL,'2021-06-26 20:03:27',1624737807,NULL),(1865034381,18235159,1,1529759,1,1,1,'D',1,0.549708,17,228552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 55}, \"maximum_statistics\": {\"great\": 171}}',NULL,162850119,195764,NULL,'2021-06-10 09:27:16',1623317236,NULL),(1865457173,18235159,1,832801,0,1,1,'D',1,0.601424,39,169751,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 51, \"great\": 108}, \"maximum_statistics\": {\"great\": 281}}',0.753227,163305397,161300,NULL,'2021-06-24 20:44:16',1624567456,NULL),(1865408579,18235159,1,2060308,0,1,1,'D',1,0.63242,35,146341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 108}, \"maximum_statistics\": {\"great\": 219}}',1.28644,163272369,47392,NULL,'2021-06-23 20:03:49',1624478629,NULL),(1865500836,18235159,1,659730,0,1,1,'C',1,0.744898,22,369981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 49}}',2.07826,163241826,47077,NULL,'2021-06-22 19:55:26',1624391726,NULL),(1865410576,18235159,1,1385401,0,1,1,'D',1,0.694323,50,193622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 121}, \"maximum_statistics\": {\"great\": 229}}',2.26202,163306985,74261,NULL,'2021-06-24 21:52:58',1624571578,NULL),(1865501304,18235159,1,1526023,0,1,1,'D',1,0.659274,116,224769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 100}, \"maximum_statistics\": {\"great\": 248}}',4.00291,163306669,103178,NULL,'2021-06-24 21:37:35',1624570655,NULL),(1865494587,18235159,1,951401,0,1,1,'A',1,0.944444,9,631662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',4.61181,163256452,43890,NULL,'2021-06-23 08:41:23',1624437683,NULL),(1865469405,18235159,1,520661,0,1,1,'C',1,0.772222,64,364725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 117}, \"maximum_statistics\": {\"great\": 180}}',5.30306,163273630,115980,NULL,'2021-06-23 20:54:32',1624481672,NULL),(1865458743,18235159,1,1793683,1,1,1,'C',1,0.775401,91,306878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 128}, \"maximum_statistics\": {\"great\": 187}}',5.51061,163371270,78581,NULL,'2021-06-26 20:14:48',1624738488,NULL),(1865465013,18235159,1,1805885,0,1,1,'C',1,0.78344,51,368470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 103}, \"maximum_statistics\": {\"great\": 157}}',5.97119,163304838,69536,NULL,'2021-06-24 20:24:11',1624566251,NULL),(1865453064,18235159,1,2687368,1,1,1,'C',1,0.716117,62,240704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 145}, \"maximum_statistics\": {\"great\": 273}}',6.66702,163304002,98564,NULL,'2021-06-24 19:53:52',1624564432,NULL),(1865405028,18235159,1,2628158,1,1,1,'C',1,0.754808,56,277813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 24, \"great\": 183}, \"maximum_statistics\": {\"great\": 312}}',7.6926,163306131,96041,NULL,'2021-06-24 21:14:35',1624569275,NULL),(1865462744,18235159,1,1802041,0,1,1,'B',1,0.840909,53,462647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 110}}',7.85714,163242711,72430,NULL,'2021-06-22 20:28:31',1624393711,NULL),(1859568165,18235159,1,2056288,0,1,1,'B',1,0.808765,52,372638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 169}, \"maximum_statistics\": {\"great\": 251}}',8.04054,154280104,113706,NULL,'2020-09-11 17:16:02',1599844562,NULL),(1865053355,18235159,1,2787355,1,1,1,'C',1,0.79386,74,347420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 228}}',8.06329,162849967,92425,NULL,'2021-06-10 09:19:56',1623316796,NULL),(1865498013,18235159,1,1941025,1,1,1,'C',1,0.786765,75,350288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 141}, \"maximum_statistics\": {\"great\": 204}}',8.29208,163338755,91366,NULL,'2021-06-25 21:35:40',1624656940,NULL),(1865318430,18235159,1,1588627,0,1,1,'C',1,0.793182,51,335432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 145}, \"maximum_statistics\": {\"great\": 220}}',8.50347,163224962,84410,NULL,'2021-06-22 07:46:47',1624348007,NULL),(1870770741,18235159,1,2062362,1,1,1,'B',1,0.805556,103,387390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 150}, \"maximum_statistics\": {\"great\": 216}}',8.99873,171264560,147697,NULL,'2022-04-17 19:22:00',1650223320,NULL),(1865440519,18235159,1,2349471,0,1,1,'C',1,0.776657,64,335560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 218}, \"maximum_statistics\": {\"great\": 347}}',9.04936,163241073,127554,NULL,'2021-06-22 19:26:35',1624389995,NULL),(1865417195,18235159,1,1895399,0,1,1,'C',1,0.773469,67,338191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 245}}',9.05693,163256435,107664,NULL,'2021-06-23 08:40:30',1624437630,NULL),(1865420465,18235159,1,1993064,1,1,1,'B',1,0.863158,56,570269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',9.21347,163256533,174179,NULL,'2021-06-23 08:46:11',1624437971,NULL),(1865432355,18235159,1,1617643,0,1,1,'C',1,0.755474,131,369649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 137}}',9.43454,163304736,86036,NULL,'2021-06-24 20:20:24',1624566024,NULL),(1865487317,18235159,1,1256370,0,1,1,'C',1,0.793617,105,356716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 235}}',9.90762,163255859,111254,NULL,'2021-06-23 08:07:47',1624435667,NULL),(1865392811,18235159,1,1324813,1,1,1,'B',1,0.865979,45,565307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 97}}',9.97419,163371412,157115,NULL,'2021-06-26 20:19:39',1624738779,NULL),(1870867724,18235159,1,2245770,0,1,1,'C',1,0.789683,79,369167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 126}}',10.188,171264510,49159,NULL,'2022-04-17 19:19:35',1650223175,NULL),(1865421255,18235159,1,1902800,1,1,1,'C',1,0.797483,77,323662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 297}, \"maximum_statistics\": {\"great\": 437}}',10.9491,163305757,188446,NULL,'2021-06-24 20:58:31',1624568311,NULL),(1865491727,18235159,1,943987,0,1,1,'B',1,0.867925,91,522873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 159}}',11.2192,163370816,103973,NULL,'2021-06-26 19:57:42',1624737462,NULL),(1865421704,18235159,1,1596704,0,1,1,'B',1,0.83691,147,493964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 233}}',11.4205,163241639,142928,NULL,'2021-06-22 19:48:01',1624391281,NULL),(1870850912,18235159,1,1442774,0,1,1,'B',1,0.822967,95,383350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 209}}',11.6354,171326291,96988,NULL,'2022-04-20 16:05:18',1650470718,NULL),(1865455288,18235159,1,2690131,1,1,1,'B',1,0.82618,79,362231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 233}}',11.7807,163255394,94560,NULL,'2021-06-23 07:43:09',1624434189,NULL),(1865479392,18235159,1,1928891,0,1,1,'B',1,0.817544,75,373043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 204}, \"maximum_statistics\": {\"great\": 285}}',11.9161,163256191,110436,NULL,'2021-06-23 08:25:34',1624436734,NULL),(1865502074,18235159,1,1946199,1,1,1,'B',1,0.805556,83,343531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 288}}',13.1822,163255494,103772,NULL,'2021-06-23 07:49:53',1624434593,NULL),(1865499281,18235159,1,1521303,1,1,1,'C',1,0.793103,70,347260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 203}}',13.2201,163371592,94982,NULL,'2021-06-26 20:26:27',1624739187,NULL),(1865451196,18235159,1,1655999,0,1,1,'C',1,0.798387,194,437792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 248}}',13.4684,163255777,175824,NULL,'2021-06-23 08:03:51',1624435431,NULL),(1870793087,18235159,1,1796419,0,1,1,'B',1,0.823529,95,418434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 194}, \"maximum_statistics\": {\"great\": 272}}',13.497,171264312,136772,NULL,'2022-04-17 19:10:19',1650222619,NULL),(1870859886,18235159,1,1071233,0,1,1,'B',1,0.806035,39,352396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 116}}',13.5622,171415461,43098,NULL,'2022-04-24 08:40:15',1650789615,NULL),(1865547630,18235159,1,1802010,1,1,1,'B',1,0.832487,122,453901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 197}}',13.7341,163436119,104690,NULL,'2021-06-28 21:25:35',1624915535,NULL),(1865424014,18235159,1,397474,0,1,1,'A',1,0.911765,48,671770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 85}}',13.7796,163255545,148031,NULL,'2021-06-23 07:52:52',1624434772,NULL),(1865416476,18235159,1,1587911,0,1,1,'B',1,0.814346,137,368908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 237}}',14.071,163255272,141327,NULL,'2021-06-23 07:35:12',1624433712,NULL),(1865451551,18235159,1,821890,0,1,1,'B',1,0.879433,45,570770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 141}}',14.1163,163241353,143984,NULL,'2021-06-22 19:36:41',1624390601,NULL),(1865053156,18235159,1,2787350,1,1,1,'A',1,0.9125,120,650949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 99}, \"maximum_statistics\": {\"great\": 120}}',14.1837,162849927,108419,NULL,'2021-06-10 09:17:55',1623316675,NULL),(3060237600,18235159,1,1833918,0,1,1,'B',1,0.882051,68,500758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 195}}',14.3673,184433179,86585,NULL,'2024-06-26 06:03:01',1719381781,NULL),(1865070799,18235159,1,2514778,0,1,1,'B',1,0.831897,75,455926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 116}}',14.4836,162850020,51738,NULL,'2021-06-10 09:22:26',1623316946,NULL),(1865501169,18235159,1,1526022,1,1,1,'A',1,0.948052,77,935413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',14.8158,163371116,141910,NULL,'2021-06-26 20:09:10',1624738150,NULL),(1874375568,18235159,1,2004222,1,1,1,'B',1,0.846734,64,457344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 199}}',15.0631,176656452,93829,NULL,'2023-01-06 13:28:55',1673011735,NULL),(1865606798,18235159,1,2316004,1,1,1,'B',1,0.867232,58,483196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 177}}',15.9259,163435499,69854,NULL,'2021-06-28 21:01:24',1624914084,NULL),(1865459723,18235159,1,1796222,0,1,1,'B',1,0.877551,125,575739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 196}}',15.9328,163242334,154518,NULL,'2021-06-22 20:14:18',1624392858,NULL),(1865547643,18235159,1,1802010,1,1,1,'B',1,0.84264,126,505172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 197}}',16.3152,163436154,111520,NULL,'2021-06-28 21:27:23',1624915643,NULL),(1870800708,18235159,1,1596748,0,1,1,'A',1,0.928082,146,685540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 125}, \"maximum_statistics\": {\"great\": 146}}',16.6802,171264265,112939,NULL,'2022-04-17 19:08:25',1650222505,NULL),(1865424485,18235159,1,1072455,0,1,1,'A',1,0.921569,51,677152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',16.9804,163255423,49812,NULL,'2021-06-23 07:45:04',1624434304,NULL),(1865072313,18235159,1,2515405,1,1,1,'A',1,0.92623,122,692313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 104}, \"maximum_statistics\": {\"great\": 122}}',17.0821,162849869,90795,NULL,'2021-06-10 09:15:45',1623316545,NULL),(1865440094,18235159,1,1119785,0,1,1,'B',1,0.891892,74,626761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',17.2077,163338361,61806,NULL,'2021-06-25 21:20:32',1624656032,NULL),(1868737471,18235159,1,2202788,1,1,1,'B',1,0.837553,79,473501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 237}}',17.2253,168322089,154534,NULL,'2021-12-18 07:27:43',1639812463,NULL),(1865471318,18235159,1,525538,0,1,1,'B',1,0.892265,105,578361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 181}}',17.5635,163255361,122099,NULL,'2021-06-23 07:40:45',1624434045,NULL),(1865422299,18235159,1,1906398,1,1,1,'B',1,0.840351,194,478637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 285}}',17.8828,163338834,183072,NULL,'2021-06-25 21:38:31',1624657111,NULL),(1865491093,18235159,1,1508602,1,1,1,'B',1,0.84058,120,493359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 207}}',17.9551,163370394,130814,NULL,'2021-06-26 19:38:59',1624736339,NULL),(1865424493,18235159,1,2003950,0,1,1,'B',1,0.864444,94,499043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 225}}',18.0104,163370735,111953,NULL,'2021-06-26 19:53:50',1624737230,NULL),(1865462911,18235159,1,1802103,1,1,1,'B',1,0.890863,148,582613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 197}}',18.115,163242765,127913,NULL,'2021-06-22 20:30:37',1624393837,NULL),(1868806714,18235159,1,1826999,1,1,1,'B',1,0.839943,151,456456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 13, \"great\": 253}, \"maximum_statistics\": {\"great\": 353}}',18.1788,168322137,210258,NULL,'2021-12-18 07:31:43',1639812703,NULL),(1865474346,18235159,1,1818777,0,1,1,'B',1,0.861011,105,472422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 277}}',18.8577,163272844,141876,NULL,'2021-06-23 20:21:17',1624479677,NULL),(1865408417,18235159,1,1874015,1,1,1,'B',1,0.866197,85,459742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 213}}',18.886,163307230,98309,NULL,'2021-06-24 22:04:50',1624572290,NULL),(1865417816,18235159,1,1053234,1,1,1,'B',1,0.887692,325,671379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 252}, \"maximum_statistics\": {\"great\": 325}}',19.7378,163255905,325049,NULL,'2021-06-23 08:10:32',1624435832,NULL),(1865504972,18235159,1,666304,0,1,1,'A',1,0.900974,189,542614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 308}}',19.7389,163255665,224661,NULL,'2021-06-23 07:58:23',1624435103,NULL),(1865412128,18235159,1,2637626,1,1,1,'B',1,0.893822,215,600179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 259}}',19.7476,163307137,205630,NULL,'2021-06-24 21:59:55',1624571995,NULL),(1865580242,18235159,1,2612645,1,1,1,'B',1,0.853571,113,473556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 206}, \"maximum_statistics\": {\"great\": 280}}',20.3339,163435747,151780,NULL,'2021-06-28 21:10:39',1624914639,NULL),(1865491332,18235159,1,1508618,1,1,1,'A',1,0.944915,118,739308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 118}}',20.5671,163370337,84409,NULL,'2021-06-26 19:36:42',1624736202,NULL),(1865433604,18235159,1,2103225,0,1,1,'B',1,0.83665,119,443768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 33, \"great\": 439}, \"maximum_statistics\": {\"great\": 603}}',20.6921,163306873,297188,NULL,'2021-06-24 21:47:17',1624571237,NULL),(1865459288,18235159,1,2163999,1,1,1,'B',1,0.822993,66,375515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 193}, \"maximum_statistics\": {\"great\": 274}}',20.8189,163418188,119245,NULL,'2021-06-28 09:04:11',1624871051,NULL),(1865432826,18235159,1,1438725,0,1,1,'A',1,0.915441,136,641936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 113}, \"maximum_statistics\": {\"great\": 136}}',21.4272,163418126,121224,NULL,'2021-06-28 09:00:49',1624870849,NULL),(1870809604,18235159,1,1827252,0,1,1,'B',1,0.870813,114,492068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 209}}',21.9171,171326703,109884,NULL,'2022-04-20 16:26:34',1650471994,NULL),(1870795684,18235159,1,2107222,1,1,1,'B',1,0.856604,117,485879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 265}}',22.1504,171415562,125796,NULL,'2022-04-24 08:45:45',1650789945,NULL),(1870879437,18235159,1,328812,0,1,1,'A',1,0.936441,118,680322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 118}}',22.5906,171326664,119849,NULL,'2022-04-20 16:24:24',1650471864,NULL),(1872141544,18235159,1,1946258,0,1,1,'A',1,0.91366,252,610742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 332}, \"maximum_statistics\": {\"great\": 388}}',23.1239,173167169,289794,NULL,'2022-07-08 11:41:17',1657280477,NULL),(1865394985,18235159,1,1959808,1,1,1,'S',1,0.969388,98,775122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',23.4094,163338308,130716,NULL,'2021-06-25 21:18:26',1624655906,NULL),(1865484143,18235159,1,1496487,1,1,1,'A',1,0.934426,122,723619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 106}, \"maximum_statistics\": {\"great\": 122}}',23.4669,163256393,146951,NULL,'2021-06-23 08:37:41',1624437461,NULL),(1865486689,18235159,1,930451,1,1,1,'S',1,0.960396,101,787718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',23.4945,163371810,127339,NULL,'2021-06-26 20:34:51',1624739691,NULL),(1870890751,18235159,1,2522351,1,1,1,'B',1,0.864964,139,505493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 274}}',23.5028,171415381,151934,NULL,'2022-04-24 08:36:00',1650789360,NULL),(3046657572,18235159,1,2452376,0,1,1,'B',1,0.89548,115,573688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 177}}',23.5374,184403739,103160,NULL,'2024-06-23 17:21:53',1719163313,NULL),(1865595313,18235159,1,2640743,1,1,1,'A',1,0.910042,139,603149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 239}}',23.5545,163435804,152307,NULL,'2021-06-28 21:13:10',1624914790,NULL),(1870832395,18235159,1,1414509,0,1,1,'B',1,0.884211,69,544480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 190}}',23.5833,171264431,134213,NULL,'2022-04-17 19:16:16',1650222976,NULL),(1865424958,18235159,1,1603453,1,1,1,'B',1,0.896825,180,576043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 252}}',23.6003,163273355,147704,NULL,'2021-06-23 20:42:22',1624480942,NULL),(1865456084,18235159,1,2025943,0,1,1,'B',1,0.878866,120,569389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 194}}',24.1269,163255932,116855,NULL,'2021-06-23 08:11:52',1624435912,NULL),(1870832569,18235159,1,2176322,1,1,1,'B',1,0.836502,195,505620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 263}}',24.2117,171326403,198586,NULL,'2022-04-20 16:10:51',1650471051,NULL),(2706845491,18235159,1,1991725,0,1,1,'B',1,0.885246,104,556394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 122}}',24.8692,183622907,68551,NULL,'2024-04-21 08:03:16',1713686596,NULL),(2378423711,18235159,1,2338615,0,1,1,'S',1,0.977012,87,725882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',25.3063,182865337,53748,NULL,'2024-02-20 14:18:34',1708438714,NULL),(1865440197,18235159,1,2675572,1,1,1,'B',1,0.868627,74,467908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 255}}',25.3101,163371485,135201,NULL,'2021-06-26 20:22:21',1624738941,NULL),(1865493682,18235159,1,949010,1,1,1,'A',1,0.903846,188,608525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 338}}',25.6907,163369939,248112,NULL,'2021-06-26 19:21:11',1624735271,NULL),(1865499518,18235159,1,1522180,1,1,1,'A',1,0.953271,69,695663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',26.0864,163305646,100698,NULL,'2021-06-24 20:53:46',1624568026,NULL),(1870822259,18235159,1,949873,1,1,1,'A',1,0.945122,157,701606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 164}}',26.1432,171326635,133944,NULL,'2022-04-20 16:22:33',1650471753,NULL),(1871552733,18235159,1,468989,0,1,1,'A',1,0.909953,94,573180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 211}}',26.3279,172440306,118914,NULL,'2022-06-06 18:49:05',1654541345,NULL),(1870858506,18235159,1,2222443,0,1,1,'A',1,0.90566,106,707184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',26.3666,171264367,67748,NULL,'2022-04-17 19:12:57',1650222777,NULL),(1870875452,18235159,1,1921231,1,1,1,'B',1,0.870455,122,534036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 220}}',26.376,171326348,146162,NULL,'2022-04-20 16:08:15',1650470895,NULL),(1865486641,18235159,1,930450,1,1,1,'A',1,0.91369,163,687795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 168}}',27.2805,163371858,156343,NULL,'2021-06-26 20:36:52',1624739812,NULL),(1865499605,18235159,1,1762731,0,1,1,'A',1,0.931035,71,569759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',27.3368,163273701,45764,NULL,'2021-06-23 20:57:26',1624481846,NULL),(1865459338,18235159,1,2164226,1,1,1,'B',1,0.850785,143,459018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 14, \"great\": 416}, \"maximum_statistics\": {\"great\": 573}}',27.4239,163303919,259594,NULL,'2021-06-24 19:50:46',1624564246,NULL),(1870886988,18235159,1,2058790,1,1,1,'B',1,0.850575,114,453659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 348}}',27.4242,171415692,170900,NULL,'2022-04-24 08:53:19',1650790399,NULL),(1866050854,18235159,1,2089679,1,1,1,'A',1,0.91502,234,634160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 253}}',27.9367,164237496,200554,NULL,'2021-07-23 19:28:38',1627068518,NULL),(1865422179,18235159,1,2002201,1,1,1,'B',1,0.899177,154,632666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 243}}',28.1476,163418339,178390,NULL,'2021-06-28 09:11:06',1624871466,NULL),(1865457148,18235159,1,832801,0,1,1,'A',1,0.946619,249,700502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 281}}',28.8192,163305264,310025,NULL,'2021-06-24 20:39:31',1624567171,NULL),(1866019977,18235159,1,2600869,1,1,1,'B',1,0.890093,152,571032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 323}}',28.8497,164112405,216893,NULL,'2021-07-19 20:10:30',1626725430,NULL),(1870804416,18235159,1,3070761,1,1,1,'B',1,0.898204,221,647473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 414}, \"maximum_statistics\": {\"great\": 501}}',29.3816,171264203,428006,NULL,'2022-04-17 19:06:06',1650222366,NULL),(1872079550,18235159,1,1656878,1,1,1,'S',1,0.970779,154,784505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',29.5658,173167208,155718,NULL,'2022-07-08 11:44:06',1657280646,NULL),(1865599314,18235159,1,1991692,0,1,1,'B',1,0.897561,145,592501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 205}}',30.3504,163435423,130913,NULL,'2021-06-28 20:58:06',1624913886,NULL),(1865390017,18235159,1,1541746,1,1,1,'A',1,0.938034,234,734974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 205}, \"maximum_statistics\": {\"great\": 234}}',30.5677,163339039,270946,NULL,'2021-06-25 21:46:28',1624657588,NULL),(1865493013,18235159,1,1262436,0,1,1,'A',1,0.954774,133,750627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 199}}',30.7436,163256247,183278,NULL,'2021-06-23 08:29:17',1624436957,NULL),(1865439225,18235159,1,2017707,1,1,1,'A',1,0.914449,174,632042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 263}}',30.976,163338877,182015,NULL,'2021-06-25 21:40:21',1624657221,NULL),(1870825569,18235159,1,1849944,1,1,1,'A',1,0.935146,123,677719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',31.2896,171326454,185942,NULL,'2022-04-20 16:13:57',1650471237,NULL),(1865556740,18235159,1,2578177,0,1,1,'B',1,0.89186,148,579190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 430}}',32.5971,163435945,226954,NULL,'2021-06-28 21:18:02',1624915082,NULL),(1866031725,18235159,1,1988817,1,1,1,'A',1,0.920956,171,661052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 272}}',33.6509,164237241,206838,NULL,'2021-07-23 19:19:18',1627067958,NULL),(1865589759,18235159,1,2636069,1,1,1,'B',1,0.891982,218,600490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 357}, \"maximum_statistics\": {\"great\": 449}}',34.3053,163435128,289142,NULL,'2021-06-28 20:45:52',1624913152,NULL),(1865562698,18235159,1,1687769,1,1,1,'A',1,0.910377,316,690162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 318}}',34.822,163435009,244606,NULL,'2021-06-28 20:40:57',1624912857,NULL),(1870774059,18235159,1,1956842,0,1,1,'B',1,0.896597,239,572282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 382}}',34.8654,171415623,278534,NULL,'2022-04-24 08:48:55',1650790135,NULL),(1865427272,18235159,1,1083903,1,1,1,'S',1,0.966129,310,768841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 289}, \"maximum_statistics\": {\"great\": 310}}',35.4605,163304615,286059,NULL,'2021-06-24 20:15:40',1624565740,NULL),(1865518247,18235159,1,1032282,0,1,1,'A',1,0.943548,186,774178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 186}}',35.7759,163435350,200870,NULL,'2021-06-28 20:55:27',1624913727,NULL),(1865543609,18235159,1,2742957,1,1,1,'A',1,0.921053,128,645202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 171}}',36.9002,163435988,115266,NULL,'2021-06-28 21:19:43',1624915183,NULL),(1865453789,18235159,1,827301,0,1,1,'A',1,0.928412,447,641685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 383}, \"maximum_statistics\": {\"great\": 447}}',36.949,163371743,408680,NULL,'2021-06-26 20:32:15',1624739535,NULL),(1870797759,18235159,1,2112901,1,1,1,'A',1,0.921708,136,655914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 281}}',37.4084,171326590,174420,NULL,'2022-04-20 16:20:20',1650471620,NULL),(1865566432,18235159,1,1942554,0,1,1,'A',1,0.951883,176,720708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 239}}',38.8796,163435211,194241,NULL,'2021-06-28 20:49:17',1624913357,NULL),(1865428081,18235159,1,2007495,1,1,1,'A',1,0.946735,241,712767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 291}}',41.6344,163418380,221290,NULL,'2021-06-28 09:13:05',1624871585,NULL),(1865500152,18235159,1,2966995,1,1,1,'A',1,0.928803,164,664083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 309}}',43.2632,163418256,203508,NULL,'2021-06-28 09:07:45',1624871265,NULL),(1865505135,18235159,1,2596019,1,1,1,'S',1,0.973684,190,824105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 190}}',45.4892,163338494,158316,NULL,'2021-06-25 21:25:40',1624656340,NULL),(1872618764,18235522,1,984293,0,1,1,'D',1,0.561611,43,139285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 58, \"great\": 84}, \"maximum_statistics\": {\"great\": 211}}',0.396217,173974825,89068,NULL,'2022-08-15 18:28:05',1660588085,NULL),(1865870267,18237686,1,1773539,0,1,1,'D',1,0.688119,29,270864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 101}}',1.35202,163870469,74223,NULL,'2021-07-12 08:21:31',1626078091,NULL),(2250625973,18240190,1,531809,0,1,1,'D',1,0.66205,67,177139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 65, \"great\": 182, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 361}}',1.70274,182452702,114885,NULL,'2024-01-19 14:19:12',1705673952,NULL),(2250628934,18240190,1,2281770,0,1,1,'C',1,0.716463,54,241792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 164}}',2.85108,182452779,44840,NULL,'2024-01-19 14:23:53',1705674233,NULL),(1859120624,18240190,1,1920739,0,1,1,'C',1,0.736538,38,275897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 44, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',2.96049,153835383,93215,NULL,'2020-08-25 10:16:30',1598350590,NULL),(2266776573,18240190,1,3105789,0,1,1,'B',1,0.843108,40,531031,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 256, \"ignore_miss\": 11, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 341, \"large_bonus\": 90}}',11.485,NULL,0,'2024-01-31 14:23:03','2024-01-31 14:26:37',1706711197,7400),(1859691891,18242726,1,1588627,0,1,1,'D',1,0.622727,45,130859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 89}, \"maximum_statistics\": {\"great\": 220}}',1.181,154458788,52201,NULL,'2020-09-18 21:55:40',1600466140,NULL),(1868902998,18242726,1,3322596,0,1,1,'A',1,0.911765,44,562172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',12.7022,168417194,29951,NULL,'2021-12-21 23:25:24',1640129124,NULL),(1864781011,18242726,1,2357605,0,1,1,'A',1,0.918605,60,580040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 129}}',17.1175,162308048,57848,NULL,'2021-05-25 06:38:31',1621924711,NULL),(1873060686,18242776,1,3585880,1,1,1,'C',1,0.701439,21,219537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 139}}',2.12921,174564610,37357,NULL,'2022-09-16 16:01:58',1663344118,NULL),(1864736602,18242776,1,2056288,0,1,1,'B',1,0.864542,93,478844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 251}}',13.1174,162216973,135903,NULL,'2021-05-22 17:28:05',1621704485,NULL),(1873306203,18242776,1,392097,0,1,1,'A',1,0.934066,273,787666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 237}, \"maximum_statistics\": {\"great\": 273}}',39.2325,174888984,265940,NULL,'2022-10-03 09:53:33',1664790813,NULL),(1867620150,18242860,1,926176,1,1,1,'A',1,0.962121,672,838873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 672}, \"maximum_statistics\": {\"great\": 726}}',NULL,166491578,878756,NULL,'2021-10-09 13:46:37',1633787197,NULL),(1870815205,18242860,1,926589,1,1,1,'B',1,0.889754,217,622059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 9, \"great\": 610}, \"maximum_statistics\": {\"great\": 771}}',NULL,171398411,723440,NULL,'2022-04-23 16:31:10',1650731470,NULL),(1872734712,18242860,1,959406,1,1,1,'B',1,0.892528,702,626369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 11, \"great\": 778}, \"maximum_statistics\": {\"great\": 977}}',NULL,174141875,944346,NULL,'2022-08-24 12:54:04',1661345644,NULL),(1871852988,18242860,1,1069082,1,1,1,'S',1,0.995652,115,887188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 115}}',NULL,172777900,142004,NULL,'2022-06-21 08:47:44',1655801264,NULL),(1868607105,18242860,1,1517887,1,1,1,'S',1,0.956679,277,834225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 253}, \"maximum_statistics\": {\"great\": 277}}',NULL,168152904,275190,NULL,'2021-12-11 14:55:03',1639234503,NULL),(1871448511,18242860,1,1659016,1,1,1,'B',1,0.803742,146,65060,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 175, \"great\": 873}, \"maximum_statistics\": {\"great\": 1149}}',NULL,172370140,340107,NULL,'2022-06-03 21:41:20',1654292480,NULL),(1871469192,18242860,1,1868204,1,1,1,'A',1,0.939126,744,223402,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 874}, \"maximum_statistics\": {\"great\": 961}}',NULL,172201795,524784,NULL,'2022-05-27 21:04:19',1653685459,NULL),(1871469302,18242860,1,1868204,1,1,1,'S',1,0.972945,961,851858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 909}, \"maximum_statistics\": {\"great\": 961}}',NULL,172215744,1116610,NULL,'2022-05-28 11:19:49',1653736789,NULL),(1864598655,18242860,1,2039236,1,1,1,'A',1,0.936893,102,628560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 103}}',NULL,161971237,258392,NULL,'2021-05-15 19:04:17',1621105457,NULL),(1860327136,18242860,1,1436296,1,1,1,'X',1,1,15,861931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',7.9087,155531260,116588,NULL,'2020-10-29 19:21:31',1603999291,NULL),(1871431990,18242860,1,2683256,1,1,1,'C',1,0.765432,48,295825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 44, \"great\": 173}, \"maximum_statistics\": {\"great\": 243}}',8.45455,172321483,71418,NULL,'2022-06-01 18:25:18',1654107918,NULL),(1871442070,18242860,1,935505,1,1,1,'B',1,0.813433,55,532340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 67}}',9.43466,172370005,24469,NULL,'2022-06-03 21:32:44',1654291964,NULL),(1860525721,18242860,1,3516,0,1,1,'A',1,0.924242,33,663662,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',13.3269,155926504,46254,NULL,'2020-11-13 16:44:10',1605285850,NULL),(1864723837,18242860,1,2422355,1,1,1,'C',1,0.797251,86,364504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 199}, \"maximum_statistics\": {\"great\": 291}}',13.5644,162246431,125536,NULL,'2021-05-23 12:51:07',1621774267,NULL),(1864659294,18242860,1,1580332,1,1,1,'A',1,0.9625,23,827049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',13.7505,162247012,169295,NULL,'2021-05-23 13:10:41',1621775441,NULL),(1865070326,18242860,1,166754,0,1,1,'S',1,0.980392,51,825590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',15.8863,162739255,144524,NULL,'2021-06-06 18:42:39',1623004959,NULL),(1864682880,18242860,1,166754,1,1,1,'S',1,0.980392,51,890652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',16.8566,162246671,155535,NULL,'2021-05-23 12:59:31',1621774771,NULL),(1860647534,18242860,1,2644184,1,1,1,'S',1,0.985714,35,829383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',18.5907,155952177,29904,NULL,'2020-11-14 13:31:12',1605360672,NULL),(1860647502,18242860,1,2644184,1,1,1,'X',1,1,35,813274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',18.724,155952120,29010,NULL,'2020-11-14 13:28:42',1605360522,NULL),(1869603315,18242860,1,328584,1,1,1,'B',1,0.850515,104,450798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 33, \"great\": 237}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',19.8621,169474006,157750,NULL,'2022-02-01 20:42:36',1643748156,NULL),(1872714438,18242860,1,3442439,1,1,1,'B',1,0.840206,70,430896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',20.1533,174196835,133122,NULL,'2022-08-27 11:48:13',1661600893,NULL),(1864652011,18242860,1,356204,1,1,1,'X',1,1,61,893348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.8223,162246287,135022,NULL,'2021-05-23 12:46:33',1621773993,NULL),(1860647195,18242860,1,2640741,1,1,1,'S',1,0.988235,85,889769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',22.3781,155927283,137705,NULL,'2020-11-13 17:10:19',1605287419,NULL),(1871566839,18242860,1,912585,0,1,1,'B',1,0.85,49,556558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 80}}',23.2934,172503879,39480,NULL,'2022-06-09 16:16:40',1654791400,NULL),(1870928118,18242860,1,3398042,1,1,1,'B',1,0.827586,107,454237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 174}}',24.2712,171559760,93440,NULL,'2022-04-30 16:50:37',1651337437,NULL),(1860613455,18242860,1,1703135,1,1,1,'B',1,0.864,107,575121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 125}}',24.5247,155951705,70703,NULL,'2020-11-14 13:12:26',1605359546,NULL),(1864609662,18242860,1,2586949,1,1,1,'S',1,0.986486,74,825975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',24.6671,161971805,45285,NULL,'2021-05-15 19:20:29',1621106429,NULL),(1864614024,18242860,1,600909,1,1,1,'S',1,0.995146,103,841779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',25.0758,161971928,159229,NULL,'2021-05-15 19:23:50',1621106630,NULL),(1861237434,18242860,1,173558,0,1,1,'B',1,0.87013,64,602111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 77}}',25.4421,156823255,35646,NULL,'2020-12-13 14:49:58',1607870998,NULL),(1860635714,18242860,1,1347842,0,1,1,'A',1,0.905405,111,689946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 90}, \"maximum_statistics\": {\"great\": 111}}',25.4793,155926668,71745,NULL,'2020-11-13 16:49:58',1605286198,NULL),(1864605675,18242860,1,2581678,1,1,1,'A',1,0.97479,105,833675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 119}}',25.6199,161971519,79336,NULL,'2021-05-15 19:11:37',1621105897,NULL),(1865117126,18242860,1,78172,0,1,1,'S',1,0.995902,122,842929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',26.1533,162743030,215886,NULL,'2021-06-06 20:57:56',1623013076,NULL),(1865222956,18242860,1,1661830,0,1,1,'B',1,0.846682,133,462321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 51, \"great\": 354}, \"maximum_statistics\": {\"great\": 437}}',26.26,162928214,238680,NULL,'2021-06-12 18:47:05',1623523625,NULL),(1864622316,18242860,1,1262271,0,1,1,'A',1,0.984127,82,855845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',26.6732,162247377,133020,NULL,'2021-05-23 13:21:52',1621776112,NULL),(1864555150,18242860,1,2787202,1,1,1,'S',1,0.988971,136,824285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',27.738,161970604,104212,NULL,'2021-05-15 18:47:14',1621104434,NULL),(1864522509,18242860,1,1001979,1,1,1,'A',1,0.955026,70,746848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 189}}',28.4792,161971668,349424,NULL,'2021-05-15 19:16:24',1621106184,NULL),(1862652456,18242860,1,778187,0,1,1,'A',1,0.94,55,627257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',30.126,158983262,87913,NULL,'2021-02-20 14:21:12',1613830872,NULL),(1864331540,18242860,1,2422354,0,1,1,'A',1,0.918182,91,598504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 194}, \"maximum_statistics\": {\"great\": 220}}',30.2026,161644656,121240,NULL,'2021-05-06 18:35:38',1620326138,NULL),(1868165768,18242860,1,2795079,1,1,1,'B',1,0.889908,123,534736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 40, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',30.4114,167349442,222880,NULL,'2021-11-09 15:31:17',1636471877,NULL),(1860647298,18242860,1,2640743,1,1,1,'A',1,0.943515,239,743911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',30.4846,155896177,209718,NULL,'2020-11-12 15:06:45',1605193605,NULL),(1869036918,18242860,1,1827828,1,1,1,'B',1,0.85,120,450043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 407}, \"maximum_statistics\": {\"great\": 530}}',30.6392,168717508,237690,NULL,'2022-01-02 12:15:59',1641125759,NULL),(1860670434,18242860,1,1873634,1,1,1,'A',1,0.950617,159,774759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 162}}',31.4612,156125769,118902,NULL,'2020-11-20 19:33:12',1605900792,NULL),(1863613573,18242860,1,2411513,1,1,1,'B',1,0.891691,91,572385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 287}, \"maximum_statistics\": {\"great\": 337}}',31.7851,160683361,173513,NULL,'2021-04-10 10:15:33',1618049733,NULL),(1864821148,18242860,1,2797803,1,1,1,'S',1,0.980337,178,887630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 178}}',31.9992,162360767,141116,NULL,'2021-05-26 19:01:25',1622055685,NULL),(1871442097,18242860,1,935505,1,1,1,'SH',1,0.992537,67,1049077,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',32.8086,172370039,33474,NULL,'2022-06-03 21:34:57',1654292097,NULL),(1860613467,18242860,1,1703135,1,1,1,'S',1,0.988,125,857408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 125}}',33.0103,155953076,91546,NULL,'2020-11-14 14:05:33',1605362733,NULL),(1864496018,18242860,1,951054,0,1,1,'A',1,0.983766,122,814057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',33.9575,161970435,151764,NULL,'2021-05-15 18:42:29',1621104149,NULL),(1870929153,18242860,1,872885,0,1,1,'B',1,0.888889,81,773408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 63}, \"maximum_statistics\": {\"great\": 81}}',34.2783,171605262,49727,NULL,'2022-05-02 13:54:07',1651499647,NULL),(1864711400,18242860,1,2811182,1,1,1,'A',1,0.911197,105,598781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 259}}',34.5115,162246176,149496,NULL,'2021-05-23 12:42:50',1621773770,NULL),(1860778115,18242860,1,2686387,1,1,1,'S',1,0.972112,251,792110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 237}, \"maximum_statistics\": {\"great\": 251}}',35.4966,156147758,206364,NULL,'2020-11-21 14:17:58',1605968278,NULL),(1871169551,18242860,1,27546,1,1,1,'B',1,0.857456,129,491851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 57, \"great\": 546}, \"maximum_statistics\": {\"great\": 684}}',35.5107,171938019,380330,NULL,'2022-05-16 14:56:57',1652713017,NULL),(1864718115,18242860,1,1822428,1,1,1,'S',1,0.990521,211,768524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',36.2665,162247228,199140,NULL,'2021-05-23 13:17:35',1621775855,NULL),(1864526442,18242860,1,2884908,1,1,1,'S',1,0.984091,220,868084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 220}}',36.4315,161972107,216196,NULL,'2021-05-15 19:29:52',1621106992,NULL),(1871383667,18242860,1,737284,1,1,1,'B',1,0.869816,157,547620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 356}, \"maximum_statistics\": {\"great\": 434}}',36.7583,172143112,271788,NULL,'2022-05-25 10:40:38',1653475238,NULL),(1864837251,18242860,1,214253,1,1,1,'A',1,0.971186,253,757485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 295}}',37.4717,162361408,351895,NULL,'2021-05-26 19:23:13',1622056993,NULL),(1863354435,18242860,1,700513,1,1,1,'S',1,0.978022,91,726424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 91}}',37.5262,160203999,60683,NULL,'2021-03-28 12:53:22',1616936002,NULL),(1864759092,18242860,1,1320348,1,1,1,'A',1,0.900424,177,657898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 236}}',38.1016,162348487,221558,NULL,'2021-05-26 12:20:58',1622031658,NULL),(1871037214,18242860,1,3247263,1,1,1,'S',1,0.991319,288,904943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 288}}',39.1166,171767650,227405,NULL,'2022-05-09 12:55:57',1652100957,NULL),(1871817417,18242860,1,3472138,1,1,1,'B',1,0.846552,94,467961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 290}}',39.398,172827403,173210,NULL,'2022-06-23 13:17:07',1655990227,NULL),(1872759061,18242860,1,2041972,1,1,1,'B',1,0.827893,132,472561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 337}}',39.4788,174104485,204806,NULL,'2022-08-22 12:00:45',1661169645,NULL),(1863944449,18242860,1,1873634,1,1,1,'S',1,0.950617,162,816776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 162}}',39.9234,160962840,121140,NULL,'2021-04-17 21:22:01',1618694521,NULL),(1863633477,18242860,1,2581677,1,1,1,'A',1,0.943902,163,799120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 205}}',41.2512,160688581,158816,NULL,'2021-04-10 13:30:01',1618061401,NULL),(1860716170,18242860,1,2602913,1,1,1,'S',1,0.996599,147,862694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 147}}',42.1993,156126956,205115,NULL,'2020-11-20 20:22:07',1605903727,NULL),(1871027218,18242860,1,3006700,1,1,1,'S',1,0.996774,155,978822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 155}}',44.1861,171767585,146653,NULL,'2022-05-09 12:53:03',1652100783,NULL),(1864792138,18242860,1,2787165,1,1,1,'S',1,0.977178,241,838658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 230}, \"maximum_statistics\": {\"great\": 241}}',44.5031,162361015,233480,NULL,'2021-05-26 19:08:46',1622056126,NULL),(1861597529,18242860,1,2359704,1,1,1,'S',1,0.982353,255,827342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 255}}',44.6543,157411811,254712,NULL,'2021-01-01 16:49:12',1609519752,NULL),(1862225172,18242860,1,2639863,1,1,1,'A',1,0.930508,295,736599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 254}, \"maximum_statistics\": {\"great\": 295}}',44.9418,158526326,262070,NULL,'2021-02-07 09:50:01',1612691401,NULL),(1864951762,18242860,1,1642357,1,1,1,'S',1,0.993902,246,891238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 246}}',45.042,162636033,235550,NULL,'2021-06-03 18:24:39',1622744679,NULL),(1863387874,18242860,1,2869068,1,1,1,'S',1,0.951299,308,853864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 278}, \"maximum_statistics\": {\"great\": 308}}',45.2246,160290534,305670,NULL,'2021-03-30 18:45:53',1617129953,NULL),(1864202886,18242860,1,2789517,1,1,1,'S',1,0.982625,259,840401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 259}}',46.6803,161462752,251650,NULL,'2021-05-01 15:18:48',1619882328,NULL),(1864485736,18242860,1,2586948,1,1,1,'S',1,0.977099,131,899487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',46.7707,161756188,118982,NULL,'2021-05-09 18:31:00',1620585060,NULL),(1871812327,18242860,1,935504,1,1,1,'S',1,0.972973,111,885086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',46.8357,172827501,75840,NULL,'2022-06-23 13:22:42',1655990562,NULL),(1869042342,18242860,1,1022062,1,1,1,'A',1,0.922078,164,664097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 272}, \"maximum_statistics\": {\"great\": 308}}',47.3882,168717434,281836,NULL,'2022-01-02 12:11:48',1641125508,NULL),(1861537602,18242860,1,2007495,1,1,1,'A',1,0.95189,254,728257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 291}}',47.8858,157261768,225071,NULL,'2020-12-27 17:10:01',1609089001,NULL),(1863973177,18242860,1,2053797,1,1,1,'S',1,0.970149,201,857498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 201}}',48.1815,160963036,176530,NULL,'2021-04-17 21:28:06',1618694886,NULL),(1871136158,18242860,1,2502528,1,1,1,'S',1,0.992366,131,991199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',48.6195,171767699,107427,NULL,'2022-05-09 12:58:07',1652101087,NULL),(1864531883,18242860,1,1363962,1,1,1,'A',1,0.975062,398,827747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 383}, \"maximum_statistics\": {\"great\": 401}}',48.7626,161970997,411898,NULL,'2021-05-15 18:57:26',1621105046,NULL),(1871199892,18242860,1,1347840,1,1,1,'S',1,0.970779,154,863749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 154}}',49.495,171884972,137470,NULL,'2022-05-14 13:49:57',1652536197,NULL),(1870622016,18242860,1,3105568,1,1,1,'A',1,0.98062,127,905862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',49.8149,170942555,97674,NULL,'2022-04-03 19:39:10',1649014750,NULL),(1863453626,18242860,1,1745848,1,1,1,'S',1,0.969072,291,850085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 291}}',50.6391,160205270,246386,NULL,'2021-03-28 13:34:52',1616938492,NULL),(1865048806,18242860,1,2786800,1,1,1,'X',1,1,228,930669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 228}, \"maximum_statistics\": {\"great\": 228}}',51.6472,162744104,240744,NULL,'2021-06-06 21:42:36',1623015756,NULL),(1870913375,18242860,1,822592,1,1,1,'S',1,0.985795,176,911654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',51.8353,171605185,153410,NULL,'2022-05-02 13:49:37',1651499377,NULL),(1864053783,18242860,1,2123341,1,1,1,'S',1,0.977513,378,843864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 361}, \"maximum_statistics\": {\"great\": 378}}',52.1827,161179259,347186,NULL,'2021-04-23 19:36:05',1619206565,NULL),(1865176493,18242860,1,2786707,1,1,1,'A',1,0.941624,230,713090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 362}, \"maximum_statistics\": {\"great\": 394}}',53.2814,162882904,310826,NULL,'2021-06-11 11:00:27',1623409227,NULL),(1868704891,18242860,1,2905275,1,1,1,'S',1,0.985119,336,817486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 326}, \"maximum_statistics\": {\"great\": 336}}',53.5427,168125955,315524,NULL,'2021-12-10 16:14:35',1639152875,NULL),(1863398490,18242860,1,818076,0,1,1,'S',1,0.984252,254,908170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 254}}',53.9042,160218880,241998,NULL,'2021-03-28 20:10:05',1616962205,NULL),(1864655480,18242860,1,723290,1,1,1,'A',1,0.955686,276,722229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 557}, \"maximum_statistics\": {\"great\": 598}}',54.3763,162247584,448238,NULL,'2021-05-23 13:28:41',1621776521,NULL),(1869622584,18242860,1,2432720,1,1,1,'X',1,1,94,986875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94}, \"maximum_statistics\": {\"great\": 94}}',54.8891,169543321,61464,NULL,'2022-02-04 18:34:22',1643999662,NULL),(1870324732,18242860,1,3413938,1,1,1,'S',1,0.962585,147,851839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 147}}',55.2552,170649304,130004,NULL,'2022-03-22 10:27:51',1647944871,NULL),(1865040834,18242860,1,2630269,1,1,1,'S',1,0.987069,232,863127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 232}}',55.8087,162744040,239380,NULL,'2021-06-06 21:38:55',1623015535,NULL),(1868271825,18242860,1,3226779,1,1,1,'S',1,0.98494,166,912562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 166}}',55.9043,167448581,157310,NULL,'2021-11-13 12:38:20',1636807100,NULL),(1868740769,18242860,1,3052838,1,1,1,'S',1,0.986328,256,921311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 256}}',56.7423,168284873,243260,NULL,'2021-12-16 19:47:50',1639684070,NULL),(1866389753,18242860,1,2739951,1,1,1,'S',1,0.967085,319,759994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 298}, \"maximum_statistics\": {\"great\": 319}}',57.8654,164745293,320700,NULL,'2021-08-08 15:27:22',1628436442,NULL),(1864880815,18242860,1,2861113,1,1,1,'S',1,0.983974,312,874025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 302}, \"maximum_statistics\": {\"great\": 312}}',58.0926,162472518,325750,NULL,'2021-05-29 21:03:20',1622322200,NULL),(1864876415,18242860,1,602713,1,1,1,'S',1,0.993031,287,868836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 287}}',58.6566,162384847,278354,NULL,'2021-05-27 13:15:55',1622121355,NULL),(1871266772,18242860,1,1942554,1,1,1,'S',1,0.995816,239,943681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 239}}',59.4466,171885207,250541,NULL,'2022-05-14 13:58:29',1652536709,NULL),(1871196683,18242860,1,3438773,1,1,1,'A',1,0.965986,150,767342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 294}}',59.6374,171921332,218670,NULL,'2022-05-15 20:00:46',1652644846,NULL),(1864897401,18242860,1,704658,1,1,1,'S',1,0.991597,119,865400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',59.6394,162472542,95980,NULL,'2021-05-29 21:04:09',1622322249,NULL),(1864821027,18242860,1,2797745,1,1,1,'S',1,0.990385,312,888147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 312}}',59.7296,162360863,312460,NULL,'2021-05-26 19:04:19',1622055859,NULL),(1871434513,18242860,1,1347841,1,1,1,'A',1,0.949735,189,825975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 170}, \"maximum_statistics\": {\"great\": 189}}',60.148,172365802,166830,NULL,'2022-06-03 17:54:51',1654278891,NULL),(1865103679,18242860,1,2960561,1,1,1,'S',1,0.974202,407,824067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 386}, \"maximum_statistics\": {\"great\": 407}}',60.3787,162742851,359306,NULL,'2021-06-06 20:51:53',1623012713,NULL),(1868752105,18242860,1,3077532,1,1,1,'X',1,1,306,927445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306}, \"maximum_statistics\": {\"great\": 306}}',60.6483,168284807,319060,NULL,'2021-12-16 19:45:13',1639683913,NULL),(1869370994,18242860,1,3198585,1,1,1,'A',1,0.965909,277,737294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 396}}',60.7345,169188515,307733,NULL,'2022-01-21 17:28:25',1642786105,NULL),(1864053787,18242860,1,2123341,1,1,1,'S',1,0.984127,378,909830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 366}, \"maximum_statistics\": {\"great\": 378}}',61.1647,161218652,358942,NULL,'2021-04-24 19:59:42',1619294382,NULL),(1868704904,18242860,1,2905275,1,1,1,'S',1,0.995536,336,896786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 336}}',61.8366,168126056,327370,NULL,'2021-12-10 16:18:34',1639153114,NULL),(1864846280,18242860,1,2721523,1,1,1,'A',1,0.974702,188,793576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 336}}',62.7195,162389616,323702,NULL,'2021-05-27 15:46:09',1622130369,NULL),(1866771456,18242860,1,1415674,1,1,1,'S',1,0.996622,296,896067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 296}}',63.4606,165179192,316708,NULL,'2021-08-22 18:16:31',1629656191,NULL),(1869356459,18242860,1,3198585,1,1,1,'S',1,0.978535,396,763779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 379}, \"maximum_statistics\": {\"great\": 396}}',64.3909,169020440,375226,NULL,'2022-01-14 20:38:33',1642192713,NULL),(1868617357,18242860,1,865480,1,1,1,'S',1,0.961078,167,798546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 167}}',64.5337,168161390,148310,NULL,'2021-12-11 20:23:33',1639254213,NULL),(1864786741,18242860,1,2364270,1,1,1,'S',1,0.990842,273,885535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 273}}',65.3848,162466205,231690,NULL,'2021-05-29 17:23:41',1622309021,NULL),(1870910772,18242860,1,3226779,1,1,1,'S',1,0.987952,166,974898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 166}}',65.8004,171604996,163506,NULL,'2022-05-02 13:39:43',1651498783,NULL),(1868128185,18242860,1,2913766,1,1,1,'S',1,0.992424,396,924644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 390}, \"maximum_statistics\": {\"great\": 396}}',66.167,167369743,422850,NULL,'2021-11-10 13:00:42',1636549242,NULL),(1871081997,18242860,1,3122311,1,1,1,'A',1,0.93,250,792340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 215}, \"maximum_statistics\": {\"great\": 250}}',66.5068,171746667,254088,NULL,'2022-05-08 14:44:35',1652021075,NULL),(1864834885,18242860,1,2811182,1,1,1,'S',1,0.982625,259,929345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 259}}',66.6683,162361111,266994,NULL,'2021-05-26 19:12:00',1622056320,NULL),(1868093829,18242860,1,24733,0,1,1,'S',1,0.974763,317,856073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 317, \"legacy_combo_increase\": 1}}',66.9797,167369874,311042,NULL,'2021-11-10 13:09:31',1636549771,NULL),(1871145958,18242860,1,1488231,1,1,1,'A',1,0.957627,377,778023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 472}}',67.6134,171741480,480950,NULL,'2022-05-08 10:58:44',1652007524,NULL),(1871444231,18242860,1,2965153,1,1,1,'A',1,0.936242,359,732557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 398}, \"maximum_statistics\": {\"great\": 447}}',68.0785,172365375,383310,NULL,'2022-06-03 17:33:20',1654277600,NULL),(1871646936,18242860,1,804882,1,1,1,'A',1,0.961149,93,714514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 280}, \"maximum_statistics\": {\"great\": 296}}',68.1068,172503959,167454,NULL,'2022-06-09 16:20:48',1654791648,NULL),(1876617600,18242860,1,1855874,1,1,1,'A',1,0.941667,540,800948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 477}, \"maximum_statistics\": {\"great\": 540}}',68.3135,179915619,538310,NULL,'2023-07-19 16:29:21',1689784161,NULL),(1871467529,18242860,1,1864176,1,1,1,'A',1,0.927536,262,693465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 491}, \"maximum_statistics\": {\"great\": 552}}',68.4578,172294593,431340,NULL,'2022-05-31 14:02:20',1654005740,NULL),(1864759906,18242860,1,1864178,1,1,1,'S',1,0.982984,382,839016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 369}, \"maximum_statistics\": {\"great\": 382}}',68.4622,162361868,329758,NULL,'2021-05-26 19:37:17',1622057837,NULL),(1864770117,18242860,1,1359867,1,1,1,'S',1,0.986905,420,878720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 409}, \"maximum_statistics\": {\"great\": 420}}',69.0732,162468540,400298,NULL,'2021-05-29 18:42:21',1622313741,NULL),(1871693439,18242860,1,3458286,1,1,1,'S',1,0.969298,228,829319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 228}}',69.2311,172672836,248260,NULL,'2022-06-16 19:54:30',1655409270,NULL),(1867671803,18242860,1,1679458,1,1,1,'A',1,0.983831,346,800160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 402}}',69.343,166658914,382114,NULL,'2021-10-15 15:35:37',1634312137,NULL),(1871165073,18242860,1,3246840,1,1,1,'S',1,0.971989,357,832609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 337}, \"maximum_statistics\": {\"great\": 357}}',70.8095,171885046,349605,NULL,'2022-05-14 13:52:32',1652536352,NULL),(1871155736,18242860,1,1181039,1,1,1,'A',1,0.942446,200,755366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 278}}',71.9725,171858951,250638,NULL,'2022-05-13 14:40:25',1652452825,NULL),(1866576298,18242860,1,2922417,1,1,1,'S',1,0.977966,295,919462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 282}, \"maximum_statistics\": {\"great\": 295}}',72.5817,165146241,256870,NULL,'2021-08-21 17:22:30',1629566550,NULL),(1871854109,18242860,1,1459804,1,1,1,'S',1,0.962745,255,833422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 236}, \"maximum_statistics\": {\"great\": 255}}',72.9357,172852834,237650,NULL,'2022-06-24 14:45:21',1656081921,NULL),(1865147845,18242860,1,2592587,1,1,1,'A',1,0.988954,640,898165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 665}, \"maximum_statistics\": {\"great\": 679}}',73.1005,162981463,624352,NULL,'2021-06-14 13:12:44',1623676364,NULL),(1871082016,18242860,1,3122311,1,1,1,'S',1,0.974,250,856627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 250}}',73.5578,171764567,256000,NULL,'2022-05-09 09:43:17',1652089397,NULL),(1868822450,18242860,1,2103225,1,1,1,'S',1,0.990879,603,898951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 592}, \"maximum_statistics\": {\"great\": 603}}',73.629,168309398,599440,NULL,'2021-12-17 19:18:23',1639768703,NULL),(1865107086,18242860,1,2962696,1,1,1,'S',1,0.991987,312,851203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 307}, \"maximum_statistics\": {\"great\": 312}}',73.8641,162768502,348790,NULL,'2021-06-07 17:41:14',1623087674,NULL),(1870978006,18242860,1,3312803,1,1,1,'A',1,0.909664,238,692211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 195}, \"maximum_statistics\": {\"great\": 238}}',73.9582,171583584,226620,NULL,'2022-05-01 14:50:57',1651416657,NULL),(1864896452,18242860,1,338912,1,1,1,'S',1,0.975,140,809013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 140}}',74.2461,162472572,118790,NULL,'2021-05-29 21:05:06',1622322306,NULL),(1867805208,18242860,1,2959997,1,1,1,'A',1,0.980676,413,867428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 399}, \"maximum_statistics\": {\"great\": 414}}',74.3438,166687525,491366,NULL,'2021-10-16 13:30:04',1634391004,NULL),(1865164368,18242860,1,2456135,1,1,1,'S',1,0.98822,382,896044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 373}, \"maximum_statistics\": {\"great\": 382}}',74.5735,162888229,399030,NULL,'2021-06-11 14:35:54',1623422154,NULL),(1871673628,18242860,1,2053796,1,1,1,'A',1,0.925234,239,721252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 321}}',74.6579,172661551,258852,NULL,'2022-06-16 10:12:49',1655374369,NULL),(1871764168,18242860,1,329283,1,1,1,'A',1,0.918689,259,667465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 352}, \"maximum_statistics\": {\"great\": 412}}',74.6688,172663204,360266,NULL,'2022-06-16 11:50:53',1655380253,NULL),(1869146000,18242860,1,2278318,1,1,1,'A',1,0.968593,191,789346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 377}, \"maximum_statistics\": {\"great\": 398}}',75.1079,168801100,299227,NULL,'2022-01-05 20:55:49',1641416149,NULL),(1867688495,18242860,1,2962696,1,1,1,'S',1,0.971154,312,843511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 294}, \"maximum_statistics\": {\"great\": 312}}',75.7154,166663417,350628,NULL,'2021-10-15 18:25:41',1634322341,NULL),(1867021882,18242860,1,2982722,1,1,1,'S',1,0.955959,193,807127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 176}, \"maximum_statistics\": {\"great\": 193}}',75.7502,165711343,169190,NULL,'2021-09-10 16:07:25',1631290045,NULL),(1864831887,18242860,1,2411513,1,1,1,'S',1,0.986647,337,907811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 328}, \"maximum_statistics\": {\"great\": 337}}',76.0091,162463087,373788,NULL,'2021-05-29 15:44:48',1622303088,NULL),(1867658832,18242860,1,1657945,1,1,1,'S',1,0.96962,395,809592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 371}, \"maximum_statistics\": {\"great\": 395}}',76.0447,166491360,348892,NULL,'2021-10-09 13:37:25',1633786645,NULL),(1871025841,18242860,1,3228392,1,1,1,'A',1,0.966797,254,868077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 256}}',76.4971,171741807,252726,NULL,'2022-05-08 11:15:23',1652008523,NULL),(1871497880,18242860,1,1938195,1,1,1,'S',1,0.983137,593,852955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 573}, \"maximum_statistics\": {\"great\": 593}}',77.0691,172322771,615337,NULL,'2022-06-01 19:39:27',1654112367,NULL),(1869127112,18242860,1,2682048,1,1,1,'A',1,0.966587,348,777931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 392}, \"maximum_statistics\": {\"great\": 419}}',77.9036,168801383,456924,NULL,'2022-01-05 21:10:15',1641417015,NULL),(1869101651,18242860,1,3335503,1,1,1,'S',1,0.958599,157,841527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 144}, \"maximum_statistics\": {\"great\": 157}}',77.9464,168717453,133052,NULL,'2022-01-02 12:12:53',1641125573,NULL),(1872188817,18242860,1,3210033,1,1,1,'S',1,0.978049,205,855093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',78.2064,173478458,185810,NULL,'2022-07-22 20:27:15',1658521635,NULL),(1868823898,18242860,1,749857,1,1,1,'S',1,0.971787,319,869228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 301}, \"maximum_statistics\": {\"great\": 319}}',78.3355,168309500,326070,NULL,'2021-12-17 19:22:29',1639768949,NULL),(1871321312,18242860,1,2409492,1,1,1,'A',1,0.925038,489,699245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 602}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',78.9724,172102843,569678,NULL,'2022-05-23 15:23:16',1653319396,NULL),(1870930391,18242860,1,2787166,1,1,1,'S',1,0.969697,363,838264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 341}, \"maximum_statistics\": {\"great\": 363}}',78.9796,171581353,366790,NULL,'2022-05-01 13:13:17',1651410797,NULL),(1864885475,18242860,1,2290072,1,1,1,'S',1,0.996805,313,888134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 313}}',79.2158,162471849,367588,NULL,'2021-05-29 20:40:38',1622320838,NULL),(1868974699,18242860,1,3353681,1,1,1,'S',1,0.998901,455,984054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 454}, \"maximum_statistics\": {\"great\": 455}}',80.1619,168514321,451662,NULL,'2021-12-25 17:43:20',1640454200,NULL),(1872239175,18242860,1,1415549,1,1,1,'A',1,0.905534,380,643894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 438}, \"maximum_statistics\": {\"great\": 524}}',82.069,173338875,444256,NULL,'2022-07-16 08:17:06',1657959426,NULL),(1865258417,18242860,1,2868400,1,1,1,'S',1,0.973154,447,873987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',82.2943,162928412,465580,NULL,'2021-06-12 18:54:08',1623524048,NULL),(1871107039,18242860,1,2683262,1,1,1,'S',1,0.966667,195,861850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 195}}',83.0978,171746130,174826,NULL,'2022-05-08 14:19:20',1652019560,NULL),(1871042337,18242860,1,813357,0,1,1,'A',1,0.962659,235,789480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 513}, \"maximum_statistics\": {\"great\": 549}}',83.8068,171695528,492366,NULL,'2022-05-06 17:22:59',1651857779,NULL),(1871390433,18242860,1,2792877,1,1,1,'A',1,0.943269,203,731281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 476}, \"maximum_statistics\": {\"great\": 520}}',84.0491,172022372,419542,NULL,'2022-05-20 12:44:00',1653050640,NULL),(1871297541,18242860,1,2364268,1,1,1,'A',1,0.96338,306,830889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 355}}',84.7385,172166124,323320,NULL,'2022-05-26 10:51:59',1653562319,NULL),(1872626150,18242860,1,2055858,1,1,1,'A',1,0.963023,165,804750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 311}}',84.7671,174055343,253506,NULL,'2022-08-19 22:16:56',1660947416,NULL),(1868981083,18242860,1,2184186,1,1,1,'S',1,0.984127,126,871533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',84.7897,168647505,104600,NULL,'2021-12-30 18:13:39',1640888019,NULL),(1868919132,18242860,1,1649417,1,1,1,'S',1,0.987013,539,895258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 525}, \"maximum_statistics\": {\"great\": 539}}',85.0091,168514468,516202,NULL,'2021-12-25 17:51:04',1640454664,NULL),(1869623428,18242860,1,2432723,1,1,1,'S',1,0.985714,140,866415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',85.3819,169567423,109000,NULL,'2022-02-05 15:55:58',1644076558,NULL),(1871462825,18242860,1,3226779,1,1,1,'A',1,0.942771,166,879531,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 147}, \"maximum_statistics\": {\"great\": 166}}',85.463,172365891,160553,NULL,'2022-06-03 17:59:17',1654279157,NULL),(1872642222,18242860,1,281523,1,1,1,'S',1,0.972973,148,840405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',85.8268,173947830,122420,NULL,'2022-08-14 10:39:35',1660473575,NULL),(1864829144,18242860,1,830083,0,1,1,'A',1,0.983227,459,800673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 613}, \"maximum_statistics\": {\"great\": 626}}',86.2032,162386439,503929,NULL,'2021-05-27 14:09:38',1622124578,NULL),(1871343289,18242860,1,2946922,1,1,1,'S',1,0.962963,351,857159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 325}, \"maximum_statistics\": {\"great\": 351}}',86.4487,172005437,354820,NULL,'2022-05-19 16:47:00',1652978820,NULL),(1871192120,18242860,1,2586950,1,1,1,'S',1,0.989744,195,901479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',86.5081,171860461,195892,NULL,'2022-05-13 15:49:57',1652456997,NULL),(1868858823,18242860,1,2183849,1,1,1,'S',1,0.995968,124,868121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 124}}',86.6234,168535497,103850,NULL,'2021-12-26 14:24:45',1640528685,NULL),(1868188917,18242860,1,3162854,1,1,1,'S',1,0.974648,355,881660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 337}, \"maximum_statistics\": {\"great\": 355}}',86.6752,167353419,352660,NULL,'2021-11-09 18:39:48',1636483188,NULL),(1871323683,18242860,1,2411516,1,1,1,'A',1,0.939523,346,734706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 537}, \"maximum_statistics\": {\"great\": 587}}',86.8961,172024207,535722,NULL,'2022-05-20 14:17:45',1653056265,NULL),(1871452638,18242860,1,2480789,1,1,1,'S',1,0.958537,410,820566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 376}, \"maximum_statistics\": {\"great\": 410}}',88.5955,172365290,438230,NULL,'2022-06-03 17:29:18',1654277358,NULL),(1871333498,18242860,1,2683262,1,1,1,'S',1,0.95641,195,879785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 195}}',88.7508,172005849,176888,NULL,'2022-05-19 17:07:08',1652980028,NULL),(1871330548,18242860,1,3449286,1,1,1,'A',1,0.966216,393,838778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 624}, \"maximum_statistics\": {\"great\": 666}}',89.4641,172005208,677170,NULL,'2022-05-19 16:36:14',1652978174,NULL),(1871340272,18242860,1,3191211,1,1,1,'S',1,0.990654,321,928384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 321}}',90.3001,172005657,346290,NULL,'2022-05-19 16:57:55',1652979475,NULL),(1868235378,18242860,1,3076506,1,1,1,'S',1,0.970588,442,864720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 416}, \"maximum_statistics\": {\"great\": 442}}',90.6679,167448682,461580,NULL,'2021-11-13 12:43:19',1636807399,NULL),(1865171389,18242860,1,2630224,1,1,1,'A',1,0.98368,228,824932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 337}}',92.3746,162981080,289656,NULL,'2021-06-14 12:57:03',1623675423,NULL),(1871380059,18242860,1,2523231,1,1,1,'A',1,0.90681,425,317786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 41, \"great\": 949}, \"maximum_statistics\": {\"great\": 1116}}',94.5984,172004826,580860,NULL,'2022-05-19 16:16:55',1652977015,NULL),(1872751327,18242860,1,2523231,1,1,1,'A',1,0.905914,496,652523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 40, \"great\": 946, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1116}}',94.7109,174130117,902720,NULL,'2022-08-23 19:53:07',1661284387,NULL),(1871504829,18242860,1,3071254,1,1,1,'S',1,0.965812,117,938122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 117}}',94.7933,172246717,95325,NULL,'2022-05-29 13:29:55',1653830995,NULL),(1865122947,18242860,1,2833231,1,1,1,'A',1,0.971338,300,809892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 448}, \"maximum_statistics\": {\"great\": 471}}',94.9472,162825659,460530,NULL,'2021-06-09 14:27:08',1623248828,NULL),(1868047190,18242860,1,3227208,1,1,1,'S',1,0.990603,1011,925387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 992}, \"maximum_statistics\": {\"great\": 1011}}',95.8304,167195459,1113260,NULL,'2021-11-03 18:44:49',1635965089,NULL),(1871500889,18242860,1,3282698,1,1,1,'S',1,0.957944,214,826791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 214}}',95.9412,172300382,191780,NULL,'2022-05-31 19:01:39',1654023699,NULL),(1871420791,18242860,1,855271,1,1,1,'A',1,0.944846,553,835721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 492}, \"maximum_statistics\": {\"great\": 553}}',96.7952,172369927,517246,NULL,'2022-06-03 21:28:55',1654291735,NULL),(1869114343,18242860,1,1200898,1,1,1,'A',1,0.981178,408,862136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 591}, \"maximum_statistics\": {\"great\": 611}}',98.2205,168801501,630704,NULL,'2022-01-05 21:16:21',1641417381,NULL),(1871517085,18242860,1,3098250,1,1,1,'A',1,0.968023,329,802365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 487}, \"maximum_statistics\": {\"great\": 516}}',101.43,172198881,444450,NULL,'2022-05-27 18:42:09',1653676929,NULL),(1871511818,18242860,1,2359642,1,1,1,'S',1,0.985685,489,863522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 475}, \"maximum_statistics\": {\"great\": 489}}',101.667,172294770,517160,NULL,'2022-05-31 14:10:55',1654006255,NULL),(1871394561,18242860,1,2800339,1,1,1,'A',1,0.968919,300,864959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 348}, \"maximum_statistics\": {\"great\": 370}}',102.321,172163706,347613,NULL,'2022-05-26 08:13:59',1653552839,NULL),(1871708896,18242860,1,3579756,1,1,1,'S',1,0.962085,422,836477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 390}, \"maximum_statistics\": {\"great\": 422}}',105.716,172672678,437330,NULL,'2022-06-16 19:44:20',1655408660,NULL),(1871370799,18242860,1,2280200,1,1,1,'A',1,0.951688,408,739439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 795}, \"maximum_statistics\": {\"great\": 859}}',107.701,172166408,769690,NULL,'2022-05-26 11:10:42',1653563442,NULL),(1871485309,18242860,1,3262206,1,1,1,'S',1,0.99359,390,938810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385}, \"maximum_statistics\": {\"great\": 390}}',109.091,172300147,410130,NULL,'2022-05-31 18:49:01',1654022941,NULL),(1871305240,18242860,1,3122267,1,1,1,'S',1,0.976744,301,870421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 301}}',110.546,172146997,319620,NULL,'2022-05-25 14:08:47',1653487727,NULL),(1871606225,18242860,1,2484845,1,1,1,'S',1,0.990323,155,891497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 155}}',112.067,172501861,162850,NULL,'2022-06-09 14:32:43',1654785163,NULL),(1871594036,18242860,1,3506344,1,1,1,'A',1,0.978659,324,949181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 316}, \"maximum_statistics\": {\"great\": 328}}',112.669,172480122,330010,NULL,'2022-06-08 14:24:40',1654698280,NULL),(1876723213,18242860,1,1831844,1,1,1,'S',1,0.983495,515,905165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 498}, \"maximum_statistics\": {\"great\": 515}}',113.665,180087736,569310,NULL,'2023-07-30 16:01:45',1690732905,NULL),(1874757104,18242860,1,3802198,1,1,1,'S',1,0.985,200,889207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 200}}',114.626,177180867,209720,NULL,'2023-02-04 14:19:29',1675520369,NULL),(1871463478,18242860,1,3494662,1,1,1,'S',1,0.992281,583,920898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 574}, \"maximum_statistics\": {\"great\": 583}}',115.291,172365473,677650,NULL,'2022-06-03 17:37:34',1654277854,NULL),(1871333666,18242860,1,3183183,1,1,1,'A',1,0.987517,395,874774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 708}, \"maximum_statistics\": {\"great\": 721}}',116.372,172022246,712570,NULL,'2022-05-20 12:34:54',1653050094,NULL),(1871283037,18242860,1,3277486,1,1,1,'A',1,0.95896,522,799904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 676}, \"maximum_statistics\": {\"great\": 731}}',118.942,172130809,737144,NULL,'2022-05-24 19:34:23',1653420863,NULL),(1871610118,18242860,1,3006142,1,1,1,'A',1,0.972585,382,874464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 383}}',122.694,172480239,409528,NULL,'2022-06-08 14:30:12',1654698612,NULL),(1871383590,18242860,1,3502894,1,1,1,'S',1,0.991003,389,986715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 389}}',123.037,172022159,430440,NULL,'2022-05-20 12:30:18',1653049818,NULL),(1871129624,18242860,1,3348741,1,1,1,'S',1,0.975359,487,886537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 463}, \"maximum_statistics\": {\"great\": 487}}',125.276,171764802,500960,NULL,'2022-05-09 10:00:10',1652090410,NULL),(1871298919,18242860,1,3105300,1,1,1,'S',1,0.989637,193,884543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 193}}',126.086,172005357,166380,NULL,'2022-05-19 16:42:31',1652978551,NULL),(1871352602,18242860,1,242822,1,1,1,'A',1,0.960822,532,799676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 1460}, \"maximum_statistics\": {\"great\": 1557}}',128.871,172144035,1706932,NULL,'2022-05-25 11:40:33',1653478833,NULL),(1871784298,18242860,1,3258013,1,1,1,'A',1,0.980469,280,855001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 494}, \"maximum_statistics\": {\"great\": 512}}',136.007,172663391,499646,NULL,'2022-06-16 11:59:59',1655380799,NULL),(1871661107,18242860,1,3317304,1,1,1,'A',1,0.977413,483,873763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 487}}',136.752,172479815,510380,NULL,'2022-06-08 14:08:09',1654697289,NULL),(1865838347,18243564,1,487707,0,1,1,'B',1,0.862069,85,565610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',8.48063,163847640,38978,NULL,'2021-07-11 13:58:18',1626011898,NULL),(1877719021,18244943,1,46804,0,1,1,'C',1,0.726293,44,256856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 146, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',3.99518,181454260,77112,NULL,'2023-11-04 01:51:43',1699062703,NULL),(1877741481,18244943,1,74499,0,1,1,'C',1,0.792135,71,350759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 183}, \"maximum_statistics\": {\"great\": 267}}',10.7287,181454359,100279,NULL,'2023-11-04 02:00:17',1699063217,NULL),(1877754528,18244943,1,1717845,0,1,1,'B',1,0.865385,194,534268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 298, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 390}}',16.3266,181454203,231647,NULL,'2023-11-04 01:46:32',1699062392,NULL),(1867062786,18244943,1,2280559,1,1,1,'B',1,0.826039,63,396477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 332}, \"maximum_statistics\": {\"great\": 457}}',17.8839,165887620,161452,NULL,'2021-09-17 02:17:48',1631845068,NULL),(1867079848,18244943,1,2323081,1,1,1,'B',1,0.87574,65,491417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 264}, \"maximum_statistics\": {\"great\": 338}}',18.5883,165746383,132510,NULL,'2021-09-11 19:41:37',1631389297,NULL),(1861730559,18246011,1,1832115,0,1,1,'C',1,0.708661,16,211605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 75}, \"maximum_statistics\": {\"great\": 127}}',1.94174,157711148,31526,NULL,'2021-01-11 18:56:06',1610391366,NULL),(1875949352,18246011,1,3363597,1,1,1,'A',1,0.957143,69,840163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',17.5619,179007570,33886,NULL,'2023-05-22 11:14:58',1684754098,NULL),(2516494592,18246011,1,3367374,1,1,1,'S',1,0.971311,122,872462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 122}}',36.8651,183175788,90998,NULL,'2024-03-16 14:55:00',1710600900,NULL),(1875015787,18250249,1,3453278,1,1,1,'B',1,0.865672,134,621872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 98}, \"maximum_statistics\": {\"great\": 134}}',15.2921,177682184,100622,NULL,'2023-03-05 01:28:56',1677979736,NULL),(1866466630,18260231,1,1993085,0,1,1,'D',1,0.696507,39,206435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 121}, \"maximum_statistics\": {\"great\": 229}}',2.36994,164839687,63074,NULL,'2021-08-11 17:25:12',1628702712,NULL),(1878000972,18260231,1,3955106,1,1,1,'C',1,0.792035,36,368373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 113}}',6.24542,181813270,50006,NULL,'2023-12-01 19:49:26',1701460166,NULL),(1878008269,18260231,1,3955108,1,1,1,'C',1,0.770349,53,317513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 172}}',7.30304,181813305,68290,NULL,'2023-12-01 19:52:46',1701460366,NULL),(1878004893,18260231,1,3955107,1,1,1,'B',1,0.876471,37,511701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 85}}',9.05403,181813257,42694,NULL,'2023-12-01 19:47:47',1701460067,NULL),(1878069685,18260231,1,2056288,0,1,1,'B',1,0.870518,46,471342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 203}, \"maximum_statistics\": {\"great\": 251}}',12.4437,181993310,115743,NULL,'2023-12-15 17:59:26',1702663166,NULL),(1870249402,18260754,1,1442771,0,1,1,'D',1,0.598958,27,208019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 34}, \"maximum_statistics\": {\"great\": 96}}',0.388448,170373183,81006,NULL,'2022-03-10 20:57:56',1646945876,NULL),(1859322817,18262936,1,2056288,0,1,1,'C',1,0.756972,69,292904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 150}, \"maximum_statistics\": {\"great\": 251}}',4.65445,153880475,99320,NULL,'2020-08-27 00:34:25',1598488465,NULL),(1859315007,18262936,1,1773278,0,1,1,'B',1,0.866379,118,525811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 181}, \"maximum_statistics\": {\"great\": 232}}',11.9028,153896062,132604,NULL,'2020-08-27 14:47:39',1598539659,NULL),(1859489838,18262936,1,1920739,0,1,1,'B',1,0.878846,183,583977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 260}}',16.2295,154095680,186044,NULL,'2020-09-04 10:23:50',1599215030,NULL),(1875546272,18265176,1,1774604,0,1,1,'C',1,0.750716,56,275093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 28, \"great\": 203}, \"maximum_statistics\": {\"great\": 349}}',4.95323,178450547,104332,NULL,'2023-04-17 20:10:04',1681762204,NULL),(1870607309,18271807,1,1102044,1,1,1,'A',1,0.989712,181,817619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 239}, \"maximum_statistics\": {\"great\": 243, \"legacy_combo_increase\": 1}}',NULL,170929820,237564,NULL,'2022-04-03 09:36:50',1648978610,NULL),(1866024255,18271807,1,3037657,0,1,1,'C',1,0.7125,15,247774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 40}}',3.28691,164132527,9791,NULL,'2021-07-20 12:36:27',1626784587,NULL),(1873717414,18271807,1,3037434,0,1,1,'C',1,0.77,38,304106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 100}}',9.81008,175775270,30020,NULL,'2022-11-19 20:10:55',1668888655,NULL),(1871290314,18271807,1,3081833,1,1,1,'C',1,0.795796,74,357633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 233}, \"maximum_statistics\": {\"great\": 333}}',10.061,172030213,127452,NULL,'2022-05-20 19:07:44',1653073664,NULL),(1865978836,18271807,1,1505262,1,1,1,'S',1,0.952381,84,770005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',15.259,164197938,50751,NULL,'2021-07-22 14:20:54',1626963654,NULL),(1865598753,18271807,1,2644184,1,1,1,'S',1,0.971429,35,741375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 35}}',15.4139,163612575,28533,NULL,'2021-07-04 09:59:05',1625392745,NULL),(1866024214,18271807,1,3037657,0,1,1,'S',1,0.9875,40,796283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',17.9943,164132478,16997,NULL,'2021-07-20 12:34:12',1626784452,NULL),(1866004786,18271807,1,2038259,1,1,1,'S',1,0.955224,67,683305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',18.5762,164199839,36596,NULL,'2021-07-22 15:35:23',1626968123,NULL),(1867789861,18271807,1,3076272,1,1,1,'S',1,0.980769,78,820337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',21.9155,166720909,56044,NULL,'2021-10-17 13:43:52',1634478232,NULL),(1870812976,18271807,1,2854813,0,1,1,'B',1,0.873444,73,495050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 191}, \"maximum_statistics\": {\"great\": 241}}',22.3393,171300696,106808,NULL,'2022-04-19 11:55:24',1650369324,NULL),(1868586720,18271807,1,3322596,0,1,1,'S',1,0.970588,68,760284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',22.5691,167878610,43289,NULL,'2021-11-30 18:33:00',1638297180,NULL),(1866909631,18271807,1,2879863,0,1,1,'S',1,0.973913,115,806627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',23.2599,165410370,77529,NULL,'2021-08-30 10:24:16',1630319056,NULL),(1867636211,18271807,1,2332173,1,1,1,'S',1,0.980769,130,867522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 130}}',23.6814,166518713,83493,NULL,'2021-10-10 11:18:57',1633864737,NULL),(1865998824,18271807,1,2403588,1,1,1,'S',1,0.956204,137,806635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',23.7473,164199608,98322,NULL,'2021-07-22 15:25:32',1626967532,NULL),(1867525841,18271807,1,2644183,1,1,1,'S',1,0.961538,65,747100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',23.874,166330777,52144,NULL,'2021-10-03 07:30:48',1633246248,NULL),(1866862755,18271807,1,3081834,1,1,1,'S',1,0.953757,173,770690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 173}}',25.6248,165381893,128767,NULL,'2021-08-29 10:44:27',1630233867,NULL),(1873761754,18271807,1,1161585,0,1,1,'B',1,0.887665,91,526274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 373}, \"maximum_statistics\": {\"great\": 454}}',25.7187,175775319,221112,NULL,'2022-11-19 20:15:00',1668888900,NULL),(1867705066,18271807,1,3132463,1,1,1,'X',1,1,108,841122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',25.7205,166718261,70596,NULL,'2021-10-17 11:57:01',1634471821,NULL),(1871047154,18271807,1,818076,0,1,1,'B',1,0.891732,220,659098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 254}}',25.801,171643959,201696,NULL,'2022-05-04 09:07:32',1651655252,NULL),(1867644429,18271807,1,2536528,1,1,1,'S',1,0.975556,225,880014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214}, \"maximum_statistics\": {\"great\": 225}}',26.5669,166518624,177486,NULL,'2021-10-10 11:14:50',1633864490,NULL),(1866118207,18271807,1,247964,0,1,1,'S',1,0.971774,124,839320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',26.813,164253364,96953,NULL,'2021-07-24 08:33:31',1627115611,NULL),(1866154937,18271807,1,2296967,1,1,1,'S',1,0.965035,143,761028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 143}}',27.3702,164253216,105941,NULL,'2021-07-24 08:25:53',1627115153,NULL),(1866817099,18271807,1,3037752,0,1,1,'S',1,0.964286,56,788786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',27.6318,165381845,28778,NULL,'2021-08-29 10:41:42',1630233702,NULL),(1867730215,18271807,1,1946493,0,1,1,'S',1,0.984375,128,843510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',27.7445,166717815,100995,NULL,'2021-10-17 11:39:04',1634470744,NULL),(1866057063,18271807,1,818248,0,1,1,'S',1,0.985294,102,831519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 102}}',28.0213,164222567,73653,NULL,'2021-07-23 09:16:33',1627031793,NULL),(1866887555,18271807,1,2365334,1,1,1,'S',1,0.983871,124,862628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',28.0287,165518026,89388,NULL,'2021-09-03 11:32:00',1630668720,NULL),(1867634628,18271807,1,3037640,0,1,1,'A',1,0.924051,79,348385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 79}}',29.5945,166582458,33800,NULL,'2021-10-12 18:39:51',1634063991,NULL),(1868033942,18271807,1,2756518,1,1,1,'S',1,0.974359,195,846470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 195}}',30.5937,167117339,158219,NULL,'2021-10-31 16:22:03',1635697323,NULL),(1867617632,18271807,1,2038258,1,1,1,'S',1,0.952381,126,741146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 126}}',31.1608,166542956,102224,NULL,'2021-10-11 07:16:49',1633936609,NULL),(1867904416,18271807,1,1628028,0,1,1,'A',1,0.945876,110,699930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 194}}',31.5399,166990501,138072,NULL,'2021-10-27 11:43:59',1635335039,NULL),(1866837899,18271807,1,818077,0,1,1,'S',1,0.980769,156,848381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',32.3234,165518161,112977,NULL,'2021-09-03 11:37:37',1630669057,NULL),(1874585690,18271807,1,3037640,0,1,1,'A',1,0.943038,79,759604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',32.6608,176899949,45988,NULL,'2023-01-19 19:36:12',1674156972,NULL),(1867570330,18271807,1,2799866,1,1,1,'S',1,0.963964,222,749057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 222}}',32.7949,166543293,175538,NULL,'2021-10-11 07:36:44',1633937804,NULL),(1866073585,18271807,1,468990,0,1,1,'S',1,0.956081,148,746729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 148}}',32.9472,164253285,108518,NULL,'2021-07-24 08:29:25',1627115365,NULL),(1867689120,18271807,1,2137035,1,1,1,'S',1,0.980132,151,851954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 151}}',33.115,166543037,129004,NULL,'2021-10-11 07:21:08',1633936868,NULL),(1867690340,18271807,1,1817574,1,1,1,'S',1,0.971098,173,852463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 173}}',33.432,166519748,139954,NULL,'2021-10-10 12:05:24',1633867524,NULL),(1867612886,18271807,1,2854814,1,1,1,'S',1,0.989726,146,852086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 146}}',33.5365,166519462,109399,NULL,'2021-10-10 11:52:47',1633866767,NULL),(1867674891,18271807,1,2768815,1,1,1,'S',1,0.978814,236,851723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 236}}',33.6165,166519635,201442,NULL,'2021-10-10 12:00:34',1633867234,NULL),(1868072061,18271807,1,2807612,1,1,1,'S',1,0.968085,188,853652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',34.1127,167112680,180528,NULL,'2021-10-31 13:20:18',1635686418,NULL),(1874021962,18271807,1,2879862,0,1,1,'A',1,0.915556,151,651812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 225}}',34.5705,176043203,162090,NULL,'2022-12-04 15:48:30',1670168910,NULL),(1871362826,18271807,1,2742108,0,1,1,'B',1,0.894249,167,576742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 445}, \"maximum_statistics\": {\"great\": 539}}',34.9024,172043945,366384,NULL,'2022-05-21 08:38:50',1653122330,NULL),(1868023257,18271807,1,247963,0,1,1,'S',1,0.959302,172,785155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 172}}',35.1002,167117388,141224,NULL,'2021-10-31 16:24:07',1635697447,NULL),(1866042333,18271807,1,2337467,1,1,1,'S',1,0.972973,370,859845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 350}, \"maximum_statistics\": {\"great\": 370}}',36.2045,164382075,324652,NULL,'2021-07-28 08:57:19',1627462639,NULL),(1867710360,18271807,1,468989,0,1,1,'S',1,0.954976,211,759019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',36.5394,166696810,189786,NULL,'2021-10-16 18:50:22',1634410222,NULL),(1867599235,18271807,1,2476773,1,1,1,'S',1,0.997685,216,884596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 216}}',36.8065,166518245,183448,NULL,'2021-10-10 10:56:08',1633863368,NULL),(1867648733,18271807,1,2544729,1,1,1,'S',1,0.96875,96,782012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',38.6192,166582243,70734,NULL,'2021-10-12 18:30:57',1634063457,NULL),(1870595588,18271807,1,1715243,0,1,1,'S',1,0.98,150,785141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',38.73,170929881,134010,NULL,'2022-04-03 09:40:47',1648978847,NULL),(1874601031,18271807,1,3889538,1,1,1,'S',1,0.968373,332,846411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 311}, \"maximum_statistics\": {\"great\": 332}}',38.7738,176899892,352794,NULL,'2023-01-19 19:31:59',1674156719,NULL),(1870593994,18271807,1,2791140,1,1,1,'S',1,0.963675,234,860550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 217}, \"maximum_statistics\": {\"great\": 234}}',39.1517,170929729,228376,NULL,'2022-04-03 09:30:43',1648978243,NULL),(1866048500,18271807,1,1164264,1,1,1,'S',1,0.977966,295,885342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 282}, \"maximum_statistics\": {\"great\": 295}}',39.3925,164357971,257724,NULL,'2021-07-27 15:16:33',1627398993,NULL),(1877067531,18271807,1,3522993,1,1,1,'S',1,0.988,250,843775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 250}}',41.2998,180530322,227063,NULL,'2023-08-28 21:41:24',1693258884,NULL),(1871297034,18271807,1,2363799,1,1,1,'A',1,0.958333,155,777443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 180}}',42.2553,172030303,140678,NULL,'2022-05-20 19:12:05',1653073925,NULL),(1867595466,18271807,1,2239272,1,1,1,'S',1,0.986033,179,877606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',42.407,166571129,164784,NULL,'2021-10-12 09:12:34',1634029954,NULL),(1867599648,18271807,1,2478011,1,1,1,'S',1,0.99061,213,880092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 213}}',42.5976,166571051,199530,NULL,'2021-10-12 09:04:17',1634029457,NULL),(2972926176,18271807,1,1817573,1,1,1,'A',1,0.946215,213,764105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 251}}',43.7471,184242109,193067,NULL,'2024-06-10 09:15:32',1718010932,NULL),(1868032681,18271807,1,2560852,1,1,1,'S',1,0.978667,375,838316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 359}, \"maximum_statistics\": {\"great\": 375}}',44.0778,167117568,404208,NULL,'2021-10-31 16:31:13',1635697873,NULL),(1877033935,18271807,1,3109838,1,1,1,'S',1,0.990074,403,896333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 395}, \"maximum_statistics\": {\"great\": 403}}',45.9848,180411955,372528,NULL,'2023-08-20 20:39:12',1692563952,NULL),(1871025718,18271807,1,2756506,1,1,1,'A',1,0.944444,311,772278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 333}}',47.479,171643891,316672,NULL,'2022-05-04 09:02:37',1651654957,NULL),(1872694625,18278864,1,1564492,1,1,1,'A',1,0.962941,607,788606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 793}, \"maximum_statistics\": {\"great\": 850}}',NULL,174159845,819408,NULL,'2022-08-25 13:32:52',1661434372,NULL),(1870644195,18278864,1,2923535,1,1,1,'D',1,0.601313,200,17306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 331, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 5558}}',NULL,171067440,218775,NULL,'2022-04-09 13:19:49',1649510389,NULL),(1870386200,18278864,1,315,0,1,1,'D',1,0.574561,30,149274,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 44}, \"maximum_statistics\": {\"great\": 114}}',2.24128,170701088,22394,NULL,'2022-03-24 17:39:24',1648143564,NULL),(1871139656,18278864,1,3561026,1,1,1,'B',1,0.828571,35,182932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 23}, \"maximum_statistics\": {\"great\": 35}}',4.21188,171634478,17928,NULL,'2022-05-03 20:51:49',1651611109,NULL),(1863456546,18278864,1,2223391,0,1,1,'B',1,0.830357,52,437809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',6.24933,160235255,39002,NULL,'2021-03-29 08:03:55',1617005035,NULL),(1871139668,18278864,1,3561026,1,1,1,'A',1,0.928571,35,578448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 30}, \"maximum_statistics\": {\"great\": 35}}',9.20084,171634502,27726,NULL,'2022-05-03 20:52:33',1651611153,NULL),(1861822087,18278864,1,906953,0,1,1,'C',1,0.734545,98,303260,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',10.0814,157799420,112458,NULL,'2021-01-14 22:51:21',1610664681,NULL),(1872687148,18278864,1,3724454,1,1,1,'C',1,0.763838,62,75070,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 185}, \"maximum_statistics\": {\"great\": 271}}',10.189,174082711,73949,NULL,'2022-08-21 08:01:51',1661068911,NULL),(1870944446,18278864,1,2132808,1,1,1,'C',1,0.797753,40,179184,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',11.4668,171438708,36341,NULL,'2022-04-25 07:48:06',1650872886,NULL),(1862259664,18278864,1,1675836,0,1,1,'C',1,0.784188,61,341568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 165}, \"maximum_statistics\": {\"great\": 234}}',13.0104,158381942,80410,NULL,'2021-02-03 00:25:04',1612311904,NULL),(1870386181,18278864,1,315,0,1,1,'C',1,0.75,58,341781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 114}}',20.9761,170701067,37790,NULL,'2022-03-24 17:38:45',1648143525,NULL),(1862189682,18278864,1,699,0,1,1,'C',1,0.757895,102,302418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 61, \"great\": 355}, \"maximum_statistics\": {\"great\": 570}}',21.8434,158382121,244614,NULL,'2021-02-03 00:34:16',1612312456,NULL),(1861844014,18278864,1,958160,0,1,1,'B',1,0.818287,85,381088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',22.1873,157894284,175098,NULL,'2021-01-18 04:37:26',1610944646,NULL),(1870908438,18278864,1,19593,1,1,1,'C',1,0.774951,47,160218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 52, \"great\": 333}, \"maximum_statistics\": {\"great\": 511}}',22.4403,171438964,143150,NULL,'2022-04-25 08:08:32',1650874112,NULL),(1877027191,18278864,1,3907453,1,1,1,'B',1,0.801163,89,202477,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 67, \"great\": 326}, \"maximum_statistics\": {\"great\": 430}}',24.3367,180334911,148570,NULL,'2023-08-15 13:36:42',1692106602,NULL),(1871139691,18278864,1,3561026,1,1,1,'S',1,0.985714,35,880383,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',25.5719,171634669,31562,NULL,'2022-05-03 21:02:05',1651611725,NULL),(1869689896,18278864,1,2328044,1,1,1,'C',1,0.75431,150,353499,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 211}, \"maximum_statistics\": {\"great\": 348}}',25.7794,169634939,158874,NULL,'2022-02-08 07:03:05',1644303785,NULL),(1876967071,18278864,1,1153788,0,1,1,'C',1,0.786993,197,98477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 298, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1899}}',26.088,180335099,582531,NULL,'2023-08-15 13:52:25',1692107545,NULL),(1871139722,18278864,1,3561026,1,1,1,'SH',1,0.971429,35,1002934,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 35}}',26.2233,171634785,31548,NULL,'2022-05-03 21:09:06',1651612146,NULL),(1869199622,18278864,1,3333452,0,1,1,'B',1,0.856481,46,298177,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 108}}',26.2828,168858692,37305,NULL,'2022-01-08 04:29:11',1641616151,NULL),(1871139680,18278864,1,3561026,1,1,1,'X',1,1,35,793286,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',26.6464,171634555,28556,NULL,'2022-05-03 20:55:19',1651611319,NULL),(1869199581,18278864,1,3333452,0,1,1,'B',1,0.814815,49,229106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 108}}',26.8273,168858609,34961,NULL,'2022-01-08 04:25:48',1641615948,NULL),(1871139702,18278864,1,3561026,1,1,1,'SH',1,0.985714,35,913788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',27.6085,171634690,30840,NULL,'2022-05-03 21:03:14',1651611794,NULL),(1875521667,18278864,1,161805,0,1,1,'C',1,0.798444,137,203199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 96, \"great\": 518}, \"maximum_statistics\": {\"great\": 707}}',30.8791,178291299,248671,NULL,'2023-04-08 13:45:31',1680961531,NULL),(1871303443,18278864,1,2861377,1,1,1,'B',1,0.822394,126,410477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 365}, \"maximum_statistics\": {\"great\": 518}}',31.1411,172106383,241008,NULL,'2022-05-23 18:19:49',1653329989,NULL),(1869210187,18278864,1,1783742,1,1,1,'B',1,0.845161,65,232890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 244}, \"maximum_statistics\": {\"great\": 310}}',33.2846,168860264,104455,NULL,'2022-01-08 06:10:02',1641622202,NULL),(1870148768,18278864,1,3409204,1,1,1,'B',1,0.832071,97,231829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',33.525,170338478,185396,NULL,'2022-03-09 05:50:17',1646805017,NULL),(1870499875,18278864,1,3273617,1,1,1,'C',1,0.790361,103,187640,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',33.5254,170770974,133192,NULL,'2022-03-27 11:58:24',1648382304,NULL),(1870417320,18278864,1,45923,0,1,1,'C',1,0.794893,211,222749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 84, \"great\": 442}, \"maximum_statistics\": {\"great\": 607}}',33.7645,170818256,278631,NULL,'2022-03-29 14:10:36',1648563036,NULL),(1871513084,18278864,1,3085469,1,1,1,'B',1,0.800734,62,187785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 293}, \"maximum_statistics\": {\"great\": 409}}',34.0516,172251495,119045,NULL,'2022-05-29 17:10:47',1653844247,NULL),(1872173587,18278864,1,3168256,0,1,1,'C',1,0.765562,127,172791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 174, \"great\": 831}, \"maximum_statistics\": {\"great\": 1237}}',36.5842,173209327,386887,NULL,'2022-07-10 07:49:25',1657439365,NULL),(1874030850,18278864,1,3200296,1,1,1,'C',1,0.791993,84,185961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 147, \"great\": 818}, \"maximum_statistics\": {\"great\": 1149}}',36.7973,176117360,353508,NULL,'2022-12-08 21:27:57',1670534877,NULL),(1870466711,18278864,1,83437,0,1,1,'B',1,0.803604,115,212695,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 62, \"great\": 399}, \"maximum_statistics\": {\"great\": 555}}',37.4609,170818151,221493,NULL,'2022-03-29 14:04:19',1648562659,NULL),(1870150568,18278864,1,387811,0,1,1,'B',1,0.820343,100,405685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 75, \"great\": 560}, \"maximum_statistics\": {\"great\": 757}}',37.6345,170458061,345156,NULL,'2022-03-14 07:32:58',1647243178,NULL),(1859499240,18278864,1,1836309,0,1,1,'B',1,0.855422,132,473351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',39.4545,154343836,212660,NULL,'2020-09-14 04:06:24',1600056384,NULL),(1873031175,18278864,1,3660542,0,1,1,'B',1,0.83123,92,207260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 69, \"great\": 489}, \"maximum_statistics\": {\"great\": 634}}',40.7436,174486690,211388,NULL,'2022-09-11 23:40:43',1662939643,NULL),(1872761873,18278864,1,3098249,1,1,1,'A',1,0.936288,102,317028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 328}, \"maximum_statistics\": {\"great\": 361}}',41.4487,174197978,149278,NULL,'2022-08-27 12:57:16',1661605036,NULL),(1874867904,18278864,1,468992,0,1,1,'B',1,0.807792,164,425661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',42.3125,177418847,214733,NULL,'2023-02-18 08:15:28',1676708128,NULL),(1870386957,18278864,1,1492011,1,1,1,'B',1,0.898374,91,324529,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 123}}',44.4551,170855955,48462,NULL,'2022-03-31 08:33:14',1648715594,NULL),(1870915820,18278864,1,3384298,1,1,1,'B',1,0.876667,97,277857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 241}, \"maximum_statistics\": {\"great\": 300}}',45.1945,171438705,113828,NULL,'2022-04-25 07:47:16',1650872836,NULL),(1869132957,18278864,1,1545884,1,1,1,'B',1,0.884106,87,286393,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 256}, \"maximum_statistics\": {\"great\": 302}}',45.5452,168860301,121162,NULL,'2022-01-08 06:12:51',1641622371,NULL),(1876830543,18278864,1,2650552,1,1,1,'A',1,0.930233,215,771643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 185}, \"maximum_statistics\": {\"great\": 215}}',46.4764,180240407,179520,NULL,'2023-08-09 14:29:31',1691591371,NULL),(1871434493,18278864,1,2950703,1,1,1,'B',1,0.86747,53,229622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 249}}',46.919,172207829,76200,NULL,'2022-05-28 03:24:04',1653708244,NULL),(1877039837,18278864,1,4128980,1,1,1,'B',1,0.868056,102,511515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 216}}',48.2273,180360853,99010,NULL,'2023-08-17 08:32:57',1692261177,NULL),(1870386237,18278864,1,315,0,1,1,'C',1,0.79386,91,290181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 114}}',49.1286,170701615,44250,NULL,'2022-03-24 18:05:27',1648145127,NULL),(1870925702,18278864,1,2548602,0,1,1,'B',1,0.845029,70,448795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',49.9664,171439063,211572,NULL,'2022-04-25 08:17:23',1650874643,NULL),(1871423333,18278864,1,3458328,1,1,1,'B',1,0.882594,109,519360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 508}, \"maximum_statistics\": {\"great\": 609}}',50.8064,172216037,290454,NULL,'2022-05-28 11:35:25',1653737725,NULL),(1870826342,18278864,1,1853276,1,1,1,'C',1,0.779904,169,386241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 51, \"great\": 402}, \"maximum_statistics\": {\"great\": 627}}',51.878,171285791,277583,NULL,'2022-04-18 17:43:59',1650303839,NULL),(1870541503,18278864,1,2944445,0,1,1,'B',1,0.892308,87,270254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 60, \"great\": 570}, \"maximum_statistics\": {\"great\": 650}}',52.7343,170934125,262202,NULL,'2022-04-03 13:24:36',1648992276,NULL),(1871005033,18278864,1,3462264,1,1,1,'B',1,0.898601,145,312483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 243}, \"maximum_statistics\": {\"great\": 286}}',53.3256,171438690,127869,NULL,'2022-04-25 07:45:39',1650872739,NULL),(1870448229,18278864,1,1641637,1,1,1,'B',1,0.846461,100,244781,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 84, \"great\": 691}, \"maximum_statistics\": {\"great\": 876}}',54.7113,170818222,320374,NULL,'2022-03-29 14:08:45',1648562925,NULL),(1869209519,18278864,1,1783151,0,1,1,'A',1,0.906103,247,638453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 369}, \"maximum_statistics\": {\"great\": 426}}',55.1072,168860405,315646,NULL,'2022-01-08 06:18:44',1641622724,NULL),(1871402146,18278864,1,3260613,1,1,1,'B',1,0.846715,88,443593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 65, \"great\": 730}, \"maximum_statistics\": {\"great\": 959}}',58.4309,172186014,405192,NULL,'2022-05-27 07:40:18',1653637218,NULL),(1875998838,18278864,1,127062,0,1,1,'C',1,0.791941,120,412200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 51, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 608}}',58.637,178943522,308870,NULL,'2023-05-18 14:38:51',1684420731,NULL),(1862288898,18278864,1,1736334,0,1,1,'B',1,0.847072,131,229761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 348, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',60.0538,158381666,171814,NULL,'2021-02-03 00:11:03',1612311063,NULL),(1873610516,18278864,1,3820577,1,1,1,'B',1,0.850168,196,253741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 131, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1485}}',60.1809,175589576,623121,NULL,'2022-11-10 09:54:08',1668074048,NULL),(1862302431,18278864,1,1763479,0,1,1,'B',1,0.86129,107,533688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',60.7298,158382010,94030,NULL,'2021-02-03 00:28:52',1612312132,NULL),(1870531117,18278864,1,155195,0,1,1,'B',1,0.875397,148,521044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 514}, \"maximum_statistics\": {\"great\": 630}}',61.256,170981356,328384,NULL,'2022-04-05 16:17:45',1649175465,NULL),(1869711816,18278864,1,2578177,1,1,1,'A',1,0.984884,267,852462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 419, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 430}}',61.6699,169634667,311062,NULL,'2022-02-08 06:41:28',1644302488,NULL),(1869199596,18278864,1,3333452,1,1,1,'A',1,0.925926,108,453808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 92}, \"maximum_statistics\": {\"great\": 108}}',63.9077,168858662,59282,NULL,'2022-01-08 04:27:44',1641616064,NULL),(1869199606,18278864,1,3333452,1,1,1,'A',1,0.907407,108,840741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',64.5126,168858680,83164,NULL,'2022-01-08 04:28:34',1641616114,NULL),(1870938121,18278864,1,3048916,1,1,1,'A',1,0.905063,140,602411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 274}, \"maximum_statistics\": {\"great\": 316}}',64.5219,171438646,181730,NULL,'2022-04-25 07:41:00',1650872460,NULL),(1869199589,18278864,1,3333452,1,1,1,'A',1,0.949074,108,455357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',65.2537,168858647,58231,NULL,'2022-01-08 04:27:12',1641616032,NULL),(1872655966,18278864,1,757974,0,1,1,'B',1,0.869416,108,278762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 50, \"great\": 480}, \"maximum_statistics\": {\"great\": 582}}',65.3384,173934152,223546,NULL,'2022-08-13 16:50:33',1660409433,NULL),(1868996439,18278864,1,1266757,0,1,1,'B',1,0.851852,236,508654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',67.3056,168760958,307618,NULL,'2022-01-04 05:32:15',1641274335,NULL),(1870327288,18278864,1,3198185,1,1,1,'A',1,0.900563,140,565265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 458}, \"maximum_statistics\": {\"great\": 533}}',68.4224,170609108,281110,NULL,'2022-03-20 15:31:47',1647790307,NULL),(1869606490,18278864,1,3301263,1,1,1,'B',1,0.86921,93,269301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 53, \"great\": 595}, \"maximum_statistics\": {\"great\": 734}}',69.1875,169530005,285650,NULL,'2022-02-04 06:54:00',1643957640,NULL),(1869603611,18278864,1,1853276,1,1,1,'C',1,0.795056,147,417818,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 38, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',69.928,169413140,297174,NULL,'2022-01-30 06:40:26',1643524826,NULL),(1873612896,18278864,1,2100985,1,1,1,'B',1,0.865055,211,499959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 65, \"great\": 790}, \"maximum_statistics\": {\"great\": 993}}',70.8112,175560599,514160,NULL,'2022-11-08 15:15:34',1667920534,NULL),(1871439936,18278864,1,2694102,1,1,1,'B',1,0.888983,141,270595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 137, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1779}}',70.8434,172207745,723912,NULL,'2022-05-28 03:19:08',1653707948,NULL),(1869689906,18278864,1,2328044,1,1,1,'B',1,0.869253,144,288380,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 271}, \"maximum_statistics\": {\"great\": 348}}',70.9541,169634955,153186,NULL,'2022-02-08 07:05:06',1644303906,NULL),(1870869276,18278864,1,104382,0,1,1,'B',1,0.88417,133,527475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 59, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',71.0699,171364466,421276,NULL,'2022-04-22 11:06:02',1650625562,NULL),(1870386222,18278864,1,315,0,1,1,'B',1,0.833333,114,733657,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 76}, \"maximum_statistics\": {\"great\": 114}}',71.613,170701603,80350,NULL,'2022-03-24 18:04:58',1648145098,NULL),(1871126320,18278864,1,1844440,1,1,1,'B',1,0.87744,218,286968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 74, \"great\": 770}, \"maximum_statistics\": {\"great\": 922}}',73.2187,171743096,405959,NULL,'2022-05-08 12:13:58',1652012038,NULL),(1864258999,18278864,1,28306,0,1,1,'B',1,0.802632,125,453308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 24, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 570}}',73.7011,161696062,365036,NULL,'2021-05-08 04:26:54',1620448014,NULL),(1869209340,18278864,1,1783150,0,1,1,'A',1,0.914414,121,324574,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 291}, \"maximum_statistics\": {\"great\": 333}}',74.1361,168860353,138590,NULL,'2022-01-08 06:15:40',1641622540,NULL),(1871249397,18278864,1,307654,0,1,1,'A',1,0.912908,269,643526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',74.1638,171859529,444530,NULL,'2022-05-13 15:08:47',1652454527,NULL),(1870972086,18278864,1,645851,0,1,1,'B',1,0.8802,78,490390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 45, \"great\": 502}, \"maximum_statistics\": {\"great\": 601}}',74.2381,171609435,249054,NULL,'2022-05-02 17:16:20',1651511780,NULL),(1869855219,18278864,1,2565995,1,1,1,'A',1,0.951376,204,374758,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',75.9354,169900481,340062,NULL,'2022-02-19 05:12:40',1645247560,NULL),(1870386213,18278864,1,315,0,1,1,'B',1,0.820175,83,290670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',76.3703,170701101,42750,NULL,'2022-03-24 17:39:46',1648143586,NULL),(1870400190,18278864,1,2483702,1,1,1,'A',1,0.92803,103,628341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 358}, \"maximum_statistics\": {\"great\": 396}}',76.4483,170834920,208634,NULL,'2022-03-30 08:39:24',1648629564,NULL),(1872630376,18278864,1,68244,0,1,1,'B',1,0.851322,69,244606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 347}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',77.2532,174014076,166421,NULL,'2022-08-17 19:48:01',1660765681,NULL),(1870134555,18278864,1,2908294,1,1,1,'B',1,0.882463,131,519146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 48, \"great\": 868, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1072}}',78.206,170456220,579022,NULL,'2022-03-14 04:52:07',1647233527,NULL),(1872850658,18278864,1,41130,1,1,1,'A',1,0.957908,360,811716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 361}, \"maximum_statistics\": {\"great\": 392}}',79.462,174280731,425880,NULL,'2022-08-31 21:08:39',1661980119,NULL),(1868986343,18278864,1,142905,0,1,1,'A',1,0.910345,315,673358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 367}, \"maximum_statistics\": {\"great\": 435}}',79.794,168760871,358696,NULL,'2022-01-04 05:26:24',1641273984,NULL),(1870467068,18278864,1,83833,1,1,1,'A',1,0.902402,200,327583,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 279}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',79.9031,170818192,198032,NULL,'2022-03-29 14:06:46',1648562806,NULL),(1872781273,18278864,1,1926798,1,1,1,'A',1,0.900833,141,574773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 45, \"great\": 526}, \"maximum_statistics\": {\"great\": 600}}',80,174157004,337024,NULL,'2022-08-25 10:22:55',1661422975,NULL),(1869529121,18278864,1,3258016,1,1,1,'B',1,0.899384,171,591590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',80.1907,169529930,309970,NULL,'2022-02-04 06:49:04',1643957344,NULL),(1872384368,18278864,1,2554513,0,1,1,'A',1,0.900353,219,589185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 477}, \"maximum_statistics\": {\"great\": 567}}',82.0274,173597859,380400,NULL,'2022-07-28 15:14:13',1659021253,NULL),(1862208638,18278864,1,28306,0,1,1,'B',1,0.850877,125,480206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 418, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',83.3679,158385292,351706,NULL,'2021-02-03 03:09:26',1612321766,NULL),(1870958358,18278864,1,1853276,1,1,1,'B',1,0.870016,99,316387,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 51, \"great\": 515}, \"maximum_statistics\": {\"great\": 627}}',83.4546,171447734,233781,NULL,'2022-04-25 17:07:42',1650906462,NULL),(1874961225,18278864,1,3917714,1,1,1,'A',1,0.914737,214,641901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 475}}',84.3507,177335391,356394,NULL,'2023-02-13 05:28:26',1676266106,NULL),(1872774314,18278864,1,279619,0,1,1,'B',1,0.885024,215,574034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 48, \"great\": 701}, \"maximum_statistics\": {\"great\": 848}}',84.681,174179262,558916,NULL,'2022-08-26 14:11:05',1661523065,NULL),(1873157435,18278864,1,71641,0,1,1,'A',1,0.903341,81,275041,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 368}, \"maximum_statistics\": {\"great\": 419}}',85.039,174662681,157430,NULL,'2022-09-22 01:05:46',1663808746,NULL),(1871928248,18278864,1,2633375,1,1,1,'B',1,0.855924,130,255967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 61, \"great\": 770}, \"maximum_statistics\": {\"great\": 996}}',85.5965,173062333,397887,NULL,'2022-07-03 15:50:53',1656863453,NULL),(1876811121,18278864,1,177630,0,1,1,'B',1,0.878863,266,294907,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 74, \"great\": 834}, \"maximum_statistics\": {\"great\": 1003}}',86.0692,180240177,461504,NULL,'2023-08-09 14:15:34',1691590534,NULL),(1859373703,18278864,1,1814490,1,1,1,'S',1,0.959128,367,834269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 367}}',86.1098,154164914,375270,NULL,'2020-09-06 23:05:39',1599433539,NULL),(1872582203,18278864,1,28306,0,1,1,'B',1,0.844737,162,298977,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 440}, \"maximum_statistics\": {\"great\": 570}}',87.935,174085562,266405,NULL,'2022-08-21 11:27:49',1661081269,NULL),(1872717539,18278864,1,172833,0,1,1,'B',1,0.882353,196,295162,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 493}, \"maximum_statistics\": {\"great\": 595}}',88.0579,174119228,259937,NULL,'2022-08-23 06:35:16',1661236516,NULL),(1870372837,18278864,1,1451824,0,1,1,'A',1,0.93617,116,398412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 141}}',89.2086,170609444,66220,NULL,'2022-03-20 15:44:11',1647791051,NULL),(1875214137,18278864,1,1325077,0,1,1,'B',1,0.818664,143,455234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 50, \"great\": 651, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 943}}',90.7193,177883641,476664,NULL,'2023-03-16 16:54:57',1678985697,NULL),(1869618723,18278864,1,1926802,1,1,1,'A',1,0.937365,221,710231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 463}}',91.194,169634728,375162,NULL,'2022-02-08 06:46:21',1644302781,NULL),(1875984537,18278864,1,2416677,1,1,1,'A',1,0.912198,295,627805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 814, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 951}}',91.4558,178955029,729590,NULL,'2023-05-19 10:05:08',1684490708,NULL),(1871348730,18278864,1,628267,0,1,1,'A',1,0.926101,139,354776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',91.9677,172076962,166573,NULL,'2022-05-22 13:07:50',1653224870,NULL),(1869689943,18278864,1,2328044,1,1,1,'S',1,0.952586,348,805516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 315}, \"maximum_statistics\": {\"great\": 348}}',92.1201,169635060,324650,NULL,'2022-02-08 07:14:09',1644304449,NULL),(1872812899,18278864,1,3679228,1,1,1,'A',1,0.922688,122,322307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 44, \"great\": 629}, \"maximum_statistics\": {\"great\": 692}}',93.088,174179158,288122,NULL,'2022-08-26 14:06:14',1661522774,NULL),(1871149608,18278864,1,3576723,1,1,1,'B',1,0.885057,199,306708,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 39, \"great\": 642}, \"maximum_statistics\": {\"great\": 783}}',93.7742,171694302,359894,NULL,'2022-05-06 16:25:01',1651854301,NULL),(1875912822,18278864,1,3729909,1,1,1,'B',1,0.866604,206,259747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 85, \"great\": 1253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1593}}',94.03,178935150,692158,NULL,'2023-05-18 00:01:02',1684368062,NULL),(1871161086,18278864,1,2764503,1,1,1,'A',1,0.918833,214,625728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 75, \"great\": 1525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1731}}',94.74,171859906,1102136,NULL,'2022-05-13 15:24:50',1652455490,NULL),(1871347489,18278864,1,73331,0,1,1,'B',1,0.877593,176,290790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 584}, \"maximum_statistics\": {\"great\": 723}}',95.3533,172125341,315600,NULL,'2022-05-24 15:13:23',1653405203,NULL),(1872488543,18278864,1,3459546,1,1,1,'B',1,0.896396,168,552481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 49, \"great\": 841, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',95.3841,173818057,571432,NULL,'2022-08-08 00:23:51',1659918231,NULL),(1876663110,18278864,1,1411799,1,1,1,'A',1,0.922118,219,749387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 283}, \"maximum_statistics\": {\"great\": 321}}',95.8154,179955607,263390,NULL,'2023-07-22 10:32:22',1690021942,NULL),(1870517803,18278864,1,2642705,1,1,1,'A',1,0.925101,279,654844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 436}, \"maximum_statistics\": {\"great\": 494}}',96.9511,170995353,357880,NULL,'2022-04-06 09:18:21',1649236701,NULL),(1870194244,18278864,1,933191,0,1,1,'A',1,0.937771,244,677480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',97.0673,170456665,468590,NULL,'2022-03-14 05:29:04',1647235744,NULL),(1870414599,18278864,1,1558698,0,1,1,'A',1,0.91915,173,612717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 95, \"great\": 1811, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2047}}',97.2684,170771170,1247666,NULL,'2022-03-27 12:08:32',1648382912,NULL),(1873763153,18278864,1,2561043,0,1,1,'A',1,0.902853,282,594835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',97.4431,175633220,578926,NULL,'2022-11-12 13:48:51',1668260931,NULL),(1876908347,18278864,1,4119383,1,1,1,'A',1,0.903285,200,606227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 471}, \"maximum_statistics\": {\"great\": 548}}',97.9791,180240649,370488,NULL,'2023-08-09 14:44:24',1691592264,NULL),(1871222435,18278864,1,1844440,1,1,1,'B',1,0.893709,184,311441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 52, \"great\": 778}, \"maximum_statistics\": {\"great\": 922}}',98.3911,171897515,439066,NULL,'2022-05-14 23:27:12',1652570832,NULL),(1872810990,18278864,1,3627565,1,1,1,'A',1,0.922111,150,643367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 24, \"great\": 360}, \"maximum_statistics\": {\"great\": 398}}',98.4286,174157125,266154,NULL,'2022-08-25 10:31:58',1661423518,NULL),(1869185235,18278864,1,2564790,0,1,1,'A',1,0.916591,237,301812,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 65, \"great\": 979}, \"maximum_statistics\": {\"great\": 1097}}',98.4311,168858801,475214,NULL,'2022-01-08 04:35:28',1641616528,NULL),(1872635212,18278864,1,2520067,1,1,1,'B',1,0.897358,148,297303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 55, \"great\": 837}, \"maximum_statistics\": {\"great\": 984}}',98.9418,173916555,403520,NULL,'2022-08-12 19:41:31',1660333291,NULL),(1873688435,18278864,1,1641637,1,1,1,'A',1,0.901827,157,319976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 54, \"great\": 758}, \"maximum_statistics\": {\"great\": 876}}',99.5624,175589692,396647,NULL,'2022-11-10 10:03:31',1668074611,NULL),(1871592256,18278864,1,2708468,1,1,1,'A',1,0.920595,927,716005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 72, \"great\": 1232}, \"maximum_statistics\": {\"great\": 1379}}',99.8514,172500722,1408084,NULL,'2022-06-09 13:37:10',1654781830,NULL),(1869126552,18278864,1,3242657,1,1,1,'A',1,0.950199,299,760189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 467}, \"maximum_statistics\": {\"great\": 502}}',100.452,168860176,430500,NULL,'2022-01-08 06:04:00',1641621840,NULL),(1871027023,18278864,1,132889,0,1,1,'B',1,0.884372,304,554464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 60, \"great\": 788}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',100.655,171743154,589534,NULL,'2022-05-08 12:16:48',1652012208,NULL),(1870166151,18278864,1,1955613,1,1,1,'A',1,0.91617,286,635284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 76, \"great\": 1332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1509}}',100.913,170457063,1074520,NULL,'2022-03-14 06:08:35',1647238115,NULL),(1876956814,18278864,1,627829,0,1,1,'A',1,0.913278,252,597364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 59, \"great\": 750}, \"maximum_statistics\": {\"great\": 836}}',102.288,180335349,471444,NULL,'2023-08-15 14:12:41',1692108761,NULL),(1875776286,18278864,1,2165195,1,1,1,'A',1,0.914887,352,640416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 87, \"great\": 1525, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1733}}',102.924,178720882,1293342,NULL,'2023-05-04 20:47:28',1683233248,NULL),(1872331929,18278864,1,3626831,1,1,1,'A',1,0.905115,192,601906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 62, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1212}}',103.211,173578180,794882,NULL,'2022-07-27 16:24:34',1658939074,NULL),(1873692288,18278864,1,2023364,1,1,1,'A',1,0.924324,122,641125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 490}, \"maximum_statistics\": {\"great\": 555}}',103.562,175560521,340654,NULL,'2022-11-08 15:09:35',1667920175,NULL),(1877004123,18278864,1,4002298,1,1,1,'B',1,0.892329,243,302548,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 77, \"great\": 926}, \"maximum_statistics\": {\"great\": 1082}}',104.046,180351771,490682,NULL,'2023-08-16 15:48:40',1692200920,NULL),(1872635746,18278864,1,2760213,1,1,1,'A',1,0.922937,217,371943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 732}, \"maximum_statistics\": {\"great\": 824}}',104.502,173916421,420819,NULL,'2022-08-12 19:33:30',1660332810,NULL),(1871319538,18278864,1,3148968,1,1,1,'B',1,0.888078,78,587952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 342}, \"maximum_statistics\": {\"great\": 411}}',104.766,172127780,213945,NULL,'2022-05-24 17:06:25',1653411985,NULL),(1872713874,18278864,1,2978285,1,1,1,'A',1,0.902963,365,609549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 46, \"great\": 1134}, \"maximum_statistics\": {\"great\": 1350}}',104.869,174178942,1000582,NULL,'2022-08-26 13:55:05',1661522105,NULL),(1871484570,18278864,1,2547507,1,1,1,'A',1,0.922194,156,307197,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 701}, \"maximum_statistics\": {\"great\": 784}}',104.921,172207806,359116,NULL,'2022-05-28 03:22:47',1653708167,NULL),(1871339826,18278864,1,3352469,1,1,1,'A',1,0.922486,159,648774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 635}, \"maximum_statistics\": {\"great\": 716}}',105.579,172051481,481666,NULL,'2022-05-21 14:35:27',1653143727,NULL),(1869182426,18278864,1,2977057,1,1,1,'A',1,0.981865,274,472375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 386}}',105.96,168860746,255163,NULL,'2022-01-08 06:39:28',1641623968,NULL),(1871142303,18278864,1,1870069,1,1,1,'A',1,0.925355,126,350494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',107.368,171689901,193568,NULL,'2022-05-06 12:34:33',1651840473,NULL),(1870460768,18278864,1,77234,0,1,1,'A',1,0.921948,242,665517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 753}, \"maximum_statistics\": {\"great\": 852}}',107.613,170834979,626948,NULL,'2022-03-30 08:44:18',1648629858,NULL),(1870947512,18278864,1,3273323,1,1,1,'A',1,0.926391,281,671121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 499}, \"maximum_statistics\": {\"great\": 557}}',107.982,171438355,412870,NULL,'2022-04-25 07:15:03',1650870903,NULL),(1870195029,18278864,1,1241101,0,1,1,'A',1,0.910256,163,606406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',108.149,170457577,380564,NULL,'2022-03-14 06:52:30',1647240750,NULL),(1871108767,18278864,1,2920204,1,1,1,'A',1,0.935366,309,726840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 375}, \"maximum_statistics\": {\"great\": 410}}',108.595,171694878,326700,NULL,'2022-05-06 16:54:09',1651856049,NULL),(1870868535,18278864,1,1097542,0,1,1,'A',1,0.938955,251,691891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 79, \"great\": 1625}, \"maximum_statistics\": {\"great\": 1761}}',110.261,171397523,1268456,NULL,'2022-04-23 15:55:12',1650729312,NULL),(1874310863,18278864,1,3911169,1,1,1,'B',1,0.898406,317,595352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 64, \"great\": 1064}, \"maximum_statistics\": {\"great\": 1255}}',110.845,176485208,858586,NULL,'2022-12-28 11:34:43',1672227283,NULL),(1871019439,18278864,1,3349682,1,1,1,'A',1,0.932965,188,699066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 572}, \"maximum_statistics\": {\"great\": 634}}',111.342,171438397,499042,NULL,'2022-04-25 07:19:07',1650871147,NULL),(1872529311,18278864,1,3607890,1,1,1,'A',1,0.932214,457,690059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 61, \"great\": 1400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1549}}',111.86,173869476,1228350,NULL,'2022-08-10 11:41:44',1660131704,NULL),(1876855063,18278864,1,3969791,1,1,1,'A',1,0.909664,194,610267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 621}, \"maximum_statistics\": {\"great\": 714}}',113.543,180240611,445046,NULL,'2023-08-09 14:41:59',1691592119,NULL),(1871535636,18278864,1,3610380,1,1,1,'A',1,0.931849,187,672804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 672}, \"maximum_statistics\": {\"great\": 741}}',113.837,172217237,533736,NULL,'2022-05-28 12:35:37',1653741337,NULL),(1870223530,18278864,1,2840374,1,1,1,'A',1,0.937761,192,681235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 1081, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1197}}',113.923,170456347,860056,NULL,'2022-03-14 05:02:18',1647234138,NULL),(1873610586,18278864,1,2092275,1,1,1,'A',1,0.929679,239,665594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 872}, \"maximum_statistics\": {\"great\": 967}}',114.388,175560318,667172,NULL,'2022-11-08 14:53:34',1667919214,NULL),(1872048047,18278864,1,3591413,1,1,1,'A',1,0.935556,214,433613,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 225}}',114.388,173119788,145091,NULL,'2022-07-06 07:53:13',1657093993,NULL),(1869779390,18278864,1,3258019,1,1,1,'S',1,0.985437,412,900982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 400}, \"maximum_statistics\": {\"great\": 412}}',114.665,169902959,441920,NULL,'2022-02-19 07:40:25',1645256425,NULL),(1871003613,18278864,1,3333055,1,1,1,'A',1,0.950082,411,374906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 66, \"great\": 1716}, \"maximum_statistics\": {\"great\": 1833}}',116.237,171448179,1036926,NULL,'2022-04-25 17:33:08',1650907988,NULL),(1870937489,18278864,1,173361,0,1,1,'A',1,0.941257,399,719105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 670}, \"maximum_statistics\": {\"great\": 732}}',116.715,171438419,572458,NULL,'2022-04-25 07:21:30',1650871290,NULL),(1872528539,18278864,1,2353346,1,1,1,'A',1,0.921537,339,654379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 52, \"great\": 1105}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',116.725,173869635,922822,NULL,'2022-08-10 11:51:30',1660132290,NULL),(1870255070,18278864,1,3383133,1,1,1,'A',1,0.949102,198,731235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 307}, \"maximum_statistics\": {\"great\": 334}}',117.348,170458324,244886,NULL,'2022-03-14 07:55:24',1647244524,NULL),(1870841895,18278864,1,646507,0,1,1,'A',1,0.966746,209,785464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 397}, \"maximum_statistics\": {\"great\": 421}}',117.478,171396184,365130,NULL,'2022-04-23 15:02:52',1650726172,NULL),(1870221311,18278864,1,243349,0,1,1,'S',1,0.971061,311,472119,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',117.608,170355409,214374,NULL,'2022-03-10 00:40:18',1646872818,NULL),(1869088744,18278864,1,2639648,1,1,1,'A',1,0.965079,269,818911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 294}, \"maximum_statistics\": {\"great\": 315}}',118.672,168761209,287700,NULL,'2022-01-04 05:48:59',1641275339,NULL),(1872487719,18278864,1,2520065,1,1,1,'A',1,0.907002,440,609638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 64, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1371}}',118.684,173724101,967232,NULL,'2022-08-03 14:45:39',1659537939,NULL),(1870139295,18278864,1,342847,0,1,1,'A',1,0.914951,183,614684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',118.704,170456621,552430,NULL,'2022-03-14 05:25:32',1647235532,NULL),(1862722145,18278864,1,1814491,1,1,1,'A',1,0.916488,467,727224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',118.753,159262014,454270,NULL,'2021-03-01 07:30:53',1614583853,NULL),(1871518951,18278864,1,301251,0,1,1,'A',1,0.914943,136,332075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 378}, \"maximum_statistics\": {\"great\": 435}}',118.852,172251452,209726,NULL,'2022-05-29 17:09:20',1653844160,NULL),(1870779759,18278864,1,416899,0,1,1,'A',1,0.912593,168,612875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 675}}',119.358,171285691,427764,NULL,'2022-04-18 17:37:49',1650303469,NULL),(1871628360,18278864,1,1127501,0,1,1,'A',1,0.936529,341,690362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 78, \"great\": 1763}, \"maximum_statistics\": {\"great\": 1930}}',119.865,172500466,1403516,NULL,'2022-06-09 13:24:04',1654781044,NULL),(1875581671,18278864,1,3729909,1,1,1,'B',1,0.888575,416,587122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 69, \"great\": 1307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1593}}',120.195,178308877,1120640,NULL,'2023-04-09 11:31:54',1681039914,NULL),(1871131649,18278864,1,2016123,0,1,1,'A',1,0.947458,157,382101,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 295}}',120.573,171763463,167155,NULL,'2022-05-09 08:10:35',1652083835,NULL),(1872514013,18278864,1,3599355,1,1,1,'A',1,0.922888,341,651079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 70, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1219}}',121.18,173870343,843480,NULL,'2022-08-10 12:29:49',1660134589,NULL),(1872931717,18278864,1,117847,0,1,1,'A',1,0.915853,148,594796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 77, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1331}}',121.239,174345966,767760,NULL,'2022-09-04 07:58:59',1662278339,NULL),(1870173456,18278864,1,1176959,0,1,1,'A',1,0.930699,226,666787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 690}, \"maximum_statistics\": {\"great\": 772}}',121.293,170456955,537554,NULL,'2022-03-14 05:59:47',1647237587,NULL),(1870208285,18278864,1,1274406,0,1,1,'A',1,0.919136,254,632547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 56, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1181}}',123.566,170475600,792134,NULL,'2022-03-15 02:53:04',1647312784,NULL),(1873160418,18278864,1,2390371,1,1,1,'A',1,0.91317,229,615188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 758}, \"maximum_statistics\": {\"great\": 858}}',124.647,174666465,552464,NULL,'2022-09-22 08:13:10',1663834390,NULL),(1870958348,18278864,1,1853276,1,1,1,'B',1,0.851675,330,617937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 466}, \"maximum_statistics\": {\"great\": 627}}',124.889,171447445,459217,NULL,'2022-04-25 16:51:20',1650905480,NULL),(1876663648,18278864,1,462085,1,1,1,'A',1,0.942509,229,813961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 515}, \"maximum_statistics\": {\"great\": 574}}',125.327,179955727,508035,NULL,'2023-07-22 10:42:40',1690022560,NULL),(1869686898,18278864,1,664473,1,1,1,'S',1,0.9625,200,838986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 185}, \"maximum_statistics\": {\"great\": 200}}',125.521,169634586,203430,NULL,'2022-02-08 06:35:38',1644302138,NULL),(1872492053,18278864,1,68244,1,1,1,'A',1,0.970264,254,789655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',125.753,173817925,383960,NULL,'2022-08-08 00:14:51',1659917691,NULL),(1872850464,18278864,1,41044,1,1,1,'S',1,0.960663,483,834392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 445}, \"maximum_statistics\": {\"great\": 483}}',125.804,174280773,550800,NULL,'2022-08-31 21:11:49',1661980309,NULL),(1872427504,18278864,1,3615139,1,1,1,'A',1,0.925683,220,637414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 809, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915}}',126.286,173597969,630338,NULL,'2022-07-28 15:19:41',1659021581,NULL),(1870129346,18278864,1,1476506,0,1,1,'A',1,0.931983,267,708575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 616}, \"maximum_statistics\": {\"great\": 691}}',126.412,170456993,567388,NULL,'2022-03-14 06:03:01',1647237781,NULL),(1875474060,18278864,1,3799642,1,1,1,'A',1,0.908654,174,598683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 544}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',126.501,178193010,378968,NULL,'2023-04-03 03:00:25',1680490825,NULL),(1872854154,18278864,1,45923,1,1,1,'A',1,0.929983,360,695594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 538, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',127.353,174279615,495986,NULL,'2022-08-31 19:50:07',1661975407,NULL),(1873019524,18278864,1,235556,0,1,1,'A',1,0.935381,333,694825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 68, \"great\": 1301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1416}}',127.498,174599260,1057192,NULL,'2022-09-18 07:49:06',1663487346,NULL),(1870391076,18278864,1,394141,1,1,1,'A',1,0.992844,433,425725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 552}, \"maximum_statistics\": {\"great\": 559}}',127.657,170701295,366172,NULL,'2022-03-24 17:48:42',1648144122,NULL),(1875503700,18278864,1,3680861,1,1,1,'A',1,0.924573,239,634552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 57, \"great\": 952}, \"maximum_statistics\": {\"great\": 1054}}',128.412,178193094,726204,NULL,'2023-04-03 03:07:41',1680491261,NULL),(1870841580,18278864,1,3299579,1,1,1,'A',1,0.978261,500,209366,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 959, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',128.836,171321291,463254,NULL,'2022-04-20 11:33:18',1650454398,NULL),(1876839240,18278864,1,4085514,1,1,1,'A',1,0.962025,337,785041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 553}}',129.299,180193947,473980,NULL,'2023-08-06 11:31:13',1691321473,NULL),(1872010653,18278864,1,788126,0,1,1,'A',1,0.970769,216,445674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 325}}',130.831,173084200,202572,NULL,'2022-07-04 16:01:52',1656950512,NULL),(1870223153,18278864,1,3227211,1,1,1,'A',1,0.948623,462,742707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 1742, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1888}}',131.079,170457154,1523618,NULL,'2022-03-14 06:15:58',1647238558,NULL),(1870320093,18278864,1,1781245,1,1,1,'S',1,0.957143,210,791450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 210}}',131.43,170609378,200540,NULL,'2022-03-20 15:42:12',1647790932,NULL),(1870216827,18278864,1,1001596,1,1,1,'A',1,0.945833,216,712284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 987}, \"maximum_statistics\": {\"great\": 1080}}',131.812,170456509,808576,NULL,'2022-03-14 05:15:02',1647234902,NULL),(1877002594,18278864,1,98667,0,1,1,'A',1,0.901205,245,690638,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 344}, \"maximum_statistics\": {\"great\": 415}}',132.399,180335420,322161,NULL,'2023-08-15 14:17:19',1692109039,NULL),(1870371847,18278864,1,1701755,1,1,1,'S',1,0.981308,428,878552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 412}, \"maximum_statistics\": {\"great\": 428}}',133.443,170609295,449370,NULL,'2022-03-20 15:39:21',1647790761,NULL),(1871321730,18278864,1,3333278,1,1,1,'A',1,0.95411,301,754604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 1367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1460}}',133.871,172051586,1217756,NULL,'2022-05-21 14:39:39',1653143979,NULL),(1871655552,18278864,1,133054,0,1,1,'A',1,0.928181,241,666233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 663}, \"maximum_statistics\": {\"great\": 731}}',134.119,172499998,530664,NULL,'2022-06-09 12:57:17',1654779437,NULL),(1870230149,18278864,1,2421823,1,1,1,'A',1,0.940146,399,728256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 617}, \"maximum_statistics\": {\"great\": 685}}',135.476,170456459,586858,NULL,'2022-03-14 05:10:46',1647234646,NULL),(1875937237,18278864,1,220928,0,1,1,'A',1,0.944874,149,715192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 473, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 517}}',135.725,178911357,401326,NULL,'2023-05-16 11:47:09',1684237629,NULL),(1870223937,18278864,1,2409492,1,1,1,'A',1,0.965517,277,812502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 629, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',135.829,170458273,632420,NULL,'2022-03-14 07:51:17',1647244277,NULL),(1870812744,18278864,1,3259723,1,1,1,'A',1,0.95524,442,757850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 1287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1374}}',135.887,171397719,1185634,NULL,'2022-04-23 16:03:30',1650729810,NULL),(1872698857,18278864,1,3212965,1,1,1,'A',1,0.924506,310,690635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 757}, \"maximum_statistics\": {\"great\": 861}}',136.083,174179363,703318,NULL,'2022-08-26 14:16:20',1661523380,NULL),(1875916715,18278864,1,3280867,1,1,1,'A',1,0.926457,296,668077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 918}, \"maximum_statistics\": {\"great\": 1047}}',136.318,178955140,809786,NULL,'2023-05-19 10:15:41',1684491341,NULL),(1869838221,18278864,1,86199,0,1,1,'A',1,0.987696,369,874756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 439}, \"maximum_statistics\": {\"great\": 447}}',136.332,169902994,418788,NULL,'2022-02-19 07:43:03',1645256583,NULL),(1875897368,18278864,1,1025773,1,1,1,'A',1,0.937173,203,694218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 517, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 573}}',136.352,178990693,404490,NULL,'2023-05-21 08:55:41',1684659341,NULL),(1876757272,18278864,1,360207,0,1,1,'A',1,0.970833,398,830408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 463}, \"maximum_statistics\": {\"great\": 480}}',136.508,179955517,457758,NULL,'2023-07-22 10:24:00',1690021440,NULL),(1873042193,18278864,1,97949,0,1,1,'A',1,0.930478,260,668063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 65, \"great\": 2226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2510, \"legacy_combo_increase\": 2}}',136.589,174585920,1884866,NULL,'2022-09-17 16:12:08',1663431128,NULL),(1871053354,18278864,1,3048917,1,1,1,'A',1,0.95603,155,737681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 374}, \"maximum_statistics\": {\"great\": 398}}',137.961,171743019,270670,NULL,'2022-05-08 12:10:30',1652011830,NULL),(1874325232,18278864,1,3688766,1,1,1,'A',1,0.911152,164,332955,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 64, \"great\": 1170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1345}}',138.061,176484284,648593,NULL,'2022-12-28 10:14:29',1672222469,NULL),(1872678123,18278864,1,125530,0,1,1,'A',1,0.91796,207,640082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 798}, \"maximum_statistics\": {\"great\": 902}}',138.606,174019749,606160,NULL,'2022-08-18 03:22:58',1660792978,NULL),(1870413901,18278864,1,41293,1,1,1,'S',1,0.979463,633,443347,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 607}, \"maximum_statistics\": {\"great\": 633}}',139.36,170701043,415600,NULL,'2022-03-24 17:37:27',1648143447,NULL),(1870294226,18278864,1,821694,1,1,1,'A',1,0.970346,355,810272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 576}, \"maximum_statistics\": {\"great\": 607}}',139.407,170519550,582756,NULL,'2022-03-17 02:31:27',1647484287,NULL),(1871489223,18278864,1,1769628,1,1,1,'A',1,0.939854,342,350300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 852}, \"maximum_statistics\": {\"great\": 956}}',140.268,172207912,542194,NULL,'2022-05-28 03:29:25',1653708565,NULL),(1870878102,18278864,1,1772049,0,1,1,'A',1,0.952242,241,738302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 951, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',140.32,171396724,784388,NULL,'2022-04-23 15:25:01',1650727501,NULL),(1870187795,18278864,1,2347441,1,1,1,'A',1,0.975155,413,833999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 463, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 483}}',140.383,170458179,487390,NULL,'2022-03-14 07:42:53',1647243773,NULL),(1870956262,18278864,1,549277,0,1,1,'A',1,0.978836,464,817528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 548}, \"maximum_statistics\": {\"great\": 567}}',140.862,171439811,531880,NULL,'2022-04-25 09:21:43',1650878503,NULL),(1876013256,18278864,1,3839855,1,1,1,'A',1,0.9375,286,698534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 450}, \"maximum_statistics\": {\"great\": 504}}',141.878,178954967,401054,NULL,'2023-05-19 10:00:01',1684490401,NULL),(1870338735,18278864,1,3340174,1,1,1,'A',1,0.96875,399,818949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 496}}',142.099,170608953,496992,NULL,'2022-03-20 15:25:17',1647789917,NULL),(1870417732,18278864,1,46300,0,1,1,'A',1,0.936293,326,702566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 693}, \"maximum_statistics\": {\"great\": 777}}',143.551,170718054,642610,NULL,'2022-03-25 12:27:51',1648211271,NULL),(1876774616,18278864,1,421741,1,1,1,'S',1,0.961894,433,935928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',144.288,179955702,499421,NULL,'2023-07-22 10:40:21',1690022421,NULL),(1870774656,18278864,1,813324,0,1,1,'A',1,0.967617,471,831037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 729}, \"maximum_statistics\": {\"great\": 772}}',144.511,171395777,780822,NULL,'2022-04-23 14:46:27',1650725187,NULL),(1870219882,18278864,1,2401517,1,1,1,'A',1,0.965749,650,392935,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 1563}, \"maximum_statistics\": {\"great\": 1635}}',145.457,170458415,915616,NULL,'2022-03-14 08:02:31',1647244951,NULL),(1869848087,18278864,1,3414085,1,1,1,'A',1,0.969884,929,850545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1295}}',145.628,169902906,1348690,NULL,'2022-02-19 07:36:08',1645256168,NULL),(1875937842,18278864,1,221650,0,1,1,'B',1,0.89879,422,650293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 15, \"great\": 1004, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1240}}',145.697,178911239,1084448,NULL,'2023-05-16 11:36:06',1684236966,NULL),(1870352140,18278864,1,3429078,1,1,1,'A',1,0.948718,273,428937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 245}, \"maximum_statistics\": {\"great\": 273}}',145.882,170655375,182698,NULL,'2022-03-22 16:23:15',1647966195,NULL),(1874337430,18278864,1,3400683,1,1,1,'A',1,0.944812,429,708876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 60, \"great\": 1809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1966}}',146.014,176484711,1481686,NULL,'2022-12-28 10:54:16',1672224856,NULL),(1872047950,18278864,1,3591413,1,1,1,'S',1,0.964444,225,450512,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 225}}',146.457,173119834,146710,NULL,'2022-07-06 07:56:51',1657094211,NULL),(1873602425,18278864,1,2079427,1,1,1,'A',1,0.945946,289,696411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',147.134,175560356,685614,NULL,'2022-11-08 14:56:24',1667919384,NULL),(1871179031,18278864,1,2807458,1,1,1,'S',1,0.998778,409,951771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 408}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',147.256,171877801,463118,NULL,'2022-05-14 08:03:46',1652515426,NULL),(1869860880,18278864,1,2807613,0,1,1,'S',1,0.998168,546,480849,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 544}, \"maximum_statistics\": {\"great\": 546}}',147.28,169903266,417400,NULL,'2022-02-19 08:01:37',1645257697,NULL),(1870936188,18278864,1,171544,0,1,1,'A',1,0.921642,131,690476,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',149.481,171583532,200120,NULL,'2022-05-01 14:48:40',1651416520,NULL),(1870893087,18278864,1,2998012,1,1,1,'A',1,0.96831,460,792537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 807}, \"maximum_statistics\": {\"great\": 852}}',150.938,171395379,732258,NULL,'2022-04-23 14:30:54',1650724254,NULL),(1870242186,18278864,1,1089110,0,1,1,'A',1,0.961702,131,745254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 443}, \"maximum_statistics\": {\"great\": 470}}',151.157,170456868,351724,NULL,'2022-03-14 05:51:03',1647237063,NULL),(1870129114,18278864,1,1735443,1,1,1,'A',1,0.965096,265,792307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 538, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',152.068,170457476,554070,NULL,'2022-03-14 06:43:10',1647240190,NULL),(1871338644,18278864,1,1853276,1,1,1,'A',1,0.903509,358,377699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 627}}',152.776,172077544,349312,NULL,'2022-05-22 13:32:49',1653226369,NULL),(1876804135,18278864,1,3927691,0,1,1,'A',1,0.944761,347,358112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 70, \"great\": 1632}, \"maximum_statistics\": {\"great\": 1756}}',153.254,180240568,953052,NULL,'2023-08-09 14:38:26',1691591906,NULL),(1871371165,18278864,1,3492231,1,1,1,'A',1,0.944213,282,726981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 1111}, \"maximum_statistics\": {\"great\": 1201}}',156.375,172107064,954384,NULL,'2022-05-23 18:52:08',1653331928,NULL),(1871190894,18278864,1,179615,1,1,1,'S',1,0.985768,527,918845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 512}, \"maximum_statistics\": {\"great\": 527}}',156.388,171877538,564280,NULL,'2022-05-14 07:45:48',1652514348,NULL),(1871261423,18278864,1,3366786,1,1,1,'A',1,0.991319,343,894327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',156.882,171877739,569334,NULL,'2022-05-14 07:59:11',1652515151,NULL),(1875615125,18278864,1,879806,1,1,1,'A',1,0.959283,435,757401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 42, \"great\": 1452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1535, \"legacy_combo_increase\": 1}}',158.022,178358227,1311696,NULL,'2023-04-12 13:08:51',1681304931,NULL),(1871272841,18278864,1,2920203,1,1,1,'S',1,0.996805,313,939543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313}}',158.025,171877602,316080,NULL,'2022-05-14 07:49:48',1652514588,NULL),(1874727191,18278864,1,128812,0,1,1,'A',1,0.965612,331,804267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 691, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 727}}',158.18,176998873,703844,NULL,'2023-01-25 08:41:52',1674636112,NULL),(1870861883,18278864,1,3429078,1,1,1,'SH',1,0.950549,273,458562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 246}, \"maximum_statistics\": {\"great\": 273}}',160.747,171416386,190010,NULL,'2022-04-24 09:31:01',1650792661,NULL),(1875476848,18278864,1,2412001,1,1,1,'A',1,0.927752,203,666751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 43, \"great\": 1310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1481}}',161.01,178193177,1115432,NULL,'2023-04-03 03:14:59',1680491699,NULL),(1876789438,18278864,1,1987309,1,1,1,'A',1,0.981557,383,856306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 950}, \"maximum_statistics\": {\"great\": 976}}',161.568,180212800,937918,NULL,'2023-08-07 16:09:22',1691424562,NULL),(1870263572,18278864,1,2394331,0,1,1,'A',1,0.944204,287,724010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 847}, \"maximum_statistics\": {\"great\": 923}}',161.745,170519171,746150,NULL,'2022-03-17 02:09:04',1647482944,NULL),(1875214148,18278864,1,1325077,0,1,1,'A',1,0.913574,403,353081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 806, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 943}}',162.283,177883962,494738,NULL,'2023-03-16 17:16:02',1678986962,NULL),(1873601989,18278864,1,2078180,1,1,1,'A',1,0.944694,246,722830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1112}}',163.074,175560399,863954,NULL,'2022-11-08 14:59:46',1667919586,NULL),(1876951131,18278864,1,563863,0,1,1,'A',1,0.9925,483,893009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 593}, \"maximum_statistics\": {\"great\": 600}}',163.99,180334853,589096,NULL,'2023-08-15 13:31:32',1692106292,NULL),(1870189659,18278864,1,496053,1,1,1,'A',1,0.973103,426,854203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 694, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 725}}',164.225,170458634,721130,NULL,'2022-03-14 08:19:06',1647245946,NULL),(1872588306,18278864,1,1319575,0,1,1,'A',1,0.944523,229,404186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 638}, \"maximum_statistics\": {\"great\": 712}}',165.27,174020963,414906,NULL,'2022-08-18 05:19:44',1660799984,NULL),(1871030390,18278864,1,2760880,1,1,1,'A',1,0.95927,199,778439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 664}, \"maximum_statistics\": {\"great\": 712}}',165.513,171694603,639230,NULL,'2022-05-06 16:39:26',1651855166,NULL),(1877004133,18278864,1,4002298,1,1,1,'A',1,0.926987,283,357445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 964}, \"maximum_statistics\": {\"great\": 1082}}',167.402,180351815,574019,NULL,'2023-08-16 15:51:36',1692201096,NULL),(1877022196,18278864,1,3904215,1,1,1,'S',1,0.968278,331,925702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 310}, \"maximum_statistics\": {\"great\": 331}}',167.608,180334978,366035,NULL,'2023-08-15 13:42:28',1692106948,NULL),(1876357929,18278864,1,263683,0,1,1,'A',1,0.94635,462,735946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 836}, \"maximum_statistics\": {\"great\": 904}}',169.21,179561834,720732,NULL,'2023-06-26 17:12:25',1687799545,NULL),(1870244550,18278864,1,2880078,1,1,1,'A',1,0.95891,458,746623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 1076, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1156}}',169.987,170456919,954798,NULL,'2022-03-14 05:56:41',1647237401,NULL),(1872657289,18278864,1,95102,0,1,1,'A',1,0.914858,201,660842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 506}, \"maximum_statistics\": {\"great\": 599}}',172.149,174042428,448852,NULL,'2022-08-19 09:15:23',1660900523,NULL),(1872715434,18278864,1,2981284,1,1,1,'A',1,0.937824,374,712235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1351}}',173.579,174178612,1119210,NULL,'2022-08-26 13:38:39',1661521119,NULL),(1870152856,18278864,1,1937292,1,1,1,'A',1,0.954324,419,767519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 1327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1434}}',174.446,170456720,1324434,NULL,'2022-03-14 05:34:59',1647236099,NULL),(1864272974,18278864,1,39076,1,1,1,'B',1,0.894737,438,762854,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 455, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 570}}',174.979,161696433,573858,NULL,'2021-05-08 04:42:08',1620448928,NULL),(1870132758,18278864,1,324763,0,1,1,'S',1,0.989888,445,915549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 436}, \"maximum_statistics\": {\"great\": 445}}',175.148,170475756,486400,NULL,'2022-03-15 03:04:02',1647313442,NULL),(1869849016,18278864,1,733753,1,1,1,'S',1,0.976115,314,870111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 299}, \"maximum_statistics\": {\"great\": 314}}',178.176,169903153,326910,NULL,'2022-02-19 07:54:37',1645257277,NULL),(1870164183,18278864,1,169530,0,1,1,'S',1,0.97043,558,871622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 525, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',178.544,170458489,631260,NULL,'2022-03-14 08:07:58',1647245278,NULL),(1871198842,18278864,1,3299579,1,1,1,'S',1,0.995956,989,935717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 981, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 989}}',178.595,171877676,1119150,NULL,'2022-05-14 07:55:23',1652514923,NULL),(1872257987,18278864,1,256020,0,1,1,'A',1,0.967925,355,816116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 795}}',179.462,173342285,782568,NULL,'2022-07-16 12:09:47',1657973387,NULL),(1877025191,18278864,1,130242,1,1,1,'A',1,0.963194,256,799683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 682}, \"maximum_statistics\": {\"great\": 720}}',180.377,180336366,604590,NULL,'2023-08-15 15:21:47',1692112907,NULL),(1876950661,18278864,1,562332,0,1,1,'A',1,0.955625,192,706933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 750}, \"maximum_statistics\": {\"great\": 800}}',180.771,180335378,555618,NULL,'2023-08-15 14:14:46',1692108886,NULL),(1870936178,18278864,1,171544,0,1,1,'SH',1,0.960821,268,450629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 247}, \"maximum_statistics\": {\"great\": 268}}',184.907,171583467,202020,NULL,'2022-05-01 14:46:08',1651416368,NULL),(1871541725,18278864,1,143301,0,1,1,'A',1,0.953005,436,766681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 1455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1564}}',185.869,172499701,1417400,NULL,'2022-06-09 12:41:43',1654778503,NULL),(1871653236,18278864,1,130897,0,1,1,'A',1,0.957975,296,759281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 1529}, \"maximum_statistics\": {\"great\": 1630}}',186.096,172499915,1339792,NULL,'2022-06-09 12:53:09',1654779189,NULL),(1869226346,18278864,1,1853276,1,1,1,'A',1,0.917863,401,388910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 528}, \"maximum_statistics\": {\"great\": 627}}',186.992,168863317,375332,NULL,'2022-01-08 09:38:55',1641634735,NULL),(1871187735,18278864,1,174725,1,1,1,'S',1,0.963875,609,798924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',188.078,171877976,647940,NULL,'2022-05-14 08:15:40',1652516140,NULL),(1875479711,18278864,1,3958181,1,1,1,'S',1,0.986322,329,912039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 329}}',188.389,178129564,326730,NULL,'2023-03-30 19:16:16',1680203776,NULL),(1871202492,18278864,1,199009,1,1,1,'S',1,0.984043,752,891182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 728, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 752}}',189.381,171859770,895950,NULL,'2022-05-13 15:19:00',1652455140,NULL),(1875883373,18278864,1,4010408,1,1,1,'A',1,0.949831,636,748723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 1352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1475}}',190.8,178720815,1302020,NULL,'2023-05-04 20:41:52',1683232912,NULL),(1876777155,18278864,1,435822,0,1,1,'A',1,0.962523,860,791470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1601}}',192.198,179955576,1443130,NULL,'2023-07-22 10:29:22',1690021762,NULL),(1873823171,18278864,1,361159,0,1,1,'A',1,0.942602,246,704452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 711}, \"maximum_statistics\": {\"great\": 784}}',197.19,175632362,606130,NULL,'2022-11-12 13:04:25',1668258265,NULL),(1870965537,18278864,1,69446,1,1,1,'SH',1,0.970405,321,992416,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',198.061,171549162,421580,NULL,'2022-04-30 08:44:27',1651308267,NULL),(1874246009,18278864,1,3194148,1,1,1,'A',1,0.961854,280,765874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 1491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1586}}',199.44,176485151,1430330,NULL,'2022-12-28 11:28:57',1672226937,NULL),(1871653696,18278864,1,131382,0,1,1,'A',1,0.945022,328,400447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 1054}, \"maximum_statistics\": {\"great\": 1155}}',199.674,172499377,677240,NULL,'2022-06-09 12:23:49',1654777429,NULL),(1871289919,18278864,1,409134,0,1,1,'S',1,0.986865,571,892023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 556}, \"maximum_statistics\": {\"great\": 571}}',199.715,172106859,627490,NULL,'2022-05-23 18:42:49',1653331369,NULL),(1871621534,18278864,1,725277,0,1,1,'S',1,0.990018,551,904249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 540}, \"maximum_statistics\": {\"great\": 551}}',199.957,172518838,590630,NULL,'2022-06-10 08:57:48',1654851468,NULL),(1871152149,18278864,1,1081354,0,1,1,'A',1,0.995084,684,930890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 706, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 712}}',204.35,171694753,751580,NULL,'2022-05-06 16:47:43',1651855663,NULL),(1870915180,18278864,1,433171,0,1,1,'A',1,0.969424,454,451630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 527}, \"maximum_statistics\": {\"great\": 556}}',205.866,171438598,379159,NULL,'2022-04-25 07:36:07',1650872167,NULL),(1870880539,18278864,1,119491,0,1,1,'S',1,0.98924,697,915618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 682}, \"maximum_statistics\": {\"great\": 697}}',205.996,171364731,793890,NULL,'2022-04-22 11:20:34',1650626434,NULL),(1874286450,18278864,1,3906769,1,1,1,'A',1,0.96716,312,788212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1081}}',206.155,176485062,918688,NULL,'2022-12-28 11:22:11',1672226531,NULL),(1871047325,18278864,1,433172,1,1,1,'A',1,0.978284,569,866672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 911, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',208.8,171694543,967540,NULL,'2022-05-06 16:36:40',1651855000,NULL),(1872582217,18278864,1,28306,0,1,1,'SH',1,0.995614,570,533595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 565}, \"maximum_statistics\": {\"great\": 570}}',209.675,174085724,481162,NULL,'2022-08-21 11:38:32',1661081912,NULL),(1870358205,18278864,1,1021969,1,1,1,'A',1,0.985035,1095,905573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1136}}',210.304,170653223,1259930,NULL,'2022-03-22 14:28:00',1647959280,NULL),(1870380262,18278864,1,3448438,1,1,1,'S',1,0.987109,543,906282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 529}, \"maximum_statistics\": {\"great\": 543}}',210.893,170652774,549440,NULL,'2022-03-22 14:03:24',1647957804,NULL),(1870958389,18278864,1,1853276,1,1,1,'A',1,0.926635,456,420394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 627}}',211.801,171610062,383576,NULL,'2022-05-02 17:51:38',1651513898,NULL),(1872848430,18278864,1,39076,1,1,1,'A',1,0.913158,371,852338,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 475}, \"maximum_statistics\": {\"great\": 570}}',213.918,174280477,595560,NULL,'2022-08-31 20:47:58',1661978878,NULL),(1872582229,18278864,1,28306,1,1,1,'SH',1,0.964035,570,970865,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 529}, \"maximum_statistics\": {\"great\": 570}}',219.559,174085802,738370,NULL,'2022-08-21 11:43:46',1661082226,NULL),(1870344301,18278864,1,240260,0,1,1,'S',1,0.991611,596,919935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 586}, \"maximum_statistics\": {\"great\": 596}}',220.191,170519330,646730,NULL,'2022-03-17 02:18:42',1647483522,NULL),(1875947806,18278864,1,3600943,1,1,1,'A',1,0.966277,1003,815811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 1373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1453}}',221.58,178954856,1444184,NULL,'2023-05-19 09:49:14',1684489754,NULL),(1870261105,18278864,1,1733474,1,1,1,'A',1,0.989386,1010,899117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1710}, \"maximum_statistics\": {\"great\": 1743}}',223.054,170519484,1966710,NULL,'2022-03-17 02:27:05',1647484025,NULL),(1871205321,18278864,1,56732,1,1,1,'S',1,0.971579,475,875640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 448}, \"maximum_statistics\": {\"great\": 475}}',225.143,171897110,470230,NULL,'2022-05-14 23:06:07',1652569567,NULL),(1871544627,18278864,1,148093,0,1,1,'S',1,0.989603,529,905287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 518}, \"maximum_statistics\": {\"great\": 529}}',227.411,172483583,565950,NULL,'2022-06-08 17:17:00',1654708620,NULL),(1872478662,18278864,1,1853276,1,1,1,'A',1,0.955343,620,453001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 572}, \"maximum_statistics\": {\"great\": 627}}',227.51,173813894,420506,NULL,'2022-08-07 19:18:02',1659899882,NULL),(1875148848,18278864,1,42796,0,1,1,'A',1,0.978311,385,851268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',230.117,177770663,870284,NULL,'2023-03-10 08:23:34',1678436614,NULL),(1875558880,18278864,1,2564790,1,1,1,'A',1,0.963537,720,822502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 1026, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',230.548,178291420,1118282,NULL,'2023-04-08 13:52:11',1680961931,NULL),(1875972701,18278864,1,1665748,0,1,1,'A',1,0.950727,575,806568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',237.475,178915352,621310,NULL,'2023-05-16 16:25:02',1684254302,NULL),(1874352633,18278864,1,3877795,1,1,1,'A',1,0.974889,489,860356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 646}, \"maximum_statistics\": {\"great\": 677}}',240.488,176484117,715420,NULL,'2022-12-28 09:59:30',1672221570,NULL),(1872708090,18278864,1,28306,1,1,1,'SH',1,0.964912,570,1037220,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',254.341,174195205,784760,NULL,'2022-08-27 09:48:48',1661593728,NULL),(1875158325,18278864,1,217280,0,1,1,'A',1,0.980657,722,868555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 1324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1370}}',268.181,177770625,1385398,NULL,'2023-03-10 08:19:49',1678436389,NULL),(1875599297,18278864,1,3880229,1,1,1,'A',1,0.977778,923,837858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 1339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1395}}',283.018,178308937,1459030,NULL,'2023-04-09 11:36:46',1681040206,NULL),(1870155990,18278864,1,3168256,1,1,1,'A',1,0.986257,532,474743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1237}}',289.745,170405348,887778,NULL,'2022-03-12 06:57:34',1647068254,NULL),(1870998836,18278864,1,3168256,1,1,1,'S',1,0.987065,1237,919036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1237}}',332.29,171439285,1416810,NULL,'2022-04-25 08:36:14',1650875774,NULL),(1869467988,18279741,1,745202,0,1,1,'D',1,0.654762,39,156759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 107}, \"maximum_statistics\": {\"great\": 210}}',1.36295,169337780,53154,NULL,'2022-01-27 11:41:01',1643283661,NULL),(1862225792,18279741,1,2056288,0,1,1,'B',1,0.816733,164,419822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 174}, \"maximum_statistics\": {\"great\": 251}}',8.39114,158561381,154333,NULL,'2021-02-08 11:00:51',1612782051,NULL),(1869853856,18279741,1,745203,1,1,1,'A',1,0.945455,86,712308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 100, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 110}}',15.6385,169809462,80825,NULL,'2022-02-15 11:48:42',1644925722,NULL),(2544278590,18285718,1,1773278,0,1,1,'C',1,0.706897,89,256490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 36, \"great\": 132}, \"maximum_statistics\": {\"great\": 232}}',2.09213,183240559,87436,NULL,'2024-03-21 19:53:36',1711050816,NULL),(1859310742,18290301,1,1610002,1,1,1,'C',1,0.793069,52,381888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 40, \"great\": 336}, \"maximum_statistics\": {\"great\": 505}}',NULL,153955324,266899,NULL,'2020-08-29 17:43:06',1598722986,NULL),(1859350302,18290301,1,1660976,0,1,1,'C',1,0.746732,74,285584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 180}, \"maximum_statistics\": {\"great\": 306}}',6.34487,153940219,96524,NULL,'2020-08-29 05:20:43',1598678443,NULL),(1864162429,18290301,1,2012562,0,1,1,'B',1,0.84188,65,451808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 117}}',13.7587,161424138,48322,NULL,'2021-04-30 14:59:57',1619794797,NULL),(1860526107,18290301,1,1863273,0,1,1,'B',1,0.82772,97,415755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 275}, \"maximum_statistics\": {\"great\": 386}}',16.149,155910776,188638,NULL,'2020-11-13 03:18:34',1605237514,NULL),(1859347005,18290301,1,2447007,1,1,1,'B',1,0.894595,79,521326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 162}, \"maximum_statistics\": {\"great\": 185}}',16.5488,153959683,83702,NULL,'2020-08-29 21:15:03',1598735703,NULL),(1859242865,18290301,1,2090843,0,1,1,'A',1,0.937107,65,648143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 159}}',17.3367,153955590,102072,NULL,'2020-08-29 17:55:51',1598723751,NULL),(2388395853,18305376,1,1054656,1,1,1,'B',1,0.859019,255,520188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 31, \"great\": 851, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1142}}',NULL,182888768,754580,NULL,'2024-02-22 12:10:41',1708603841,NULL),(2854604580,18305376,1,1247975,1,1,1,'A',1,0.956212,426,784064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 491}}',NULL,183966203,420194,NULL,'2024-05-19 04:36:52',1716093412,NULL),(1878027993,18305376,1,1486195,1,1,1,'S',1,0.994723,379,913928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 375}, \"maximum_statistics\": {\"great\": 379}}',NULL,181859655,293500,NULL,'2023-12-05 08:22:21',1701764541,NULL),(1870521179,18305376,1,401345,0,1,1,'D',1,0.56,7,210659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 9, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 25}}',0.101327,170993298,80820,NULL,'2022-04-06 06:05:13',1649225113,NULL),(1866859208,18305376,1,1119785,0,1,1,'D',1,0.621622,14,223245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 32}, \"maximum_statistics\": {\"great\": 74}}',1.15132,165377375,36993,NULL,'2021-08-29 06:42:13',1630219333,NULL),(1867529778,18305376,1,2237868,1,1,1,'D',1,0.597361,76,67986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 286, \"great\": 500, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1099}}',2.08367,166454627,309892,NULL,'2021-10-08 06:39:09',1633675149,NULL),(2422820572,18305376,1,71317,1,1,1,'C',1,0.747863,75,299893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 140, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 234}}',4.89373,182966573,92946,NULL,'2024-02-28 16:09:12',1709136552,NULL),(1866851377,18305376,1,1093726,0,1,1,'C',1,0.775281,29,422418,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',5.69611,165414058,155115,NULL,'2021-08-30 13:02:19',1630328539,NULL),(1866937714,18305376,1,108445,0,1,1,'C',1,0.772152,42,442879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',8.5572,165602083,80271,NULL,'2021-09-06 10:03:30',1630922610,NULL),(1866874838,18305376,1,927435,1,1,1,'A',1,0.90678,59,683310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',9.75084,165437576,279002,NULL,'2021-08-31 08:53:01',1630399981,NULL),(1870676227,18305376,1,2060307,0,1,1,'A',1,0.932203,57,726382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 59}}',11.4869,171067180,74667,NULL,'2022-04-09 13:05:15',1649509515,NULL),(1861869317,18305376,1,1018239,0,1,1,'B',1,0.896552,89,679863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',11.5112,157926880,243527,NULL,'2021-01-19 08:40:24',1611045624,NULL),(1860407928,18305376,1,823752,1,1,1,'A',1,0.90404,41,639572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 82, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 99}}',12.4717,155748207,153181,NULL,'2020-11-07 06:40:28',1604731228,NULL),(1871124375,18305376,1,107409,0,1,1,'S',1,0.988095,42,865228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',12.8055,171740107,94104,NULL,'2022-05-08 09:47:07',1652003227,NULL),(1870265339,18305376,1,760464,0,1,1,'X',1,1,32,904540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 32}}',12.8083,170571661,86423,NULL,'2022-03-19 07:32:38',1647675158,NULL),(1866982469,18305376,1,46803,0,1,1,'B',1,0.896825,103,633823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.0384,165599983,97738,NULL,'2021-09-06 07:39:18',1630913958,NULL),(1869557126,18305376,1,1388976,1,1,1,'A',1,0.908046,87,795441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',13.2227,169447210,94142,NULL,'2022-01-31 16:44:33',1643647473,NULL),(1869518876,18305376,1,1580332,1,1,1,'S',1,0.9625,40,787787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',13.6151,169445238,176304,NULL,'2022-01-31 15:00:21',1643641221,NULL),(1869063803,18305376,1,722237,0,1,1,'S',1,0.986486,37,939357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',14.116,168745497,77586,NULL,'2022-01-03 15:10:19',1641222619,NULL),(1869212292,18305376,1,107409,0,1,1,'X',1,1,42,955301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',14.4036,168817166,97008,NULL,'2022-01-06 14:48:50',1641480530,NULL),(1866863155,18305376,1,1132687,1,1,1,'A',1,0.9125,155,702790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',14.4303,165437804,200975,NULL,'2021-08-31 09:03:28',1630400608,NULL),(1866986035,18305376,1,1933464,1,1,1,'B',1,0.856061,152,582964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 147, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 198}}',14.4434,165698367,189510,NULL,'2021-09-10 03:53:46',1631246026,NULL),(1870283485,18305376,1,401345,0,1,1,'S',1,0.96,25,874890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 25}}',14.6081,170572327,99964,NULL,'2022-03-19 08:17:43',1647677863,NULL),(1867080859,18305376,1,1093726,0,1,1,'B',1,0.853933,73,607441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 89}}',15.1038,165784649,178900,NULL,'2021-09-13 04:57:21',1631509041,NULL),(1870998941,18305376,1,2908422,1,1,1,'X',1,1,45,1014459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',15.3606,171572598,18860,NULL,'2022-05-01 04:57:57',1651381077,NULL),(1870744885,18305376,1,104033,1,1,1,'C',1,0.787546,105,355344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',15.6059,171068343,154386,NULL,'2022-04-09 13:59:32',1649512772,NULL),(1867120101,18305376,1,848233,0,1,1,'S',1,0.963768,69,778902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 69}}',15.8463,165867934,231292,NULL,'2021-09-16 11:00:50',1631790050,NULL),(1859828883,18305376,1,1183812,0,1,1,'A',1,0.903315,92,592713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',15.9409,154803768,143940,NULL,'2020-10-01 05:41:52',1601530912,NULL),(1870719360,18305376,1,994346,1,1,1,'X',1,1,54,920362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',16.1328,171094320,333380,NULL,'2022-04-10 13:08:22',1649596102,NULL),(1868997840,18305376,1,867511,0,1,1,'S',1,0.991071,56,697124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',16.7217,168746062,32022,NULL,'2022-01-03 15:41:10',1641224470,NULL),(1867120293,18305376,1,848233,1,1,1,'S',1,0.963768,69,847466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 69}}',16.8097,165888433,256870,NULL,'2021-09-17 03:00:55',1631847655,NULL),(1867012975,18305376,1,65419,0,1,1,'S',1,0.959459,74,809127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 74}}',16.8253,165622399,151326,NULL,'2021-09-07 03:44:33',1630986273,NULL),(2919024530,18305376,1,871794,1,1,1,'S',1,0.963415,82,850900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',17.2157,184116166,75630,NULL,'2024-05-31 11:34:08',1717155248,NULL),(2839598332,18305376,1,3533806,1,1,1,'C',1,0.786596,76,325490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 47, \"great\": 372, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 567}}',17.8992,183933376,223790,NULL,'2024-05-16 14:18:17',1715869097,NULL),(1869591216,18305376,1,1093726,0,1,1,'S',1,0.966292,89,792194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',18.0817,169445370,227801,NULL,'2022-01-31 15:07:36',1643641656,NULL),(1866886040,18305376,1,951538,1,1,1,'S',1,0.958333,132,722126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 132}}',18.284,165492627,169086,NULL,'2021-09-02 11:39:21',1630582761,NULL),(1872521431,18305376,1,1119784,0,1,1,'S',1,0.962025,79,796435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',18.2844,173722911,57730,NULL,'2022-08-03 13:46:50',1659534410,NULL),(1872528709,18305376,1,314687,1,1,1,'S',1,0.967742,62,839820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',18.7936,173723003,163334,NULL,'2022-08-03 13:51:23',1659534683,NULL),(1869136008,18305376,1,867511,1,1,1,'X',1,1,56,763200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',18.9207,168915351,33100,NULL,'2022-01-10 08:42:46',1641804166,NULL),(1877958602,18305376,1,31471,1,1,1,'A',1,0.943038,79,798241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 8}}',19.0301,181861476,230672,NULL,'2023-12-05 12:07:03',1701778023,NULL),(1867160613,18305376,1,1580332,1,1,1,'X',1,1,40,948428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',19.0647,165867764,191090,NULL,'2021-09-16 10:51:32',1631789492,NULL),(1872436434,18305376,1,397975,1,1,1,'A',1,0.946281,94,715817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',19.0778,173724203,80340,NULL,'2022-08-03 14:50:01',1659538201,NULL),(1867175818,18305376,1,1933464,1,1,1,'B',1,0.896465,198,681907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 157, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 198}}',19.5791,165755719,232710,NULL,'2021-09-12 03:48:49',1631418529,NULL),(1867106766,18305376,1,1182441,1,1,1,'S',1,0.971429,70,858056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',19.647,165832679,163605,NULL,'2021-09-15 02:19:12',1631672352,NULL),(1868994473,18305376,1,2449783,1,1,1,'X',1,1,46,880233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 46}}',19.9434,168745270,74664,NULL,'2022-01-03 14:59:25',1641221965,NULL),(2515376543,18305376,1,927435,1,1,1,'X',1,1,59,972798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',20.0028,183173102,311390,NULL,'2024-03-16 11:14:21',1710587661,NULL),(2839534014,18305376,1,1562308,1,1,1,'C',1,0.743529,75,270995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 21, \"great\": 228, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',20.223,183933227,179472,NULL,'2024-05-16 14:05:15',1715868315,NULL),(1867039220,18305376,1,265595,1,1,1,'A',1,0.932377,244,742443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 211, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 244}}',20.7731,165601954,320495,NULL,'2021-09-06 09:53:27',1630922007,NULL),(2919061112,18305376,1,2449783,1,1,1,'X',1,1,46,986320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 46}}',21.1514,184116251,92900,NULL,'2024-05-31 11:43:04',1717155784,NULL),(1869490531,18305376,1,120929,0,1,1,'S',1,0.986364,110,860223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',21.2728,169445430,171912,NULL,'2022-01-31 15:11:23',1643641883,NULL),(1866970539,18305376,1,1388976,1,1,1,'S',1,0.971264,87,1002146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',21.3474,165675646,99845,NULL,'2021-09-09 06:48:37',1631170117,NULL),(1869493608,18305376,1,1182441,1,1,1,'S',1,0.992857,70,861409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',21.4044,169445328,163215,NULL,'2022-01-31 15:05:00',1643641500,NULL),(1872472745,18305376,1,189229,1,1,1,'S',1,0.980583,103,863061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 103}}',21.5528,173722861,403144,NULL,'2022-08-03 13:44:31',1659534271,NULL),(1866951090,18305376,1,1865304,1,1,1,'A',1,0.912338,294,701745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',21.6226,165601880,276792,NULL,'2021-09-06 09:48:17',1630921697,NULL),(2919055774,18305376,1,2060307,1,1,1,'X',1,1,59,987628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',21.6707,184116242,91780,NULL,'2024-05-31 11:41:46',1717155706,NULL),(1871145484,18305376,1,931497,1,1,1,'S',1,0.961832,131,791121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',21.691,171740358,87839,NULL,'2022-05-08 09:59:38',1652003978,NULL),(2919000845,18305376,1,2862803,1,1,1,'S',1,0.989474,95,915117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',21.7618,184116126,136890,NULL,'2024-05-31 11:28:15',1717154895,NULL),(1876220238,18305376,1,264228,1,1,1,'X',1,1,68,923201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',21.9662,179205740,225510,NULL,'2023-06-03 16:16:20',1685808980,NULL),(1867096533,18305376,1,46626,0,1,1,'A',1,0.928571,112,718096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 112}}',21.9757,165842410,91902,NULL,'2021-09-15 12:54:29',1631710469,NULL),(1872481518,18305376,1,59637,1,1,1,'A',1,0.928344,314,714199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',22.0567,173723353,325962,NULL,'2022-08-03 14:09:36',1659535776,NULL),(1869175184,18305376,1,65419,0,1,1,'S',1,0.993243,74,950746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 74}}',22.4766,168817377,156550,NULL,'2022-01-06 14:59:36',1641481176,NULL),(1873791553,18305376,1,1610994,1,1,1,'C',1,0.780877,108,382574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',22.5582,175691121,136592,NULL,'2022-11-15 09:10:33',1668503433,NULL),(1870744810,18305376,1,104032,1,1,1,'S',1,0.985714,140,886858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',22.655,171069258,124250,NULL,'2022-04-09 14:34:49',1649514889,NULL),(2919033137,18305376,1,51743,1,1,1,'X',1,1,76,900214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',22.9297,184116185,142150,NULL,'2024-05-31 11:36:17',1717155377,NULL),(1868994621,18305376,1,2449785,1,1,1,'S',1,0.971591,88,809262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 88}}',23.2673,168745302,81822,NULL,'2022-01-03 15:00:36',1641222036,NULL),(1869591385,18305376,1,1093726,1,1,1,'S',1,0.994382,89,936051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',23.3109,169487667,252850,NULL,'2022-02-02 12:31:37',1643805097,NULL),(2526709457,18305376,1,1119784,1,1,1,'S',1,0.987342,79,921941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',23.4063,183200480,61060,NULL,'2024-03-18 11:45:42',1710762342,NULL),(1866993861,18305376,1,2497726,1,1,1,'B',1,0.83463,182,621216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',23.4086,165678232,177565,NULL,'2021-09-09 10:02:19',1631181739,NULL),(1870696912,18305376,1,931497,1,1,1,'S',1,0.965649,131,851654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',23.595,171069410,90585,NULL,'2022-04-09 14:39:48',1649515188,NULL),(1870998599,18305376,1,2908421,1,1,1,'S',1,0.978261,69,948896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',23.7127,171572615,33510,NULL,'2022-05-01 04:59:06',1651381146,NULL),(1871007388,18305376,1,2463116,1,1,1,'X',1,1,149,950699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',23.9108,171572681,91700,NULL,'2022-05-01 05:02:56',1651381376,NULL),(1867905248,18305376,1,281920,1,1,1,'S',1,0.996454,141,895161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',24.0805,166884270,280340,NULL,'2021-10-23 13:00:00',1634994000,NULL),(1869162095,18305376,1,951538,1,1,1,'S',1,0.992424,132,848293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 132}}',24.2946,168817213,173460,NULL,'2022-01-06 14:51:57',1641480717,NULL),(1869598666,18305376,1,314687,1,1,1,'X',1,1,62,978803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',24.5826,169487702,167040,NULL,'2022-02-02 12:33:20',1643805200,NULL),(1874882344,18305376,1,2527782,1,1,1,'S',1,0.96875,80,920604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',24.5836,177385149,43502,NULL,'2023-02-16 11:37:56',1676547476,NULL),(1870722569,18305376,1,3239866,1,1,1,'X',1,1,83,876788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 83}}',24.635,171069138,182300,NULL,'2022-04-09 14:30:22',1649514622,NULL),(3125900262,18305376,1,4623180,1,1,1,'X',1,1,88,957374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 88}}',24.6714,184576675,236230,NULL,'2024-07-08 12:32:51',1720441971,NULL),(1869154025,18305376,1,516754,1,1,1,'S',1,0.997872,235,988053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',24.762,168817279,209180,NULL,'2022-01-06 14:55:11',1641480911,NULL),(2919044555,18305376,1,120929,0,1,1,'X',1,1,110,992098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',24.8616,184116214,206110,NULL,'2024-05-31 11:39:03',1717155543,NULL),(1875468152,18305376,1,98667,0,1,1,'C',1,0.771084,134,344051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 252}, \"maximum_statistics\": {\"great\": 415}}',25.0393,178160719,183508,NULL,'2023-04-01 12:53:00',1680353580,NULL),(1871196415,18305376,1,189229,1,1,1,'S',1,0.995146,103,949339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',25.2708,171929095,398150,NULL,'2022-05-16 05:08:04',1652677684,NULL),(1876216303,18305376,1,254650,1,1,1,'X',1,1,111,978473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',25.6684,179205347,271440,NULL,'2023-06-03 15:53:41',1685807621,NULL),(2515620316,18305376,1,312122,1,1,1,'S',1,0.992063,126,924373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',25.7105,183173591,356560,NULL,'2024-03-16 12:09:13',1710590953,NULL),(1874935711,18305376,1,3322596,1,1,1,'S',1,0.977941,68,868897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',25.7832,177385362,51821,NULL,'2023-02-16 11:55:45',1676548545,NULL),(1868997848,18305376,1,867512,1,1,1,'S',1,0.987179,78,888460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78}}',25.8647,168746069,43656,NULL,'2022-01-03 15:41:46',1641224506,NULL),(1873040557,18305376,1,1119785,1,1,1,'S',1,0.966216,74,824763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',26.69,174506923,72572,NULL,'2022-09-13 06:00:42',1663048842,NULL),(1872493305,18305376,1,1018221,1,1,1,'X',1,1,100,985218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',26.7691,173762370,174010,NULL,'2022-08-05 11:44:14',1659699854,NULL),(1872445242,18305376,1,19613,1,1,1,'S',1,0.984848,99,920771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 9}}',26.7888,173762483,256880,NULL,'2022-08-05 11:51:31',1659700291,NULL),(1872529454,18305376,1,111104,0,1,1,'S',1,0.985294,102,877665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',26.8469,173723051,224953,NULL,'2022-08-03 13:54:22',1659534862,NULL),(1867237088,18305376,1,1736665,1,1,1,'S',1,0.958955,134,807788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 123, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 134}}',26.8737,166057821,163819,NULL,'2021-09-23 07:35:51',1632382551,NULL),(1867077138,18305376,1,2497726,1,1,1,'A',1,0.939689,257,816078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',27.196,165888992,222582,NULL,'2021-09-17 03:30:32',1631849432,NULL),(1869506924,18305376,1,144638,1,1,1,'S',1,0.972656,256,914265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 242, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 4}}',27.2576,169445651,444578,NULL,'2022-01-31 15:23:12',1643642592,NULL),(1872425012,18305376,1,397975,1,1,1,'S',1,0.991736,121,955691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',27.395,173678264,101030,NULL,'2022-08-01 11:12:41',1659352361,NULL),(1872499445,18305376,1,654405,1,1,1,'X',1,1,93,989037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',27.7107,173762201,159880,NULL,'2022-08-05 11:33:22',1659699202,NULL),(1872445763,18305376,1,19880,1,1,1,'S',1,0.974138,116,827709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 116}}',27.7683,173722945,116556,NULL,'2022-08-03 13:48:37',1659534517,NULL),(1866937755,18305376,1,108445,1,1,1,'S',1,0.974684,79,853713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',27.9579,165700062,110600,NULL,'2021-09-10 05:44:45',1631252685,NULL),(1869493293,18305376,1,2125625,1,1,1,'S',1,0.961774,327,860741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',27.9604,169446890,339247,NULL,'2022-01-31 16:25:10',1643646310,NULL),(1872535941,18305376,1,2362256,0,1,1,'A',1,0.985148,122,796793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 202}}',28.0681,173723137,104604,NULL,'2022-08-03 13:58:40',1659535120,NULL),(1867845771,18305376,1,33170,1,1,1,'S',1,0.955645,124,931994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',28.0782,166881647,177269,NULL,'2021-10-23 11:11:28',1634987488,NULL),(1869136193,18305376,1,867512,1,1,1,'S',1,0.980769,78,926513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',28.1088,168915362,44500,NULL,'2022-01-10 08:44:03',1641804243,NULL),(1871033240,18305376,1,391578,1,1,1,'S',1,0.986577,149,883336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 149}}',28.3706,171740447,183092,NULL,'2022-05-08 10:04:22',1652004262,NULL),(1868999658,18305376,1,872885,1,1,1,'S',1,0.975309,81,872659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',28.4419,168746083,50960,NULL,'2022-01-03 15:42:30',1641224550,NULL),(1869214458,18305376,1,111104,0,1,1,'S',1,0.985294,102,924562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 99, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 102}}',28.448,168915529,221220,NULL,'2022-01-10 08:57:10',1641805030,NULL),(1873025112,18305376,1,627879,1,1,1,'B',1,0.833882,88,446985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',28.4898,174507097,151524,NULL,'2022-09-13 06:21:11',1663050071,NULL),(1875541396,18305376,1,1055189,1,1,1,'S',1,0.990476,210,898080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 210}}',28.6096,178286248,330762,NULL,'2023-04-08 08:21:42',1680942102,NULL),(1866998748,18305376,1,1132687,1,1,1,'S',1,0.99375,160,968239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',28.7858,165675871,228480,NULL,'2021-09-09 07:07:12',1631171232,NULL),(1869605969,18305376,1,108445,1,1,1,'S',1,0.993671,79,848387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',28.9334,169446328,108967,NULL,'2022-01-31 15:56:00',1643644560,NULL),(2919018074,18305376,1,2449785,1,1,1,'S',1,0.994318,88,972372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 88}}',29.5379,184116153,97775,NULL,'2024-05-31 11:32:30',1717155150,NULL),(1872436812,18305376,1,401346,1,1,1,'S',1,0.988722,133,860503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 133}}',29.8133,173724093,166863,NULL,'2022-08-03 14:45:29',1659537929,NULL),(1870689224,18305376,1,487592,0,1,1,'A',1,0.95641,163,788755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 179, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 195}}',29.9539,171068031,159468,NULL,'2022-04-09 13:46:09',1649511969,NULL),(1867154176,18305376,1,265595,1,1,1,'S',1,0.977459,244,902657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 233, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 244}}',30.0666,165889195,337365,NULL,'2021-09-17 03:41:19',1631850079,NULL),(1870676297,18305376,1,2060307,1,1,1,'S',1,0.966102,59,945261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',30.1378,171132952,79064,NULL,'2022-04-12 04:50:23',1649739023,NULL),(1867658304,18305376,1,242000,1,1,1,'S',1,0.961957,92,777305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',30.1672,166515058,194722,NULL,'2021-10-10 08:24:19',1633854259,NULL),(1869527229,18305376,1,170265,1,1,1,'S',1,0.970085,234,732222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 234}}',30.5855,169446267,260314,NULL,'2022-01-31 15:53:05',1643644385,NULL),(1867114759,18305376,1,47668,0,1,1,'S',1,0.961864,236,775664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 218, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 236}}',30.962,165755677,316303,NULL,'2021-09-12 03:47:09',1631418429,NULL),(1867983123,18305376,1,502234,1,1,1,'S',1,0.960432,139,888925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 139}}',30.9691,167079734,184911,NULL,'2021-10-30 12:54:07',1635598447,NULL),(1867227270,18305376,1,46626,1,1,1,'S',1,0.977679,112,885683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 112}}',31.1245,166058147,97510,NULL,'2021-09-23 08:03:20',1632384200,NULL),(1875541410,18305376,1,1055189,1,1,1,'S',1,0.995238,210,966746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 210}}',31.3843,178286317,338900,NULL,'2023-04-08 08:27:29',1680942449,NULL),(1867228288,18305376,1,171987,1,1,1,'S',1,0.961538,234,904142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 216, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 234}}',31.3888,166057982,478457,NULL,'2021-09-23 07:47:48',1632383268,NULL),(1870761515,18305376,1,1762731,0,1,1,'A',1,0.942529,87,709273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',31.4641,171067882,60594,NULL,'2022-04-09 13:39:57',1649511597,NULL),(1867023979,18305376,1,898823,1,1,1,'S',1,0.953008,266,866715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 241, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 266}}',31.4695,165698402,258805,NULL,'2021-09-10 03:56:40',1631246200,NULL),(1870718852,18305376,1,611871,1,1,1,'X',1,1,104,967883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 104}}',31.5584,171069195,154100,NULL,'2022-04-09 14:32:35',1649514755,NULL),(1867933650,18305376,1,105037,0,1,1,'S',1,0.966443,149,841111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',31.6724,166883432,140916,NULL,'2021-10-23 12:26:44',1634992004,NULL),(1876135850,18305376,1,2449789,1,1,1,'B',1,0.809816,167,433667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',31.77,179082710,196490,NULL,'2023-05-27 08:13:22',1685175202,NULL),(1875907758,18305376,1,1071125,1,1,1,'B',1,0.831063,99,411990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',31.8816,178955371,162072,NULL,'2023-05-19 10:39:39',1684492779,NULL),(2526715022,18305376,1,46803,0,1,1,'X',1,1,126,989474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',31.892,183200501,132078,NULL,'2024-03-18 11:47:27',1710762447,NULL),(1872505191,18305376,1,1722008,1,1,1,'A',1,0.983568,196,863793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',31.9396,173724393,323199,NULL,'2022-08-03 15:00:57',1659538857,NULL),(1867149353,18305376,1,944486,1,1,1,'S',1,0.979866,149,816589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 149}}',32.0272,165755853,224032,NULL,'2021-09-12 03:55:17',1631418917,NULL),(1869108712,18305376,1,391578,1,1,1,'S',1,0.996644,149,964774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 149}}',32.1466,168915647,188410,NULL,'2022-01-10 09:06:40',1641805600,NULL),(1867848087,18305376,1,168313,1,1,1,'S',1,0.98895,181,925989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',32.1837,166882902,211735,NULL,'2021-10-23 12:05:13',1634990713,NULL),(1872447668,18305376,1,159107,1,1,1,'S',1,0.988971,272,884538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 266, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 272}}',32.238,173724339,280438,NULL,'2022-08-03 14:57:23',1659538643,NULL),(1870943621,18305376,1,2362256,1,1,1,'S',1,0.995049,202,936930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 202}}',32.3234,171572740,133700,NULL,'2022-05-01 05:06:49',1651381609,NULL),(1877958610,18305376,1,31471,1,1,1,'S',1,0.993671,79,1013159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 8}}',32.6207,181861513,261450,NULL,'2023-12-05 12:10:07',1701778207,NULL),(1869574526,18305376,1,673057,1,1,1,'S',1,0.979381,291,831789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 279, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 291}}',32.892,169446810,339380,NULL,'2022-01-31 16:20:55',1643646055,NULL),(2575664372,18305376,1,391521,0,1,1,'B',1,0.855,106,466438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 400}}',33.3115,183313950,217238,NULL,'2024-03-27 13:20:05',1711545605,NULL),(1870283529,18305376,1,401346,1,1,1,'S',1,0.992481,133,933048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 133}}',33.4122,170572367,175796,NULL,'2022-03-19 08:19:57',1647677997,NULL),(1869221786,18305376,1,1736665,1,1,1,'S',1,0.973881,134,892960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 127, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 134}}',33.5934,168913199,169017,NULL,'2022-01-10 05:41:13',1641793273,NULL),(1867032023,18305376,1,1223879,1,1,1,'S',1,0.962745,255,827880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',33.7305,165700123,226390,NULL,'2021-09-10 05:48:57',1631252937,NULL),(1869118458,18305376,1,19880,1,1,1,'S',1,0.991379,116,935259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 116}}',33.8488,168961636,124850,NULL,'2022-01-12 10:37:11',1641983831,NULL),(1870728359,18305376,1,1026138,1,1,1,'S',1,0.991935,124,1000790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',33.9102,171094509,139310,NULL,'2022-04-10 13:17:48',1649596668,NULL),(1870696751,18305376,1,930378,1,1,1,'A',1,0.919643,224,785499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',33.9103,171094573,220530,NULL,'2022-04-10 13:20:42',1649596842,NULL),(2515844744,18305376,1,3628459,1,1,1,'C',1,0.789941,93,345399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 37, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',34.1317,183174134,204750,NULL,'2024-03-16 12:56:00',1710593760,NULL),(1869273913,18305376,1,502234,1,1,1,'S',1,0.967626,139,958048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 139}}',34.1562,169126791,188660,NULL,'2022-01-19 04:17:26',1642565846,NULL),(1872516640,18305376,1,713689,0,1,1,'S',1,0.995614,114,888700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',34.1976,173724041,162415,NULL,'2022-08-03 14:43:10',1659537790,NULL),(1872440932,18305376,1,830081,1,1,1,'S',1,0.99495,198,922664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 198}}',34.2391,173723265,343176,NULL,'2022-08-03 14:04:35',1659535475,NULL),(1870864828,18305376,1,1480901,1,1,1,'S',1,0.98995,199,929792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',34.2769,171364571,246200,NULL,'2022-04-22 11:11:30',1650625890,NULL),(1870804515,18305376,1,490152,1,1,1,'X',1,1,218,1011113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218}}',34.3084,171364524,313740,NULL,'2022-04-22 11:08:44',1650625724,NULL),(1869494782,18305376,1,127233,1,1,1,'S',1,0.979381,291,866819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',34.3804,169446722,307138,NULL,'2022-01-31 16:15:58',1643645758,NULL),(1867358624,18305376,1,178490,1,1,1,'S',1,0.955769,260,846958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',34.5457,166138112,400165,NULL,'2021-09-26 03:38:38',1632627518,NULL),(2558347221,18305376,1,2769848,1,1,1,'B',1,0.833101,237,484217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 56, \"great\": 533, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 716}}',34.5657,183272435,568176,NULL,'2024-03-24 06:17:12',1711261032,NULL),(1868139740,18305376,1,1589976,1,1,1,'S',1,0.951835,218,812396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 197, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 218}}',34.7173,167258917,234298,NULL,'2021-11-06 03:44:29',1636170269,NULL),(1869138289,18305376,1,872885,1,1,1,'S',1,0.975309,81,925667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',34.7221,168915426,52332,NULL,'2022-01-10 08:49:08',1641804548,NULL),(1871621234,18305376,1,2514778,1,1,1,'S',1,0.952586,116,787714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',34.7282,172426942,81910,NULL,'2022-06-06 05:49:32',1654494572,NULL),(1874615582,18305376,1,947405,1,1,1,'B',1,0.896364,232,580447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 443, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 550}}',34.8525,176951365,353026,NULL,'2023-01-22 13:20:06',1674393606,NULL),(1874186034,18305376,1,328812,1,1,1,'S',1,0.991525,118,912022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',34.8712,176345667,147100,NULL,'2022-12-21 05:48:49',1671601729,NULL),(1876559857,18305376,1,2527228,1,1,1,'B',1,0.882768,217,639903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 272, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 354}}',34.889,179894485,346032,NULL,'2023-07-18 10:09:23',1689674963,NULL),(1869506942,18305376,1,144638,1,1,1,'X',1,1,256,1052482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 4}}',34.9866,169487781,471902,NULL,'2022-02-02 12:37:22',1643805442,NULL),(1872359429,18305376,1,59637,1,1,1,'S',1,0.987261,314,897527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 306, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',35.134,173678443,341250,NULL,'2022-08-01 11:26:22',1659353182,NULL),(1869128406,18305376,1,159107,1,1,1,'S',1,0.998162,272,965971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 271, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 272}}',35.4196,168863856,290780,NULL,'2022-01-08 10:13:07',1641636787,NULL),(3125862459,18305376,1,4608287,1,1,1,'S',1,0.996063,254,981907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',35.4456,184576574,263240,NULL,'2024-07-08 12:23:34',1720441414,NULL),(1868992774,18305376,1,1257239,1,1,1,'S',1,0.982639,144,856471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 144}}',35.7396,168745798,102018,NULL,'2022-01-03 15:27:29',1641223649,NULL),(1874927612,18305376,1,261169,1,1,1,'S',1,0.997436,195,1073737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 194, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 195}}',35.7531,177385432,304570,NULL,'2023-02-16 12:01:22',1676548882,NULL),(1871438649,18305376,1,2449784,1,1,1,'B',1,0.831871,124,463471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 342}}',35.8682,172289548,189810,NULL,'2022-05-31 08:55:03',1653987303,NULL),(1869438336,18305376,1,242000,1,1,1,'S',1,0.983696,92,882832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',35.9677,169205095,200196,NULL,'2022-01-22 08:11:56',1642839116,NULL),(1876182698,18305376,1,46629,1,1,1,'A',1,0.948171,164,798171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',36.0359,179205525,175882,NULL,'2023-06-03 16:03:53',1685808233,NULL),(1867153386,18305376,1,83976,1,1,1,'S',1,0.961652,339,735048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 313}, \"maximum_statistics\": {\"great\": 339}}',36.1222,165896291,307590,NULL,'2021-09-17 11:27:14',1631878034,NULL),(1869211790,18305376,1,1119784,0,1,1,'S',1,0.962025,79,900258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',36.2556,168817314,56320,NULL,'2022-01-06 14:56:54',1641481014,NULL),(1867934466,18305376,1,383189,1,1,1,'S',1,0.985782,211,848485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211}}',36.2627,166883191,301531,NULL,'2021-10-23 12:16:23',1634991383,NULL),(1869136843,18305376,1,1257239,1,1,1,'S',1,0.975694,144,882484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',36.3272,168939456,102250,NULL,'2022-01-11 10:53:58',1641898438,NULL),(2903527788,18305376,1,1119785,1,1,1,'X',1,1,74,969114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',36.4442,184080714,75826,NULL,'2024-05-28 12:32:37',1716899557,NULL),(1876126042,18305376,1,1730270,1,1,1,'B',1,0.860068,159,501923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 222, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 293}}',36.5276,179052900,218712,NULL,'2023-05-25 13:45:41',1685022341,NULL),(1869469538,18305376,1,105037,0,1,1,'S',1,0.97651,149,932418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',36.6512,169204910,151450,NULL,'2022-01-22 08:00:01',1642838401,NULL),(1869493283,18305376,1,2125625,1,1,1,'S',1,0.992355,327,1019385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',36.6644,169440477,378360,NULL,'2022-01-31 09:56:26',1643622986,NULL),(1873921982,18305376,1,780914,1,1,1,'B',1,0.814634,125,421997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',36.9788,175947161,237826,NULL,'2022-11-29 11:00:15',1669719615,NULL),(1869603973,18305376,1,1483941,1,1,1,'X',1,1,126,974934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',37.062,169446349,91080,NULL,'2022-01-31 15:57:08',1643644628,NULL),(1870367800,18305376,1,713689,1,1,1,'X',1,1,114,965873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',37.1795,170571684,171710,NULL,'2022-03-19 07:34:12',1647675252,NULL),(1872575419,18305376,1,19786,1,1,1,'S',1,0.994186,172,977272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 172}}',37.2461,173908396,200240,NULL,'2022-08-12 11:13:43',1660302823,NULL),(1872955667,18305376,1,1252487,1,1,1,'B',1,0.868817,281,556912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 465}}',37.3744,174507169,355732,NULL,'2022-09-13 06:28:39',1663050519,NULL),(1871124062,18305376,1,106811,1,1,1,'S',1,0.972527,182,808988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 172, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 182}}',37.3752,171740408,201858,NULL,'2022-05-08 10:02:05',1652004125,NULL),(1874131017,18305376,1,1501473,1,1,1,'S',1,0.974419,215,857786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 204, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 215}}',37.4179,176345638,269764,NULL,'2022-12-21 05:46:44',1671601604,NULL),(1870298744,18305376,1,830081,1,1,1,'X',1,1,198,982411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 198}}',37.5148,170574797,337450,NULL,'2022-03-19 10:44:01',1647686641,NULL),(1870696774,18305376,1,930378,1,1,1,'S',1,0.966518,224,855289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 209}, \"maximum_statistics\": {\"great\": 224}}',37.5923,171132749,222950,NULL,'2022-04-12 04:34:31',1649738071,NULL),(1873858298,18305376,1,490679,1,1,1,'B',1,0.849112,183,466144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 381, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 507}}',37.9319,175947179,289620,NULL,'2022-11-29 11:02:04',1669719724,NULL),(1867552852,18305376,1,106125,1,1,1,'S',1,0.961538,325,819385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 300, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 325}}',37.972,166359501,324294,NULL,'2021-10-04 09:45:05',1633340705,NULL),(1869558960,18305376,1,987642,1,1,1,'S',1,0.956568,472,789676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 431, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',38.0328,169446969,418976,NULL,'2022-01-31 16:29:36',1643646576,NULL),(1870312284,18305376,1,487592,1,1,1,'S',1,0.982051,195,952638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 188, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 195}}',38.053,170574645,190900,NULL,'2022-03-19 10:35:27',1647686127,NULL),(1870738478,18305376,1,95691,1,1,1,'S',1,0.982955,176,883604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 176}}',38.0613,171070176,184374,NULL,'2022-04-09 15:08:30',1649516910,NULL),(1872503052,18305376,1,77292,1,1,1,'S',1,0.993289,149,863159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 149}}',38.2627,173723455,258380,NULL,'2022-08-03 14:14:52',1659536092,NULL),(1875991321,18305376,1,1722008,1,1,1,'X',1,1,213,983592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',38.3479,178936613,356060,NULL,'2023-05-18 03:12:19',1684379539,NULL),(1869216860,18305376,1,1483941,1,1,1,'S',1,0.992063,126,1010388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',38.4203,168915671,92650,NULL,'2022-01-10 09:08:45',1641805725,NULL),(1869161400,18305376,1,47668,1,1,1,'S',1,0.987288,236,910308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 236}}',38.5445,168939434,348900,NULL,'2022-01-11 10:52:24',1641898344,NULL),(2515581221,18305376,1,2769849,1,1,1,'S',1,0.997207,179,981781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 179}}',38.6187,183173523,319958,NULL,'2024-03-16 12:00:38',1710590438,NULL),(1869120610,18305376,1,1223879,1,1,1,'S',1,0.970588,255,901080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',38.667,168915280,236761,NULL,'2022-01-10 08:37:02',1641803822,NULL),(1870974362,18305376,1,77292,1,1,1,'S',1,0.97651,149,874122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 149}}',38.7602,171572792,262304,NULL,'2022-05-01 05:10:40',1651381840,NULL),(1869527170,18305376,1,170265,1,1,1,'S',1,0.997863,234,866871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',38.8673,169418017,280430,NULL,'2022-01-30 11:40:01',1643542801,NULL),(1871583802,18305376,1,205318,1,1,1,'X',1,1,197,938731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',38.9644,172426992,270500,NULL,'2022-06-06 05:52:59',1654494779,NULL),(1867555021,18305376,1,1655999,0,1,1,'S',1,0.951613,248,770072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 248}}',39.2906,166454494,235636,NULL,'2021-10-08 06:30:04',1633674604,NULL),(1867468153,18305376,1,161616,1,1,1,'S',1,0.971631,282,864770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 266, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 282}}',39.4884,166358872,321854,NULL,'2021-10-04 09:01:24',1633338084,NULL),(1869574482,18305376,1,673057,1,1,1,'S',1,0.998282,291,955154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 290, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 291}}',39.5996,169417946,371550,NULL,'2022-01-30 11:36:35',1643542595,NULL),(1869159892,18305376,1,944486,1,1,1,'X',1,1,149,934680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 149}}',39.7544,168915472,240400,NULL,'2022-01-10 08:52:32',1641804752,NULL),(1868114035,18305376,1,1560723,1,1,1,'S',1,0.958084,167,837730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',39.8725,167258877,156090,NULL,'2021-11-06 03:42:56',1636170176,NULL),(1871153145,18305376,1,1148060,1,1,1,'A',1,0.921811,243,750430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',40.019,171740561,206353,NULL,'2022-05-08 10:10:02',1652004602,NULL),(1871686778,18305376,1,168316,1,1,1,'S',1,0.957912,297,827555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 272, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',40.1857,172734794,306245,NULL,'2022-06-19 10:37:57',1655635077,NULL),(1869378499,18305376,1,1236756,1,1,1,'A',1,0.908108,185,710814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 185}}',40.2917,169287218,163730,NULL,'2022-01-25 10:30:56',1643106656,NULL),(1869147529,18305376,1,904307,1,1,1,'S',1,0.960674,178,826042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 178}}',40.3137,168809309,180930,NULL,'2022-01-06 05:32:29',1641447149,NULL),(1867154389,18305376,1,266484,1,1,1,'S',1,0.950565,354,803983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 319, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 354}}',40.3304,165842843,392754,NULL,'2021-09-15 13:12:50',1631711570,NULL),(1867224922,18305376,1,2699209,1,1,1,'S',1,0.953659,410,833202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 372, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 410}}',40.349,166058182,375504,NULL,'2021-09-23 08:06:08',1632384368,NULL),(1874870175,18305376,1,2502528,1,1,1,'S',1,0.961832,131,904630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',40.4454,177385165,104146,NULL,'2023-02-16 11:39:11',1676547551,NULL),(1870323829,18305376,1,206864,1,1,1,'S',1,0.992683,205,978532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 205}}',40.5209,170574857,287680,NULL,'2022-03-19 10:47:20',1647686840,NULL),(1869138905,18305376,1,171987,1,1,1,'S',1,0.987179,234,1025271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 234}}',40.5335,168915736,490450,NULL,'2022-01-10 09:12:46',1641805966,NULL),(1867271565,18305376,1,1580336,1,1,1,'S',1,0.955426,258,790837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 235, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 258}}',40.5451,165917639,270939,NULL,'2021-09-18 03:12:51',1631934771,NULL),(1870696803,18305376,1,930492,1,1,1,'S',1,0.973958,192,914837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',40.6269,171069477,168422,NULL,'2022-04-09 14:42:03',1649515323,NULL),(1869029315,18305376,1,1390581,1,1,1,'S',1,0.971591,176,855094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',40.8128,168745826,144106,NULL,'2022-01-03 15:28:40',1641223720,NULL),(1867949090,18305376,1,804920,1,1,1,'S',1,0.984496,129,928161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129}}',40.8618,166884629,123822,NULL,'2021-10-23 13:13:40',1634994820,NULL),(1869232896,18305376,1,383189,1,1,1,'X',1,1,211,977840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',40.9105,168983516,353490,NULL,'2022-01-13 08:48:32',1642063712,NULL),(1871758939,18305376,1,95691,1,1,1,'S',1,0.985795,176,947875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 176}}',40.9688,172734673,191045,NULL,'2022-06-19 10:30:59',1655634659,NULL),(1871086302,18305376,1,64133,1,1,1,'S',1,0.990415,313,847956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',41.052,171741068,371112,NULL,'2022-05-08 10:36:53',1652006213,NULL),(3125795333,18305376,1,2060305,1,1,1,'B',1,0.855839,190,542766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',41.4648,184576412,177934,NULL,'2024-07-08 12:06:54',1720440414,NULL),(1872541004,18305376,1,783398,1,1,1,'X',1,1,156,927356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',41.5787,173761879,164210,NULL,'2022-08-05 11:09:19',1659697759,NULL),(1868871798,18305376,1,866940,1,1,1,'S',1,0.982587,201,877028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 201}}',41.686,168507348,316568,NULL,'2021-12-25 12:05:27',1640433927,NULL),(1867420776,18305376,1,103440,1,1,1,'S',1,0.953216,342,816955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 310, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 342}}',41.7313,166242855,389391,NULL,'2021-09-30 04:02:16',1632974536,NULL),(1872445383,18305376,1,19799,1,1,1,'S',1,0.997934,242,971020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 6}}',41.7382,173762548,338944,NULL,'2022-08-05 11:54:53',1659700493,NULL),(1869494787,18305376,1,127233,1,1,1,'X',1,1,291,978716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',41.7596,169488016,320630,NULL,'2022-02-02 12:49:02',1643806142,NULL),(1869497759,18305376,1,17501,1,1,1,'S',1,0.984962,266,910236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',42.0135,169487549,260114,NULL,'2022-02-02 12:24:04',1643804644,NULL),(2469905506,18305376,1,2026862,1,1,1,'S',1,0.995614,228,967747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 226, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 228}}',42.2232,183072115,343750,NULL,'2024-03-08 10:29:06',1709893746,NULL),(1870739296,18305376,1,1692218,1,1,1,'S',1,0.961538,234,845355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 216, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 234}}',42.2843,171067337,289506,NULL,'2022-04-09 13:13:32',1649510012,NULL),(1869228654,18305376,1,1865304,1,1,1,'S',1,0.99513,308,974690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',42.3187,168961678,322222,NULL,'2022-01-12 10:39:58',1641983998,NULL),(1869076279,18305376,1,1483944,1,1,1,'S',1,0.969444,180,880378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 180}}',42.3816,168745989,133838,NULL,'2022-01-03 15:37:24',1641224244,NULL),(1868771874,18305376,1,198201,1,1,1,'S',1,0.980114,176,867726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 176}}',42.3963,168349768,233801,NULL,'2021-12-19 08:40:11',1639903211,NULL),(1869247774,18305376,1,19881,1,1,1,'S',1,0.96,175,849487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 161, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 175}}',42.5709,169109573,175137,NULL,'2022-01-18 10:49:20',1642502960,NULL),(1869144275,18305376,1,2497726,1,1,1,'S',1,0.994163,257,1016880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',42.6303,168817496,242685,NULL,'2022-01-06 15:04:57',1641481497,NULL),(1869527241,18305376,1,3341055,1,1,1,'S',1,0.978426,394,871051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 394}}',42.6494,169458504,443880,NULL,'2022-02-01 04:37:40',1643690260,NULL),(1867870865,18305376,1,207120,1,1,1,'S',1,0.95814,430,754770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 394, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 430}}',42.7586,166887663,379178,NULL,'2021-10-23 15:04:35',1635001475,NULL),(1870140324,18305376,1,19882,1,1,1,'A',1,0.937759,232,785016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 214, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 241}}',42.8281,170385562,294630,NULL,'2022-03-11 11:46:47',1646999207,NULL),(1870278934,18305376,1,33362,1,1,1,'A',1,0.948113,182,881303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',42.9252,170597986,276320,NULL,'2022-03-20 06:13:08',1647756788,NULL),(1874935429,18305376,1,3322595,1,1,1,'S',1,0.982456,114,943281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 114}}',43.0231,177385372,119488,NULL,'2023-02-16 11:56:48',1676548608,NULL),(1868037125,18305376,1,1942554,1,1,1,'S',1,0.962343,239,817735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',43.2921,167075973,246865,NULL,'2021-10-30 10:17:12',1635589032,NULL),(1868965994,18305376,1,3034429,1,1,1,'S',1,0.96247,413,854880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 382, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 413}}',43.3313,168507398,412934,NULL,'2021-12-25 12:08:56',1640434136,NULL),(1876120189,18305376,1,1708266,1,1,1,'B',1,0.848786,138,464160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 335, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 453}}',43.489,179047837,233736,NULL,'2023-05-25 05:20:48',1684992048,NULL),(1869079416,18305376,1,110638,0,1,1,'S',1,0.978528,326,888183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 312, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',43.6621,168745120,323730,NULL,'2022-01-03 14:52:37',1641221557,NULL),(1873047477,18305376,1,104568,0,1,1,'B',1,0.86,228,553625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',43.8603,174507114,267662,NULL,'2022-09-13 06:23:19',1663050199,NULL),(1870839432,18305376,1,1435741,1,1,1,'A',1,0.944892,369,803283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 333, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 372}}',43.9031,171345402,376382,NULL,'2022-04-21 14:14:41',1650550481,NULL),(1868905449,18305376,1,1388977,1,1,1,'S',1,0.953552,183,841163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',44.1286,168579079,157990,NULL,'2021-12-28 05:15:55',1640668555,NULL),(2515418934,18305376,1,1562307,1,1,1,'S',1,0.973373,169,919623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 169}}',44.1401,183173191,244618,NULL,'2024-03-16 11:24:06',1710588246,NULL),(1870804558,18305376,1,490154,1,1,1,'B',1,0.884228,180,595755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 469, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 596}}',44.199,171345237,512098,NULL,'2022-04-21 14:06:14',1650549974,NULL),(1870660928,18305376,1,27573,1,1,1,'S',1,0.967803,264,853730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',44.2145,171068803,324870,NULL,'2022-04-09 14:17:51',1649513871,NULL),(1872425105,18305376,1,399498,1,1,1,'S',1,0.982955,176,885595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 176}}',44.3982,173678282,150040,NULL,'2022-08-01 11:14:15',1659352455,NULL),(1869431051,18305376,1,64133,1,1,1,'S',1,0.99361,313,912639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',44.4033,169205020,382780,NULL,'2022-01-22 08:07:25',1642838845,NULL),(2388351634,18305376,1,71317,1,1,1,'S',1,0.978632,234,917436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 224, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 234}}',44.4881,182888658,184875,NULL,'2024-02-22 11:59:40',1708603180,NULL),(1869123360,18305376,1,2449790,1,1,1,'S',1,0.97561,164,879952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 156, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 164}}',44.5721,168809288,142860,NULL,'2022-01-06 05:31:05',1641447065,NULL),(1869497764,18305376,1,17502,1,1,1,'S',1,0.962825,269,851418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 3}}',45.0576,169436880,322670,NULL,'2022-01-31 05:22:29',1643606549,NULL),(1867980232,18305376,1,36966,1,1,1,'S',1,0.964815,270,854015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 251, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',45.2598,167075889,265292,NULL,'2021-10-30 10:12:56',1635588776,NULL),(2514669997,18305376,1,1762731,1,1,1,'S',1,0.988506,87,914533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',45.2681,183171493,69617,NULL,'2024-03-16 08:08:50',1710576530,NULL),(2493618794,18305376,1,46629,1,1,1,'S',1,0.951219,164,856231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 148, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 164}}',45.4956,183124788,183445,NULL,'2024-03-12 14:11:00',1710252660,NULL),(1870668237,18305376,1,2725284,1,1,1,'S',1,0.974545,275,841897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 261, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 275}}',45.622,171069966,295236,NULL,'2022-04-09 15:01:04',1649516464,NULL),(1876406094,18305376,1,397975,1,1,1,'S',1,0.979339,121,1004748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 121}}',45.6543,179619471,102832,NULL,'2023-06-30 13:02:33',1688130153,NULL),(1869211034,18305376,1,106125,1,1,1,'S',1,0.983077,325,922982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 314, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 325}}',45.8412,168913331,336245,NULL,'2022-01-10 05:52:26',1641793946,NULL),(1868768850,18305376,1,531809,1,1,1,'S',1,0.981994,361,897338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 361}}',45.8492,168349728,389490,NULL,'2021-12-19 08:37:19',1639903039,NULL),(1867976568,18305376,1,893376,1,1,1,'A',1,0.949865,369,777997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 369}}',46.2255,167079161,372604,NULL,'2021-10-30 12:33:36',1635597216,NULL),(1872060270,18305376,1,1617643,1,1,1,'S',1,0.981752,137,841172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 137}}',46.3342,173165570,123300,NULL,'2022-07-08 10:01:03',1657274463,NULL),(1870747285,18305376,1,106811,1,1,1,'S',1,0.994505,182,939278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 182}}',46.4181,171132639,223010,NULL,'2022-04-12 04:27:37',1649737657,NULL),(1867419239,18305376,1,316273,1,1,1,'S',1,0.958333,360,812881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 330, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 360}}',46.4668,166242910,434543,NULL,'2021-09-30 04:05:32',1632974732,NULL),(1869153034,18305376,1,1589976,1,1,1,'S',1,0.979358,218,938537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 218}}',46.5032,168913231,250521,NULL,'2022-01-10 05:43:15',1641793395,NULL),(1876106111,18305376,1,329283,1,1,1,'B',1,0.855583,128,500838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 307, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 412}}',46.579,179082620,279246,NULL,'2023-05-27 08:06:46',1685174806,NULL),(1868838179,18305376,1,383261,1,1,1,'S',1,0.974599,374,870034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 355, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 374}}',46.5817,168349833,549366,NULL,'2021-12-19 08:44:18',1639903458,NULL),(1869155280,18305376,1,198201,1,1,1,'S',1,0.977273,176,915787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 176}}',46.7429,168863587,241618,NULL,'2022-01-08 09:55:34',1641635734,NULL),(1876142409,18305376,1,1435740,1,1,1,'B',1,0.88914,196,584265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 349, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 442}}',46.9893,179187944,348482,NULL,'2023-06-02 15:42:02',1685720522,NULL),(1872568062,18305376,1,6783,1,1,1,'S',1,0.958175,263,879589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 241}, \"maximum_statistics\": {\"great\": 263}}',47.2171,173908427,292956,NULL,'2022-08-12 11:16:21',1660302981,NULL),(1877486732,18305376,1,2514778,1,1,1,'S',1,0.982759,116,922503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',47.2181,181128017,88228,NULL,'2023-10-09 15:12:10',1696864330,NULL),(1872446295,18305376,1,848235,1,1,1,'S',1,0.977419,310,844875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 296, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 310}}',47.2744,173724751,347030,NULL,'2022-08-03 15:19:38',1659539978,NULL),(1869144416,18305376,1,178490,1,1,1,'S',1,0.992308,260,977593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',47.371,168864421,399917,NULL,'2022-01-08 10:48:24',1641638904,NULL),(1868896859,18305376,1,197065,1,1,1,'S',1,0.99177,243,898450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 243}}',47.5989,168530826,227090,NULL,'2021-12-26 10:02:01',1640512921,NULL),(1870718964,18305376,1,612051,1,1,1,'S',1,0.972549,255,869691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',47.6892,171132689,243886,NULL,'2022-04-12 04:30:49',1649737849,NULL),(1871114233,18305376,1,2452376,1,1,1,'S',1,0.99435,177,944607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 177}}',47.8325,171740064,191282,NULL,'2022-05-08 09:45:06',1652003106,NULL),(1870993921,18305376,1,713703,0,1,1,'A',1,0.951957,277,781519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',47.9868,171572351,243392,NULL,'2022-05-01 04:41:03',1651380063,NULL),(2607407191,18305376,1,1071126,1,1,1,'S',1,0.975845,207,926253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',48.052,183390123,213984,NULL,'2024-04-02 11:56:41',1712059001,NULL),(1869263289,18305376,1,866940,1,1,1,'S',1,0.992537,201,969200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 201}}',48.1191,169109554,339099,NULL,'2022-01-18 10:47:42',1642502862,NULL),(1871735689,18305376,1,2940486,1,1,1,'S',1,0.994318,264,959217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 261, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 264}}',48.1838,172661569,417279,NULL,'2022-06-16 10:13:50',1655374430,NULL),(1867893836,18305376,1,64029,1,1,1,'S',1,0.962366,372,830348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 344, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 372}}',48.2336,166909310,427180,NULL,'2021-10-24 08:10:58',1635063058,NULL),(1871035350,18305376,1,19881,1,1,1,'X',1,1,175,910346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 175}}',48.4055,171741107,177780,NULL,'2022-05-08 10:38:52',1652006332,NULL),(1873854644,18305376,1,1435740,1,1,1,'B',1,0.863122,192,549368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 329, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',48.4644,175878058,323532,NULL,'2022-11-25 16:45:05',1669394705,NULL),(1877310142,18305376,1,17503,1,1,1,'A',1,0.901809,215,645439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',48.5375,181002602,351430,NULL,'2023-09-30 10:44:43',1696070683,NULL),(1877948968,18305376,1,2449788,1,1,1,'B',1,0.858657,162,538824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 283}}',48.5392,181747058,195700,NULL,'2023-11-26 10:24:32',1700994272,NULL),(1870323712,18305376,1,206863,1,1,1,'S',1,0.956587,334,861044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 334}}',48.6631,170574902,378508,NULL,'2022-03-19 10:50:00',1647687000,NULL),(1868865524,18305376,1,1252717,1,1,1,'S',1,0.97151,351,835152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',48.679,168579115,312492,NULL,'2021-12-28 05:18:22',1640668702,NULL),(1876417885,18305376,1,2449785,1,1,1,'S',1,0.982955,88,992363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 88}}',48.6823,179619414,88966,NULL,'2023-06-30 12:59:08',1688129948,NULL),(1869322197,18305376,1,83976,1,1,1,'S',1,0.9941,339,881664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 339}}',48.7576,168983574,338990,NULL,'2022-01-13 08:52:37',1642063957,NULL),(1869144050,18305376,1,1580336,1,1,1,'S',1,0.959302,258,843075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 258}}',48.7593,168915560,274735,NULL,'2022-01-10 09:00:00',1641805200,NULL),(1870718723,18305376,1,991251,1,1,1,'S',1,0.970339,472,853064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472}}',49.046,171067703,485796,NULL,'2022-04-09 13:32:47',1649511167,NULL),(3141348843,18305376,1,4581401,1,1,1,'S',1,0.966387,238,853999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',49.0947,184611317,282343,NULL,'2024-07-11 12:19:45',1720700385,NULL),(1869153245,18305376,1,1591583,1,1,1,'S',1,0.951311,267,819071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 241, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 267}}',49.1596,168817065,327100,NULL,'2022-01-06 14:43:29',1641480209,NULL),(1872197532,18305376,1,3216086,1,1,1,'S',1,0.960159,502,839635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 462, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 502}}',49.173,173341556,514862,NULL,'2022-07-16 11:31:10',1657971070,NULL),(1870786415,18305376,1,1252488,1,1,1,'S',1,0.983146,267,953899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 267}}',49.3129,171337715,277860,NULL,'2022-04-21 05:02:52',1650517372,NULL),(1867926020,18305376,1,686781,1,1,1,'S',1,0.976136,440,824887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 419, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 440}}',49.4996,166884094,433566,NULL,'2021-10-23 12:53:10',1634993590,NULL),(1872242620,18305376,1,612053,1,1,1,'B',1,0.890789,269,646132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',49.5676,173512618,328250,NULL,'2022-07-24 12:08:07',1658664487,NULL),(1868743227,18305376,1,2862792,1,1,1,'S',1,0.951219,246,803915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',49.7147,168349649,227724,NULL,'2021-12-19 08:31:41',1639902701,NULL),(1871540905,18305376,1,847316,1,1,1,'S',1,0.972619,420,871741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 397, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 420}}',49.7653,172425821,542533,NULL,'2022-06-06 04:03:47',1654488227,NULL),(1871168966,18305376,1,1553739,1,1,1,'S',1,0.964646,198,857572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 184, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 198}}',49.9239,171992820,227600,NULL,'2022-05-19 03:30:57',1652931057,NULL),(1868743595,18305376,1,34921,1,1,1,'S',1,0.979751,321,865588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 308, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 321}}',49.9635,168349974,366868,NULL,'2021-12-19 08:53:38',1639904018,NULL),(1869606143,18305376,1,2114797,1,1,1,'S',1,0.977322,463,934707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 463}}',50.0004,169440535,517983,NULL,'2022-01-31 10:00:19',1643623219,NULL),(1873059672,18305376,1,1991692,1,1,1,'S',1,0.97561,205,874986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',50.0146,174506944,199660,NULL,'2022-09-13 06:03:08',1663048988,NULL),(1869497752,18305376,1,17501,1,1,1,'S',1,0.992481,266,974728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 1}}',50.0275,169418080,261356,NULL,'2022-01-30 11:43:29',1643543009,NULL),(1869520955,18305376,1,38508,1,1,1,'S',1,0.9869,229,917729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',50.3394,169440637,237332,NULL,'2022-01-31 10:07:48',1643623668,NULL),(1871253317,18305376,1,2725284,1,1,1,'S',1,0.972727,275,883828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 260, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 275}}',50.683,171992865,302324,NULL,'2022-05-19 03:34:12',1652931252,NULL),(1876603963,18305376,1,786883,1,1,1,'B',1,0.88153,301,553649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 433, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 536}}',50.6976,179891616,410406,NULL,'2023-07-18 04:23:43',1689654223,NULL),(1871583728,18305376,1,205036,1,1,1,'S',1,0.982405,341,931789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 341}}',50.8622,172427050,441633,NULL,'2022-06-06 05:56:29',1654494989,NULL),(1871758903,18305376,1,95691,1,1,1,'A',1,0.920455,176,833172,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 148, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 176}}',51.1136,172730275,179666,NULL,'2022-06-19 05:40:58',1655617258,NULL),(1868881603,18305376,1,1571599,1,1,1,'S',1,0.968235,425,863655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 398, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 425}}',51.148,168581193,506473,NULL,'2021-12-28 07:38:01',1640677081,NULL),(1869106345,18305376,1,383261,1,1,1,'S',1,0.970588,374,903904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 352, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 374}}',51.1929,168864534,551517,NULL,'2022-01-08 10:53:48',1641639228,NULL),(1867441159,18305376,1,119953,0,1,1,'S',1,0.984694,392,912442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',51.3611,166334986,373282,NULL,'2021-10-03 11:20:03',1633260003,NULL),(1870073333,18305376,1,3341055,1,1,1,'S',1,0.98731,394,948793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',51.4899,170222157,462582,NULL,'2022-03-04 08:17:01',1646381821,NULL),(1868896354,18305376,1,46804,0,1,1,'A',1,0.952586,128,763160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 211, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',51.5415,168581267,199092,NULL,'2021-12-28 07:43:29',1640677409,NULL),(1876183417,18305376,1,187590,1,1,1,'S',1,0.994638,373,865440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 369, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',51.6668,179205679,410870,NULL,'2023-06-03 16:12:21',1685808741,NULL),(1870961320,18305376,1,1655999,1,1,1,'S',1,0.977823,248,895966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',51.7194,171521277,259071,NULL,'2022-04-29 04:10:39',1651205439,NULL),(2493555072,18305376,1,1979449,1,1,1,'B',1,0.891994,217,619770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 8, \"great\": 527}, \"maximum_statistics\": {\"great\": 662}}',51.8481,183124636,509718,NULL,'2024-03-12 13:57:25',1710251845,NULL),(1869033415,18305376,1,987642,1,1,1,'S',1,0.990466,472,936044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 463, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 472}}',51.9932,168745777,456790,NULL,'2022-01-03 15:26:19',1641223579,NULL),(1872544679,18305376,1,2386179,1,1,1,'A',1,0.902033,541,691918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 435, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 541}}',52.0806,173889660,576905,NULL,'2022-08-11 11:14:53',1660216493,NULL),(1868809945,18305376,1,281224,1,1,1,'S',1,0.990541,370,873161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 370}}',52.2576,168350084,448246,NULL,'2021-12-19 09:01:49',1639904509,NULL),(1876512610,18305376,1,830081,1,1,1,'S',1,0.964646,198,961413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 184, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 198}}',52.3051,179619506,325890,NULL,'2023-06-30 13:05:20',1688130320,NULL),(1875044409,18305376,1,1992698,1,1,1,'B',1,0.847826,254,554872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',52.3165,177649034,253984,NULL,'2023-03-03 10:26:11',1677839171,NULL),(1869213801,18305376,1,110638,1,1,1,'S',1,0.993865,326,986710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',52.4029,168863444,340294,NULL,'2022-01-08 09:47:16',1641635236,NULL),(2839616845,18305376,1,1390581,1,1,1,'S',1,0.994318,176,970637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 176}}',52.5787,183933428,151667,NULL,'2024-05-16 14:21:59',1715869319,NULL),(2514753227,18305376,1,328584,1,1,1,'A',1,0.914089,126,637278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',52.6466,183171703,239222,NULL,'2024-03-16 08:33:43',1710578023,NULL),(1870738469,18305376,1,95690,1,1,1,'S',1,0.96748,246,852465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246}}',52.7176,171070107,242896,NULL,'2022-04-09 15:06:12',1649516772,NULL),(1870809290,18305376,1,1617643,1,1,1,'S',1,0.985401,137,894888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',52.7177,171337753,124557,NULL,'2022-04-21 05:07:31',1650517651,NULL),(2871609803,18305376,1,1764213,1,1,1,'B',1,0.889262,149,665227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149}}',53.0273,184006543,130710,NULL,'2024-05-22 10:28:11',1716373691,NULL),(2493667968,18305376,1,1560723,1,1,1,'S',1,0.988024,167,986119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',53.0578,183124904,172004,NULL,'2024-03-12 14:21:19',1710253279,NULL),(1869349615,18305376,1,1692218,1,1,1,'S',1,0.976496,234,933009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 223, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 234}}',53.0825,169109517,300881,NULL,'2022-01-18 10:45:13',1642502713,NULL),(1871724470,18305376,1,1694107,1,1,1,'A',1,0.925424,295,762158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 251, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 295}}',53.1735,172706398,342410,NULL,'2022-06-18 06:13:39',1655532819,NULL),(1875392558,18305376,1,19828,1,1,1,'S',1,0.959794,485,837155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 446, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 6}}',53.1899,178160979,649220,NULL,'2023-04-01 13:06:20',1680354380,NULL),(2575657162,18305376,1,3027917,1,1,1,'B',1,0.878592,246,589541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 7, \"great\": 534, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',53.3412,183313924,517138,NULL,'2024-03-27 13:18:25',1711545505,NULL),(1877439787,18305376,1,612051,1,1,1,'S',1,0.972549,255,926236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 255}}',53.3776,181127998,255231,NULL,'2023-10-09 15:11:12',1696864272,NULL),(2514683312,18305376,1,1511864,1,1,1,'S',1,0.969298,342,909229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342}}',53.4743,183171526,411784,NULL,'2024-03-16 08:12:55',1710576775,NULL),(2515518871,18305376,1,262555,1,1,1,'S',1,0.979396,364,931270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 349, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 364}}',53.5897,183173412,402899,NULL,'2024-03-16 11:46:49',1710589609,NULL),(2607415119,18305376,1,2452376,1,1,1,'X',1,1,177,1014727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 177}}',53.6148,183390152,198437,NULL,'2024-04-02 11:58:47',1712059127,NULL),(1868739131,18305376,1,155877,1,1,1,'S',1,0.980728,467,880956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 449, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 467}}',53.619,168349893,549698,NULL,'2021-12-19 08:48:07',1639903687,NULL),(2515397399,18305376,1,872456,1,1,1,'S',1,0.989547,287,959657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',53.8285,183173141,403856,NULL,'2024-03-16 11:19:09',1710587949,NULL),(2514742486,18305376,1,848235,1,1,1,'S',1,0.985484,310,933166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 310}}',53.9131,183171672,374460,NULL,'2024-03-16 08:30:32',1710577832,NULL),(1868919860,18305376,1,242003,1,1,1,'S',1,0.972222,252,849421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 238, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 252}}',54.0189,168506289,339410,NULL,'2021-12-25 11:08:40',1640430520,NULL),(1878001569,18305376,1,310670,1,1,1,'S',1,0.953875,542,874110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',54.2089,181861388,534864,NULL,'2023-12-05 11:59:18',1701777558,NULL),(1870199576,18305376,1,531809,1,1,1,'S',1,0.98892,361,968053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 353, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 361}}',54.3643,170386123,403434,NULL,'2022-03-11 12:20:29',1647001229,NULL),(2515636802,18305376,1,309320,1,1,1,'S',1,0.991279,344,952408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 338, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344}}',54.4262,183173619,527550,NULL,'2024-03-16 12:12:48',1710591168,NULL),(1876168699,18305376,1,168313,1,1,1,'S',1,0.983425,181,1033940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',54.5038,179313554,240360,NULL,'2023-06-10 15:09:36',1686409776,NULL),(1868947208,18305376,1,314669,1,1,1,'S',1,0.977891,294,895418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 281, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 294}}',54.6093,168506234,276596,NULL,'2021-12-25 11:05:31',1640430331,NULL),(1871291933,18305376,1,3291219,1,1,1,'S',1,0.969551,312,817521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 293, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 312}}',54.6569,172163650,330286,NULL,'2022-05-26 08:09:02',1653552542,NULL),(1869197803,18305376,1,2996734,1,1,1,'A',1,0.90719,300,660450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 635, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 765}}',54.902,168912174,658528,NULL,'2022-01-10 04:25:30',1641788730,NULL),(1871496919,18305376,1,1132688,1,1,1,'B',1,0.877133,117,502042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 467, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 586}}',55.0481,172289472,268140,NULL,'2022-05-31 08:49:35',1653986975,NULL),(1869205792,18305376,1,1093244,1,1,1,'S',1,0.976562,320,821009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 305, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 320}}',55.346,168791600,365342,NULL,'2022-01-05 13:12:47',1641388367,NULL),(1877114513,18305376,1,3322597,1,1,1,'S',1,0.954839,155,819877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',55.3809,180650594,160436,NULL,'2023-09-06 04:13:12',1693973592,NULL),(2493675212,18305376,1,2449790,1,1,1,'S',1,0.993902,164,979607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 164}}',55.4618,183124927,148222,NULL,'2024-03-12 14:22:50',1710253370,NULL),(1869135266,18305376,1,168316,1,1,1,'S',1,0.989899,297,967645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 291, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 297}}',55.4908,168961594,326366,NULL,'2022-01-12 10:34:12',1641983652,NULL),(1871474533,18305376,1,200274,1,1,1,'A',1,0.947253,383,778816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 411, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 455}}',55.5049,172334635,494132,NULL,'2022-06-02 10:06:50',1654164410,NULL),(1869214053,18305376,1,3034429,1,1,1,'S',1,0.98184,413,960997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 398, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 413}}',55.5698,168864734,436649,NULL,'2022-01-08 11:04:41',1641639881,NULL),(2514727991,18305376,1,1252717,1,1,1,'S',1,0.974359,351,891579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',55.6813,183171641,323967,NULL,'2024-03-16 08:26:18',1710577578,NULL),(1875968550,18305376,1,2699209,1,1,1,'S',1,0.984146,410,967246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 397, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 410}}',55.7066,178936582,401851,NULL,'2023-05-18 03:08:44',1684379324,NULL),(2903475842,18305376,1,2012527,1,1,1,'B',1,0.860026,237,542107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 12, \"great\": 565, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 768}}',55.7214,184080569,609910,NULL,'2024-05-28 12:20:07',1716898807,NULL),(1868723975,18305376,1,2627707,1,1,1,'S',1,0.96162,469,844236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 433, \"large_bonus\": 187}, \"maximum_statistics\": {\"great\": 469}}',55.8246,168350146,609322,NULL,'2021-12-19 09:05:34',1639904734,NULL),(2514733916,18305376,1,1483944,1,1,1,'S',1,0.997222,180,1010423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 180}}',56.034,183171649,141466,NULL,'2024-03-16 08:28:01',1710577681,NULL),(1869432928,18305376,1,1830198,1,1,1,'S',1,0.953125,448,819706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 406, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 448}}',56.0931,169287275,577754,NULL,'2022-01-25 10:34:21',1643106861,NULL),(1875793513,18305376,1,1492588,1,1,1,'B',1,0.895928,223,629389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 352, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 442}}',56.1685,178726248,369930,NULL,'2023-05-05 07:05:40',1683270340,NULL),(1874010147,18305376,1,713703,1,1,1,'S',1,0.957295,281,841784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 257, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',56.1799,176017357,253442,NULL,'2022-12-03 12:52:11',1670071931,NULL),(1870709481,18305376,1,1388977,1,1,1,'S',1,0.978142,183,955257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 175, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',56.2546,171132864,166096,NULL,'2022-04-12 04:43:21',1649738601,NULL),(1876287584,18305376,1,19828,1,1,1,'A',1,0.936082,485,828958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 423, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 6}}',56.4236,179507066,664692,NULL,'2023-06-23 06:47:01',1687502821,NULL),(2516329493,18305376,1,28042,1,1,1,'S',1,0.986226,363,910752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 363}}',56.4272,183175381,326628,NULL,'2024-03-16 14:26:09',1710599169,NULL),(2514662125,18305376,1,103440,1,1,1,'S',1,0.982456,342,951273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 330, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342}}',56.4389,183171465,418983,NULL,'2024-03-16 08:06:24',1710576384,NULL),(1871620786,18305376,1,1762728,1,1,1,'A',1,0.910596,151,713327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',56.7082,172564940,136250,NULL,'2022-06-12 04:02:43',1655006563,NULL),(1875452029,18305376,1,316622,1,1,1,'B',1,0.887755,289,612967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 441}}',56.776,178160582,333890,NULL,'2023-04-01 12:44:00',1680353040,NULL),(1869253169,18305376,1,155877,1,1,1,'S',1,0.976445,467,920793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 445, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 467}}',56.7842,169109378,563110,NULL,'2022-01-18 10:35:17',1642502117,NULL),(1870551112,18305376,1,492077,0,1,1,'S',1,0.963768,276,859511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',56.8,170992971,250020,NULL,'2022-04-06 05:32:38',1649223158,NULL),(2607445956,18305376,1,1864566,1,1,1,'B',1,0.892742,234,586891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 24, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 620}}',56.8916,183390233,410102,NULL,'2024-04-02 12:06:49',1712059609,NULL),(1870282666,18305376,1,36966,1,1,1,'S',1,0.990741,270,996043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 265, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',57.0224,170597978,293396,NULL,'2022-03-20 06:12:37',1647756757,NULL),(1872927428,18305376,1,1119026,1,1,1,'A',1,0.910628,174,691014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',57.0645,174348501,163406,NULL,'2022-09-04 10:50:06',1662288606,NULL),(1870938288,18305376,1,490155,1,1,1,'S',1,0.983029,383,947623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 370, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 383}}',57.2639,171497901,424979,NULL,'2022-04-28 02:24:25',1651112665,NULL),(1876198772,18305376,1,1553739,1,1,1,'S',1,0.954545,198,879491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 180, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 198}}',57.3255,179313406,232524,NULL,'2023-06-10 15:01:51',1686409311,NULL),(1871036205,18305376,1,1893917,1,1,1,'S',1,0.985037,401,909863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',57.4408,171740517,468708,NULL,'2022-05-08 10:07:20',1652004440,NULL),(1872512420,18305376,1,695830,1,1,1,'B',1,0.864151,394,584508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 5, \"great\": 391, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',57.5316,173843622,422740,NULL,'2022-08-09 06:04:43',1660025083,NULL),(1870705029,18305376,1,207112,1,1,1,'S',1,0.985897,390,847150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',57.5627,171068691,411032,NULL,'2022-04-09 14:13:51',1649513631,NULL),(1869115657,18305376,1,2862792,1,1,1,'S',1,0.95935,246,869387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',57.5892,168939620,234432,NULL,'2022-01-11 11:06:28',1641899188,NULL),(1869118552,18305376,1,410473,1,1,1,'S',1,0.981413,269,953964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 269}}',58.2418,168863654,272896,NULL,'2022-01-08 09:59:42',1641635982,NULL),(1876217693,18305376,1,260349,1,1,1,'S',1,0.987952,249,929375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 243, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 249}}',58.4061,179205772,370738,NULL,'2023-06-03 16:18:47',1685809127,NULL),(1877946517,18305376,1,1591550,1,1,1,'A',1,0.913947,337,731166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 279, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 337}}',58.4397,181747088,387350,NULL,'2023-11-26 10:28:30',1700994510,NULL),(2514719930,18305376,1,1942554,1,1,1,'S',1,0.993724,239,961864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',58.6829,183171623,266993,NULL,'2024-03-16 08:23:56',1710577436,NULL),(1875949102,18305376,1,243500,0,1,1,'B',1,0.878641,199,535415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 415, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 515}}',58.7346,178924684,319400,NULL,'2023-05-17 09:51:38',1684317098,NULL),(1870757288,18305376,1,3291219,1,1,1,'A',1,0.969551,184,823011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 295, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 312}}',58.8898,171094640,303105,NULL,'2022-04-10 13:23:48',1649597028,NULL),(1875149716,18305376,1,1071124,1,1,1,'A',1,0.930599,251,724819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 274, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',58.9977,177808922,291318,NULL,'2023-03-12 05:29:25',1678598965,NULL),(1872458087,18305376,1,1317286,1,1,1,'X',1,1,477,1025375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 477}}',59.0953,173762153,500982,NULL,'2022-08-05 11:30:08',1659699008,NULL),(1871659468,18305376,1,1242071,1,1,1,'S',1,0.971053,190,916701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 190}}',59.2653,172425742,185898,NULL,'2022-06-06 03:57:36',1654487856,NULL),(1877499077,18305376,1,847316,1,1,1,'S',1,0.988095,420,963605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 410, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 420}}',59.4426,181128103,563580,NULL,'2023-10-09 15:19:12',1696864752,NULL),(1869831830,18305376,1,673060,1,1,1,'S',1,0.970137,586,862527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 551, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 586}}',59.4822,169831565,628780,NULL,'2022-02-16 10:54:24',1645008864,NULL),(2514711949,18305376,1,34921,1,1,1,'S',1,0.989097,321,944888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 314, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 321}}',59.6033,183171605,382190,NULL,'2024-03-16 08:21:35',1710577295,NULL),(3252320515,18305376,1,4273013,1,1,1,'S',1,0.957295,281,797506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281}}',59.6098,184852047,265238,NULL,'2024-07-31 11:36:12',1722425772,NULL),(1871784348,18305376,1,1571318,1,1,1,'B',1,0.889868,267,619150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 547, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 681}}',59.7034,172664540,539090,NULL,'2022-06-16 12:58:53',1655384333,NULL),(1869499821,18305376,1,133962,1,1,1,'S',1,0.959571,606,804060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 557, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 606}}',59.823,169482709,655727,NULL,'2022-02-02 06:30:42',1643783442,NULL),(2516350711,18305376,1,686781,1,1,1,'S',1,0.993182,440,925417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 440}}',59.9033,183175439,459070,NULL,'2024-03-16 14:29:53',1710599393,NULL),(1877804098,18305376,1,155120,1,1,1,'B',1,0.864611,109,482003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 30, \"great\": 574, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 746}}',59.9671,181371068,446552,NULL,'2023-10-28 15:22:54',1698506574,NULL),(1876150641,18305376,1,453781,1,1,1,'S',1,0.956026,307,827436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 280, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 307}}',59.9995,179249229,372450,NULL,'2023-06-06 12:29:22',1686054562,NULL),(1870994079,18305376,1,281224,1,1,1,'S',1,0.993243,370,943276,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',60.0931,171552519,473864,NULL,'2022-04-30 11:44:07',1651319047,NULL),(3125758258,18305376,1,77290,1,1,1,'S',1,0.972656,256,805683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 242, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256}}',60.2795,184576311,346718,NULL,'2024-07-08 11:57:17',1720439837,NULL),(1876198329,18305376,1,59637,1,1,1,'S',1,0.982484,314,959909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',60.3787,179313505,341722,NULL,'2023-06-10 15:06:55',1686409615,NULL),(1869181314,18305376,1,1991692,1,1,1,'S',1,0.990244,205,967007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 205}}',60.7203,168817124,207961,NULL,'2022-01-06 14:46:55',1641480415,NULL),(1872276733,18305376,1,2060304,1,1,1,'A',1,0.902893,179,658491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',60.7619,173402696,178092,NULL,'2022-07-19 07:50:54',1658217054,NULL),(1871753882,18305376,1,1148060,1,1,1,'S',1,0.969136,243,924907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',60.9326,172714013,227321,NULL,'2022-06-18 13:44:39',1655559879,NULL),(2854670911,18305376,1,119953,1,1,1,'S',1,0.998724,392,1008738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',60.954,183966390,393263,NULL,'2024-05-19 04:57:19',1716094639,NULL),(1875552018,18305376,1,1095953,1,1,1,'S',1,0.99328,372,981452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 367, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 372}}',61.0563,178286382,540222,NULL,'2023-04-08 08:32:39',1680942759,NULL),(1875418371,18305376,1,1580331,1,1,1,'A',1,0.910615,156,634178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',61.4521,178198995,367520,NULL,'2023-04-03 12:43:43',1680525823,NULL),(2877257960,18305376,1,1542346,1,1,1,'S',1,0.976285,506,949732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 506}}',61.8304,184019776,479095,NULL,'2024-05-23 12:56:24',1716468984,NULL),(1869599736,18305376,1,2570597,1,1,1,'S',1,0.956693,381,836103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',61.8801,169440342,361900,NULL,'2022-01-31 09:45:26',1643622326,NULL),(1872525671,18305376,1,736217,1,1,1,'S',1,0.994307,527,990601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 521, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 527}}',61.9261,173720310,604826,NULL,'2022-08-03 11:23:58',1659525838,NULL),(1876556641,18305376,1,2862787,1,1,1,'A',1,0.951557,271,803162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',62.3121,179925551,297690,NULL,'2023-07-20 10:27:26',1689848846,NULL),(1872472762,18305376,1,189445,1,1,1,'S',1,0.978102,548,879201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 524, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 548}}',62.3438,173723988,598770,NULL,'2022-08-03 14:40:50',1659537650,NULL),(1870666056,18305376,1,1531609,1,1,1,'A',1,0.941509,457,777904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',62.445,171137097,527260,NULL,'2022-04-12 10:28:00',1649759280,NULL),(1872505076,18305376,1,672227,1,1,1,'S',1,0.989051,274,933116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',62.544,173762246,254508,NULL,'2022-08-05 11:35:37',1659699337,NULL),(1869288836,18305376,1,207112,1,1,1,'S',1,0.980769,390,890768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',62.6486,169109439,429910,NULL,'2022-01-18 10:39:47',1642502387,NULL),(1875569964,18305376,1,65390,1,1,1,'S',1,0.958805,619,830996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 568, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 619}}',62.7154,178355725,667310,NULL,'2023-04-12 09:52:47',1681293167,NULL),(1870075580,18305376,1,242003,1,1,1,'S',1,0.986111,252,943188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 245, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 252}}',62.9098,170134070,357544,NULL,'2022-02-28 09:41:39',1646041299,NULL),(1872852183,18305376,1,1627149,1,1,1,'A',1,0.908696,163,639406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',62.9863,174367500,165994,NULL,'2022-09-05 11:32:15',1662377535,NULL),(2493695621,18305376,1,76305,1,1,1,'A',1,0.944828,435,875645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 387}, \"maximum_statistics\": {\"great\": 435}}',63.156,183124970,455074,NULL,'2024-03-12 14:27:09',1710253629,NULL),(1873972458,18305376,1,515642,1,1,1,'A',1,0.920561,535,750396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 535}}',63.3412,176017078,596710,NULL,'2022-12-03 12:33:31',1670070811,NULL),(1870315056,18305376,1,492077,1,1,1,'S',1,0.96558,276,911836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',63.5966,170574689,256356,NULL,'2022-03-19 10:37:39',1647686259,NULL),(1872541099,18305376,1,783400,1,1,1,'S',1,0.993617,235,973142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',63.6342,173761901,248096,NULL,'2022-08-05 11:11:14',1659697874,NULL),(1873661601,18305376,1,2237868,1,1,1,'B',1,0.853958,234,488546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 48, \"great\": 826, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1099}}',63.7401,175591905,725524,NULL,'2022-11-10 13:02:24',1668085344,NULL),(1875968428,18305376,1,2699208,1,1,1,'S',1,0.968085,470,865097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 440, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 470}}',63.8182,178924773,531910,NULL,'2023-05-17 10:00:04',1684317604,NULL),(1872425039,18305376,1,398038,1,1,1,'S',1,0.951835,218,867459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',63.8911,173678324,225108,NULL,'2022-08-01 11:17:16',1659352636,NULL),(1870026588,18305376,1,1571599,1,1,1,'S',1,0.991765,425,986183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 418, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 425}}',63.8922,170222225,543951,NULL,'2022-03-04 08:22:21',1646382141,NULL),(1872539391,18305376,1,2602920,1,1,1,'S',1,0.972901,941,873625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 890, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 941}}',63.9524,173723916,939950,NULL,'2022-08-03 14:36:52',1659537412,NULL),(1871541022,18305376,1,847863,1,1,1,'A',1,0.931857,326,722508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 519, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 587}}',64.0073,172425880,641254,NULL,'2022-06-06 04:07:27',1654488447,NULL),(1872330920,18305376,1,3226514,1,1,1,'A',1,0.945926,595,791952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 605, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 675}}',64.0267,173634906,717402,NULL,'2022-07-30 10:32:36',1659177156,NULL),(1869144304,18305376,1,893376,1,1,1,'S',1,0.985095,369,925881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 358, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 369}}',64.088,168863493,403659,NULL,'2022-01-08 09:50:12',1641635412,NULL),(2866605481,18305376,1,1119043,1,1,1,'S',1,0.970899,189,870742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',64.3028,183995167,178126,NULL,'2024-05-21 11:40:49',1716291649,NULL),(1877495935,18305376,1,314669,1,1,1,'S',1,0.993197,294,987244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',64.4376,181127923,286602,NULL,'2023-10-09 15:05:00',1696863900,NULL),(1870298270,18305376,1,2452377,1,1,1,'A',1,0.96888,121,760405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 228, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',64.4952,170571304,170198,NULL,'2022-03-19 07:05:39',1647673539,NULL),(1870756538,18305376,1,1139717,1,1,1,'S',1,0.961538,195,849378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',64.5086,171132714,185646,NULL,'2022-04-12 04:31:58',1649737918,NULL),(1870690099,18305376,1,1588473,1,1,1,'A',1,0.940909,330,791561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 291, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 330}}',64.6491,171132792,392090,NULL,'2022-04-12 04:37:44',1649738264,NULL),(1876638618,18305376,1,1763479,0,1,1,'A',1,0.909677,110,636102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',64.6576,179926948,101380,NULL,'2023-07-20 12:28:32',1689856112,NULL),(1876001035,18305376,1,1762733,1,1,1,'S',1,0.956954,151,823686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',64.7489,178954499,143040,NULL,'2023-05-19 09:10:20',1684487420,NULL),(1868848020,18305376,1,127232,1,1,1,'S',1,0.984712,556,844050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 539, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 556}}',64.9439,168506420,460232,NULL,'2021-12-25 11:16:10',1640430970,NULL),(1871576174,18305376,1,1389434,1,1,1,'A',1,0.938326,227,846412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 227}}',64.9498,172425761,237948,NULL,'2022-06-06 03:59:20',1654487960,NULL),(1869029416,18305376,1,207407,1,1,1,'A',1,0.914186,403,658463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 478, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 571}}',64.954,168744842,465811,NULL,'2022-01-03 14:38:31',1641220711,NULL),(1877114524,18305376,1,3322597,1,1,1,'S',1,0.96129,155,891054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',65.0256,180650598,169883,NULL,'2023-09-06 04:14:09',1693973649,NULL),(2515602062,18305376,1,2769852,1,1,1,'S',1,0.977212,373,934851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 356, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 373}}',65.1388,183173555,562580,NULL,'2024-03-16 12:05:13',1710590713,NULL),(1871050905,18305376,1,34920,1,1,1,'S',1,0.965261,403,812585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 375, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 3}}',65.3542,171783096,563466,NULL,'2022-05-10 04:29:16',1652156956,NULL),(1870377755,18305376,1,1093244,1,1,1,'S',1,0.985937,320,901046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 311, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 320}}',65.446,170571358,385599,NULL,'2022-03-19 07:10:12',1647673812,NULL),(1877721471,18305376,1,2452960,1,1,1,'A',1,0.901198,223,661283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 334}}',65.7605,181537797,290966,NULL,'2023-11-10 11:40:51',1699616451,NULL),(1870189710,18305376,1,1591583,1,1,1,'S',1,0.977528,267,938903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 267}}',65.8142,170385783,347832,NULL,'2022-03-11 11:59:54',1646999994,NULL),(1869056797,18305376,1,265981,1,1,1,'A',1,0.943001,693,804832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 614, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 693}}',65.8838,168689187,775780,NULL,'2022-01-01 08:34:18',1641026058,NULL),(1875384580,18305376,1,2514776,1,1,1,'A',1,0.935484,186,789632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',66.0053,178161885,159020,NULL,'2023-04-01 13:56:54',1680357414,NULL),(2796565431,18305376,1,310541,1,1,1,'A',1,0.93541,450,742734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 576, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',66.0306,183836633,649682,NULL,'2024-05-08 11:48:26',1715168906,NULL),(1869030236,18305376,1,1644944,1,1,1,'S',1,0.964355,519,806177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 519}}',66.0865,168639791,517294,NULL,'2021-12-30 12:43:17',1640868197,NULL),(1872586293,18305376,1,882805,1,1,1,'S',1,0.96648,358,846391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 334, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 358}}',66.2696,173964458,473782,NULL,'2022-08-15 06:28:40',1660544920,NULL),(2607433159,18305376,1,58371,1,1,1,'S',1,0.989945,547,977282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 547}}',66.2754,183390202,522300,NULL,'2024-04-02 12:03:30',1712059410,NULL),(1870348318,18305376,1,2060308,1,1,1,'S',1,0.96347,219,815321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',66.5869,170571793,178284,NULL,'2022-03-19 07:39:36',1647675576,NULL),(1876494287,18305376,1,2060302,1,1,1,'B',1,0.896887,257,703975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 257}}',66.6234,179664258,233060,NULL,'2023-07-03 10:05:15',1688378715,NULL),(1871902318,18305376,1,383191,1,1,1,'A',1,0.936214,404,767997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 641, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 729}}',66.7092,172819475,917658,NULL,'2022-06-23 04:04:13',1655957053,NULL),(1875807473,18305376,1,219861,1,1,1,'A',1,0.912467,178,652630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',66.7288,178726347,306752,NULL,'2023-05-05 07:17:24',1683271044,NULL),(1876000691,18305376,1,1762729,1,1,1,'A',1,0.943709,151,795386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',66.7682,178936525,142830,NULL,'2023-05-18 03:00:03',1684378803,NULL),(1870193955,18305376,1,1236756,1,1,1,'S',1,0.964865,185,891547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',66.7716,170385958,176748,NULL,'2022-03-11 12:10:02',1647000602,NULL),(2382952512,18305376,1,1645700,1,1,1,'A',1,0.90051,290,664603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392}}',67.0284,182875753,346320,NULL,'2024-02-21 11:35:23',1708515323,NULL),(2575631726,18305376,1,2699208,1,1,1,'A',1,0.943617,470,850888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 417, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 470}}',67.1728,183313859,538464,NULL,'2024-03-27 13:12:26',1711545146,NULL),(2493637992,18305376,1,1893917,1,1,1,'S',1,0.983791,401,962216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',67.2062,183124828,489386,NULL,'2024-03-12 14:15:03',1710252903,NULL),(1871758858,18305376,1,95690,1,1,1,'S',1,0.99187,246,978132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 242, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 246}}',67.414,172706464,261229,NULL,'2022-06-18 06:18:40',1655533120,NULL),(2575682800,18305376,1,2514777,1,1,1,'A',1,0.92328,189,757339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',67.5409,183314014,158410,NULL,'2024-03-27 13:24:21',1711545861,NULL),(2866629749,18305376,1,1562306,1,1,1,'A',1,0.922945,292,701275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 247, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 292}}',67.8295,183995236,338410,NULL,'2024-05-21 11:47:02',1716292022,NULL),(1876000597,18305376,1,1762724,1,1,1,'A',1,0.940397,151,785480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 133, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 151}}',67.9019,178936531,141640,NULL,'2023-05-18 03:00:57',1684378857,NULL),(1876560813,18305376,1,197031,1,1,1,'A',1,0.900488,193,593969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 681, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 819}}',67.9721,179829808,583186,NULL,'2023-07-14 04:48:14',1689310094,NULL),(1871058393,18305376,1,170376,1,1,1,'S',1,0.977083,480,819370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 458, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 480}}',68.0403,171740774,546260,NULL,'2022-05-08 10:21:23',1652005283,NULL),(1874725805,18305376,1,897981,1,1,1,'S',1,0.967742,403,844609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',68.1974,176951299,499030,NULL,'2023-01-22 13:16:36',1674393396,NULL),(1874928859,18305376,1,262823,1,1,1,'S',1,0.989183,416,975709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 416}}',68.2112,177385466,444642,NULL,'2023-02-16 12:04:41',1676549081,NULL),(1872324089,18305376,1,2449786,1,1,1,'A',1,0.935897,199,730374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 273}}',68.332,173572003,238420,NULL,'2022-07-27 10:31:36',1658917896,NULL),(1870797781,18305376,1,38888,1,1,1,'S',1,0.964467,394,831519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 366, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',68.4679,171337809,500820,NULL,'2022-04-21 05:12:54',1650517974,NULL),(1872424966,18305376,1,397594,1,1,1,'A',1,0.915414,266,780220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',68.675,173678345,277980,NULL,'2022-08-01 11:18:45',1659352725,NULL),(1871437029,18305376,1,36965,1,1,1,'A',1,0.941729,361,727059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 475, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 532}}',68.9022,172289612,508160,NULL,'2022-05-31 08:59:05',1653987545,NULL),(1868938580,18305376,1,88074,1,1,1,'S',1,0.96875,208,840939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',69.1796,168581364,252320,NULL,'2021-12-28 07:50:12',1640677812,NULL),(1870927172,18305376,1,1273122,1,1,1,'S',1,0.963325,409,848220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 379, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 409}}',69.3504,171571316,547740,NULL,'2022-05-01 03:39:05',1651376345,NULL),(1875671702,18305376,1,1829381,1,1,1,'A',1,0.905647,399,680821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 4, \"great\": 593, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 726}}',69.3639,178592109,756590,NULL,'2023-04-26 15:37:07',1682523427,NULL),(1871355296,18305376,1,2734860,1,1,1,'S',1,0.962121,594,817690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 549, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',69.3809,172015049,588694,NULL,'2022-05-20 03:16:35',1653016595,NULL),(2388357777,18305376,1,71317,1,1,1,'S',1,0.957265,234,948752,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 214, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 234}}',69.6318,182888674,192898,NULL,'2024-02-22 12:01:13',1708603273,NULL),(2575706446,18305376,1,1736664,1,1,1,'S',1,0.956612,242,822700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 221, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 242}}',69.7593,183314077,313960,NULL,'2024-03-27 13:29:52',1711546192,NULL),(2504295607,18305376,1,578495,1,1,1,'S',1,0.956882,603,833261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 551, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 603}}',69.9438,183147784,716730,NULL,'2024-03-14 12:34:00',1710419640,NULL),(1872998653,18305376,1,2060301,1,1,1,'A',1,0.941667,240,807041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',70.1001,174471943,234770,NULL,'2022-09-11 07:11:44',1662880304,NULL),(2839582660,18305376,1,3380580,1,1,1,'A',1,0.909816,203,641956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 680}, \"maximum_statistics\": {\"great\": 815}}',70.1086,183933328,568588,NULL,'2024-05-16 14:15:10',1715868910,NULL),(1871393009,18305376,1,2060303,1,1,1,'S',1,0.978873,213,899807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',70.2011,172114160,202410,NULL,'2022-05-24 03:12:38',1653361958,NULL),(3125743585,18305376,1,189445,1,1,1,'S',1,0.979927,548,942044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 526, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 548}}',70.7529,184576269,630304,NULL,'2024-07-08 11:53:30',1720439610,NULL),(1870058501,18305376,1,212095,1,1,1,'S',1,0.965741,540,840884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 503, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 540}}',70.8643,170134117,687310,NULL,'2022-02-28 09:45:27',1646041527,NULL),(2388451088,18305376,1,3533807,1,1,1,'S',1,0.989924,397,958889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 389, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 397}}',70.9723,182888897,466822,NULL,'2024-02-22 12:24:10',1708604650,NULL),(1872614021,18305376,1,220411,1,1,1,'A',1,0.930108,372,770794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',71.2211,174045040,403320,NULL,'2022-08-19 12:15:42',1660911342,NULL),(1870325382,18305376,1,3330567,1,1,1,'A',1,0.95202,461,799619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 538, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',71.4912,170575193,647062,NULL,'2022-03-19 11:05:56',1647687956,NULL),(1870921593,18305376,1,155878,1,1,1,'S',1,0.95764,661,841317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 605, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 661}}',71.644,171521127,807300,NULL,'2022-04-29 04:00:56',1651204856,NULL),(1875489454,18305376,1,950856,1,1,1,'A',1,0.930868,418,731715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 539, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 622}}',71.7951,178161967,692708,NULL,'2023-04-01 14:01:23',1680357683,NULL),(1875380737,18305376,1,507466,1,1,1,'S',1,0.967742,403,860385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 377, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 403}}',72.052,178199041,389020,NULL,'2023-04-03 12:46:13',1680525973,NULL),(1876590129,18305376,1,736213,1,1,1,'B',1,0.881059,258,569692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 32, \"great\": 881, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1114}}',72.3191,179786316,821388,NULL,'2023-07-11 10:29:14',1689071354,NULL),(1872491327,18305376,1,1005900,1,1,1,'S',1,0.986111,288,961773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',72.4159,173762393,285926,NULL,'2022-08-05 11:46:09',1659699969,NULL),(1876225983,18305376,1,281182,1,1,1,'A',1,0.940349,314,760694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 661, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 746}}',72.4579,179204963,781926,NULL,'2023-06-03 15:30:18',1685806218,NULL),(1876352011,18305376,1,86852,1,1,1,'S',1,0.968504,508,856785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',72.5225,179495711,621340,NULL,'2023-06-22 12:59:37',1687438777,NULL),(1869557997,18305376,1,578497,1,1,1,'S',1,0.979592,539,934538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 517, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 539}}',73.0443,169418284,616780,NULL,'2022-01-30 11:54:01',1643543641,NULL),(1872968509,18305376,1,2514775,1,1,1,'S',1,0.977901,181,896402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 181}}',73.1991,174506958,160120,NULL,'2022-09-13 06:04:19',1663049059,NULL),(3125910017,18305376,1,4622111,1,1,1,'S',1,0.97695,282,917844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',73.3202,184576696,366082,NULL,'2024-07-08 12:35:12',1720442112,NULL),(2866674575,18305376,1,127232,1,1,1,'S',1,0.996403,556,925592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 552, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 556}}',73.3593,183995365,477110,NULL,'2024-05-21 11:58:22',1716292702,NULL),(1871520361,18305376,1,2114081,1,1,1,'A',1,0.921482,454,703342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 679, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 796}}',73.3943,172334518,749094,NULL,'2022-06-02 10:00:21',1654164021,NULL),(1870999615,18305376,1,2452377,1,1,1,'S',1,0.96473,241,912226,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',73.9602,171572395,267972,NULL,'2022-05-01 04:44:05',1651380245,NULL),(1872948580,18305376,1,132637,1,1,1,'A',1,0.955573,297,806572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 568, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',74.1269,174507206,828002,NULL,'2022-09-13 06:33:09',1663050789,NULL),(1872583168,18305376,1,167436,1,1,1,'A',1,0.937068,245,722010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 640, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 723}}',74.3917,174007884,644088,NULL,'2022-08-17 13:24:20',1660742660,NULL),(1873910370,18305376,1,1830198,1,1,1,'S',1,0.983259,448,957158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 433, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 448}}',74.4792,175951530,622718,NULL,'2022-11-29 16:16:32',1669738592,NULL),(2866725926,18305376,1,899462,1,1,1,'S',1,0.980806,521,897584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 501, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 521}}',74.6995,183995501,587168,NULL,'2024-05-21 12:10:58',1716293458,NULL),(2515484298,18305376,1,3365777,1,1,1,'S',1,0.982109,531,957241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 512}, \"maximum_statistics\": {\"great\": 531}}',74.8085,183173340,503600,NULL,'2024-03-16 11:38:58',1710589138,NULL),(2612604581,18305376,1,64896,0,1,1,'A',1,0.928482,388,674151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 692, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 797}}',74.9464,183402338,667940,NULL,'2024-04-03 13:02:48',1712149368,NULL),(1873898545,18305376,1,1132689,1,1,1,'S',1,0.986945,383,927811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',75.4837,175951231,393379,NULL,'2022-11-29 15:55:00',1669737300,NULL),(2469918044,18305376,1,2012528,1,1,1,'S',1,0.977654,537,933724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 513, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 537}}',75.8844,183072145,629801,NULL,'2024-03-08 10:32:23',1709893943,NULL),(2526691401,18305376,1,2769847,1,1,1,'S',1,0.962644,522,847260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 483, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 522}}',75.9202,183200429,760390,NULL,'2024-03-18 11:39:50',1710761990,NULL),(1875492887,18305376,1,2453523,1,1,1,'A',1,0.953721,244,745190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 502, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 551}}',76.1073,178194561,513150,NULL,'2023-04-03 05:52:39',1680501159,NULL),(1870900093,18305376,1,2060303,1,1,1,'S',1,0.969484,213,925838,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',76.1923,171552698,207810,NULL,'2022-04-30 11:52:35',1651319555,NULL),(1870931046,18305376,1,168314,1,1,1,'S',1,0.957407,540,840000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 494, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',76.4374,171572321,577660,NULL,'2022-05-01 04:39:27',1651379967,NULL),(1874138763,18305376,1,47669,0,1,1,'A',1,0.931303,246,703108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 614, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 706}}',76.4534,176255970,626086,NULL,'2022-12-16 13:37:10',1671197830,NULL),(1874082805,18305376,1,1962182,1,1,1,'A',1,0.912088,414,687031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 376, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 455}}',76.5409,176017127,456846,NULL,'2022-12-03 12:36:41',1670071001,NULL),(1870717384,18305376,1,987642,1,1,1,'A',1,0.959746,471,930144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',76.687,171132896,465296,NULL,'2022-04-12 04:45:59',1649738759,NULL),(2515658194,18305376,1,2012526,1,1,1,'A',1,0.948276,459,787010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 652, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 725}}',76.8638,183173655,786890,NULL,'2024-03-16 12:17:21',1710591441,NULL),(3125878141,18305376,1,4608286,1,1,1,'S',1,0.995238,525,994173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 525}}',76.8951,184576609,655831,NULL,'2024-07-08 12:27:27',1720441647,NULL),(1871039353,18305376,1,404231,1,1,1,'S',1,0.972881,295,870198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 279, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 295}}',77.171,171782978,356970,NULL,'2022-05-10 04:19:01',1652156341,NULL),(1874001147,18305376,1,673059,1,1,1,'A',1,0.942255,437,779930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 653, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 736}}',77.569,176017279,855426,NULL,'2022-12-03 12:45:45',1670071545,NULL),(2866739476,18305376,1,1223877,1,1,1,'S',1,0.974852,338,890397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',77.9159,183995533,354260,NULL,'2024-05-21 12:14:16',1716293656,NULL),(1875920254,18305376,1,185002,1,1,1,'A',1,0.917731,232,678625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 597, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 705}}',78.4695,178863410,638544,NULL,'2023-05-13 13:44:29',1683985469,NULL),(1872914018,18305376,1,736216,1,1,1,'S',1,0.955844,770,835643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 702, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 770}}',78.5871,174380821,922768,NULL,'2022-09-06 04:54:28',1662440068,NULL),(1872391580,18305376,1,713818,1,1,1,'A',1,0.918956,280,700390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364}}',78.9441,173695734,326210,NULL,'2022-08-02 06:50:22',1659423022,NULL),(1871360591,18305376,1,84811,1,1,1,'S',1,0.968054,673,855850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 630, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 673}}',78.9627,172163769,789260,NULL,'2022-05-26 08:18:31',1653553111,NULL),(1871142761,18305376,1,899462,1,1,1,'S',1,0.972169,521,917890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 492, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 521}}',79.1869,171783214,589058,NULL,'2022-05-10 04:39:32',1652157572,NULL),(1870900771,18305376,1,2060308,1,1,1,'S',1,0.979452,219,905854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',79.2242,171552665,186712,NULL,'2022-04-30 11:51:17',1651319477,NULL),(1872379825,18305376,1,1932023,1,1,1,'A',1,0.934555,615,755458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 666, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 764}}',80.0386,173593002,791732,NULL,'2022-07-28 10:46:59',1659005219,NULL),(1876574009,18305376,1,1571187,1,1,1,'A',1,0.913793,216,640736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 610, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 725}}',80.0639,179878257,534600,NULL,'2023-07-17 07:49:06',1689580146,NULL),(1876097123,18305376,1,1644944,1,1,1,'S',1,0.980732,519,900770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',80.7823,179052961,547353,NULL,'2023-05-25 13:51:52',1685022712,NULL),(1872619456,18305376,1,58320,1,1,1,'S',1,0.954993,711,886067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 647, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 711}}',80.8104,173908301,763764,NULL,'2022-08-12 11:06:49',1660302409,NULL),(1869482187,18305376,1,123417,0,1,1,'A',1,0.925101,245,661836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 860, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 988}}',81.6254,169205816,710562,NULL,'2022-01-22 08:57:44',1642841864,NULL),(2983780199,18305376,1,170376,1,1,1,'S',1,0.990625,480,914059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 480}}',82.1314,184266470,585041,NULL,'2024-06-12 11:05:18',1718190318,NULL),(1874330350,18305376,1,910633,1,1,1,'A',1,0.928354,214,678632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 568, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 656}}',82.3662,176558215,592436,NULL,'2023-01-01 05:41:40',1672551700,NULL),(1876932327,18305376,1,161775,1,1,1,'S',1,0.970866,635,867539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 598, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 635}}',82.8348,180372688,787290,NULL,'2023-08-18 04:07:46',1692331666,NULL),(1872832815,18305376,1,1959587,1,1,1,'S',1,0.962435,386,845141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 386}}',83.4429,174348542,444230,NULL,'2022-09-04 10:53:04',1662288784,NULL),(1877691709,18305376,1,168315,1,1,1,'S',1,0.954397,614,836349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 558, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 614}}',83.7702,181498077,659340,NULL,'2023-11-07 04:56:36',1699332996,NULL),(1876192670,18305376,1,205021,1,1,1,'B',1,0.894766,196,601228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 12, \"great\": 721, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 898}}',83.848,179250910,700032,NULL,'2023-06-06 14:26:00',1686061560,NULL),(1873941866,18305376,1,120893,1,1,1,'S',1,0.953532,538,833745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 488, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 538}}',84.5504,175951465,631220,NULL,'2022-11-29 16:12:24',1669738344,NULL),(2558351007,18305376,1,1763478,0,1,1,'S',1,0.983871,124,885620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',85.6051,183272446,111520,NULL,'2024-03-24 06:18:27',1711261107,NULL),(1876370935,18305376,1,110175,1,1,1,'A',1,0.945455,452,761443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 442, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',86.5798,179507036,508924,NULL,'2023-06-23 06:43:06',1687502586,NULL),(1876227893,18305376,1,1644945,1,1,1,'A',1,0.902455,232,631845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',86.7567,179313053,589204,NULL,'2023-06-10 14:38:52',1686407932,NULL),(1872951363,18305376,1,1580333,1,1,1,'A',1,0.93617,354,739824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',86.9578,174507008,433794,NULL,'2022-09-13 06:09:34',1663049374,NULL),(2515502215,18305376,1,3365519,1,1,1,'A',1,0.949351,770,824450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 692}, \"maximum_statistics\": {\"great\": 770}}',87.3077,183173379,785310,NULL,'2024-03-16 11:43:03',1710589383,NULL),(1876292697,18305376,1,28055,1,1,1,'A',1,0.946018,415,761103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 510}, \"maximum_statistics\": {\"great\": 565}}',87.5577,179495596,465490,NULL,'2023-06-22 12:52:21',1687438341,NULL),(1876503822,18305376,1,109852,1,1,1,'S',1,0.951952,333,789656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 301, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333}}',88.1813,179664276,363800,NULL,'2023-07-03 10:07:02',1688378822,NULL),(1876054451,18305376,1,1093529,1,1,1,'A',1,0.945794,520,785999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 479, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 535}}',88.5091,179033280,619460,NULL,'2023-05-24 05:35:10',1684906510,NULL),(1873961771,18305376,1,1571318,1,1,1,'S',1,0.964023,681,860790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 632, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 681}}',88.8469,175968829,871350,NULL,'2022-11-30 17:44:29',1669830269,NULL),(1877574873,18305376,1,34870,1,1,1,'A',1,0.921325,308,726982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 408, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 483, \"legacy_combo_increase\": 10}}',90.2041,181239648,761836,NULL,'2023-10-18 11:10:32',1697627432,NULL),(1873894060,18305376,1,60618,1,1,1,'S',1,0.984756,492,961003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 477, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 492}}',90.2187,175951345,651438,NULL,'2022-11-29 16:03:51',1669737831,NULL),(1876439631,18305376,1,186766,1,1,1,'A',1,0.931224,551,719396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 634, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 727}}',90.4302,179598793,840252,NULL,'2023-06-29 04:44:43',1688013883,NULL),(1876060830,18305376,1,208740,1,1,1,'A',1,0.953271,468,792230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 683, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 749}}',91.2277,179080511,799770,NULL,'2023-05-27 04:40:12',1685162412,NULL),(3125774010,18305376,1,316621,0,1,1,'A',1,0.943128,390,783423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',92.4988,184576362,441790,NULL,'2024-07-08 12:01:22',1720440082,NULL),(2521504748,18305376,1,2769853,1,1,1,'A',1,0.948305,590,802977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',92.8209,183187801,709160,NULL,'2024-03-17 11:26:02',1710674762,NULL),(1870704604,18305376,1,65069,1,1,1,'A',1,0.949548,316,729809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 605, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 664}}',93.2034,171068450,601106,NULL,'2022-04-09 14:04:03',1649513043,NULL),(1873053417,18305376,1,112700,0,1,1,'A',1,0.943272,329,781356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',93.395,174507262,326830,NULL,'2022-09-13 06:39:27',1663051167,NULL),(1876078228,18305376,1,243499,0,1,1,'A',1,0.940204,314,757813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 347, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 393}}',94.585,179024354,415878,NULL,'2023-05-23 14:34:28',1684852468,NULL),(2866756599,18305376,1,168314,1,1,1,'S',1,0.962963,540,902859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 500, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',95.5194,183995579,600180,NULL,'2024-05-21 12:18:23',1716293903,NULL),(1870668851,18305376,1,830083,1,1,1,'S',1,0.988019,626,878867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 611, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 626}}',96.0392,171157468,660432,NULL,'2022-04-13 09:20:06',1649841606,NULL),(1872344594,18305376,1,188689,1,1,1,'S',1,0.975,760,881838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 722, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 760}}',97.8997,173572075,957150,NULL,'2022-07-27 10:37:39',1658918259,NULL),(1876590735,18305376,1,263682,0,1,1,'A',1,0.945122,345,751532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 520, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',99.7337,179829721,536546,NULL,'2023-07-14 04:40:05',1689309605,NULL),(1872441353,18305376,1,830083,1,1,1,'S',1,0.982428,626,910238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 604, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 626}}',103.284,173761646,669820,NULL,'2022-08-05 10:54:59',1659696899,NULL),(1876558044,18305376,1,190767,0,1,1,'S',1,0.978107,708,842723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 677, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 708}}',106.131,179891653,799900,NULL,'2023-07-18 04:27:13',1689654433,NULL),(1875402446,18305376,1,189856,1,1,1,'A',1,0.971636,453,819257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 716, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 758}}',106.36,178194534,787859,NULL,'2023-04-03 05:49:25',1680500965,NULL),(2250809806,18318367,1,3101155,1,1,1,'D',1,0.686667,24,309817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 45}, \"maximum_statistics\": {\"great\": 75}}',0.931745,182456151,83345,NULL,'2024-01-19 19:02:55',1705690975,NULL),(1859942951,18319564,1,1842112,0,1,1,'C',1,0.705882,15,286559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',1.69158,154955230,13720,NULL,'2020-10-07 01:07:27',1602032847,NULL),(1860295617,18319564,1,2353457,0,1,1,'C',1,0.778816,67,370603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',5.54278,155464308,152775,NULL,'2020-10-27 01:42:01',1603762921,NULL),(1859351519,18324301,1,1773539,0,1,1,'D',1,0.40099,12,80165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 51, \"great\": 31}, \"maximum_statistics\": {\"great\": 101}}',0.013602,154002533,45973,NULL,'2020-08-31 13:36:26',1598880986,NULL),(1872140555,18324301,1,1774604,0,1,1,'B',1,0.833811,98,412207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',9.46678,173205720,136402,NULL,'2022-07-10 03:30:53',1657423853,NULL),(1865603363,18325936,1,1773278,0,1,1,'C',1,0.797414,37,342757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 164}, \"maximum_statistics\": {\"great\": 232}}',5.54563,163451020,75144,NULL,'2021-06-29 11:01:55',1624964515,NULL),(1870368788,18332329,1,2100984,1,1,1,'A',1,0.914122,250,718747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',23.8437,170523215,222111,NULL,'2022-03-17 06:57:53',1647500273,NULL),(1872790857,18332329,1,1773278,0,1,1,'S',1,0.959052,232,823344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',27.4103,174196488,217681,NULL,'2022-08-27 11:20:23',1661599223,NULL),(1873142810,18332329,1,2073553,1,1,1,'A',1,0.921154,260,749979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',28.5807,174682399,247560,NULL,'2022-09-23 06:11:02',1663913462,NULL),(1870151950,18332329,1,1773277,0,1,1,'B',1,0.888889,90,539671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',31.245,170456196,228098,NULL,'2022-03-14 04:50:34',1647233434,NULL),(1867844703,18334415,1,2051068,0,1,1,'C',1,0.75625,35,275359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 102}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.99638,166887342,50166,NULL,'2021-10-23 14:52:41',1635000761,NULL),(1859441492,18334415,1,2100984,0,1,1,'C',1,0.784351,44,323503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 176}, \"maximum_statistics\": {\"great\": 262}}',6.15508,154117003,82941,NULL,'2020-09-05 05:03:03',1599282183,NULL),(1872730450,18334415,1,1837012,0,1,1,'B',1,0.809249,97,377859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 173}}',7.9404,174234626,74717,NULL,'2022-08-29 09:40:39',1661766039,NULL),(1860543434,18334415,1,2073553,0,1,1,'B',1,0.805769,49,350316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 260}}',8.63348,155951138,83976,NULL,'2020-11-14 12:49:07',1605358147,NULL),(1860583094,18334415,1,1773278,0,1,1,'B',1,0.890086,74,539268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 232}}',13.7849,155951069,112214,NULL,'2020-11-14 12:46:00',1605357960,NULL),(1872801608,18334415,1,1937980,0,1,1,'B',1,0.864973,57,466573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 295}, \"maximum_statistics\": {\"great\": 374}}',15.7792,174234436,148490,NULL,'2022-08-29 09:24:48',1661765088,NULL),(1859478579,18338517,1,1513225,0,1,1,'D',1,0.599757,76,117178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 89, \"great\": 171}, \"maximum_statistics\": {\"great\": 411}}',1.08246,154155365,103758,NULL,'2020-09-06 14:41:32',1599403292,NULL),(1859409973,18338517,1,2522351,0,1,1,'D',1,0.629562,37,149311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 61, \"great\": 132}, \"maximum_statistics\": {\"great\": 274}}',1.17701,154050065,71754,NULL,'2020-09-02 12:45:27',1599050727,NULL),(1859478668,18338517,1,1799255,0,1,1,'D',1,0.675214,45,197189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 118}, \"maximum_statistics\": {\"great\": 234}}',1.79598,154050339,73293,NULL,'2020-09-02 13:00:15',1599051615,NULL),(1859344700,18338517,1,1656876,1,1,1,'D',1,0.690184,68,228416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 46, \"great\": 170}, \"maximum_statistics\": {\"great\": 326}}',2.86607,154033436,114782,NULL,'2020-09-01 18:37:28',1598985448,NULL),(1859306562,18338517,1,2036901,0,1,1,'C',1,0.716327,40,262950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 136}, \"maximum_statistics\": {\"great\": 245}}',3.27666,154033507,126474,NULL,'2020-09-01 18:41:33',1598985693,NULL),(1859394834,18338517,1,2202413,1,1,1,'C',1,0.766393,62,339460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 122}}',3.4303,154049907,44989,NULL,'2020-09-02 12:36:39',1599050199,NULL),(1859409653,18338517,1,2073553,1,1,1,'C',1,0.728846,99,268728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 153}, \"maximum_statistics\": {\"great\": 260}}',3.54022,154155115,92200,NULL,'2020-09-06 14:30:12',1599402612,NULL),(1859443138,18338517,1,1486580,0,1,1,'C',1,0.777603,116,383239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 190}, \"maximum_statistics\": {\"great\": 317}}',6.34289,154033878,266007,NULL,'2020-09-01 18:58:45',1598986725,NULL),(1859396550,18338517,1,2204908,1,1,1,'B',1,0.837838,94,436077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 148}}',10.133,154050002,61080,NULL,'2020-09-02 12:41:28',1599050488,NULL),(1859547440,18338517,1,46803,0,1,1,'B',1,0.880952,34,540007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.6233,154274722,70947,NULL,'2020-09-11 13:41:58',1599831718,NULL),(1875776716,18338517,1,1018341,0,1,1,'B',1,0.81962,94,394141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 223}, \"maximum_statistics\": {\"great\": 316}}',12.0358,178754692,163888,NULL,'2023-05-06 20:01:44',1683403304,NULL),(1859267340,18338517,1,2124068,0,1,1,'B',1,0.895455,110,597608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 110}}',13.4708,154033352,119124,NULL,'2020-09-01 18:33:57',1598985237,NULL),(1859431867,18338517,1,1773278,0,1,1,'A',1,0.913793,209,688228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 232}}',19.7752,154155197,188093,NULL,'2020-09-06 14:33:44',1599402824,NULL),(1859475754,18338517,1,1513222,1,1,1,'A',1,0.939597,149,710564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',26.5562,154155547,184661,NULL,'2020-09-06 14:49:59',1599403799,NULL),(1873652622,18345113,1,3829929,1,1,1,'C',1,0.746795,30,266065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',3.01541,175570113,50764,NULL,'2022-11-09 04:09:45',1667966985,NULL),(3144978751,18347617,1,2525406,1,1,1,'D',1,0.345382,24,7837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 402, \"great\": 171}, \"maximum_statistics\": {\"great\": 747}}',0.014629,184619078,87476,NULL,'2024-07-12 03:10:29',1720753829,NULL),(1870155346,18347801,1,3167451,1,1,1,'D',1,0.646753,44,152518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 98, \"great\": 211}, \"maximum_statistics\": {\"great\": 385}}',1.55875,170344433,87772,NULL,'2022-03-09 13:34:14',1646832854,NULL),(1867600997,18347801,1,2663872,0,1,1,'D',1,0.643892,46,155111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 92, \"great\": 231}, \"maximum_statistics\": {\"great\": 483}}',1.93304,166577313,113786,NULL,'2021-10-12 14:58:14',1634050694,NULL),(1865247678,18347801,1,2956370,0,1,1,'C',1,0.703008,34,227207,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 78}, \"maximum_statistics\": {\"great\": 133}}',3.22763,163015015,33225,NULL,'2021-06-15 15:16:32',1623770192,NULL),(1864079513,18347801,1,74499,0,1,1,'C',1,0.724719,82,258758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',4.97829,161193283,88873,NULL,'2021-04-24 05:04:05',1619240645,NULL),(1863670649,18347801,1,2073553,0,1,1,'C',1,0.792308,50,322595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',6.69097,160601379,76320,NULL,'2021-04-08 03:52:48',1617853968,NULL),(1867527456,18347801,1,2956370,0,1,1,'C',1,0.75188,33,300536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',6.97747,166332613,39814,NULL,'2021-10-03 09:23:44',1633253024,NULL),(1875076632,18347801,1,3552551,1,1,1,'C',1,0.791846,40,318006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 165}, \"maximum_statistics\": {\"great\": 233}}',7.6626,177632812,73240,NULL,'2023-03-02 08:42:03',1677746523,NULL),(1873364525,18347801,1,3349679,1,1,1,'B',1,0.820132,76,377238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 226}, \"maximum_statistics\": {\"great\": 303}}',12.5111,175066412,105678,NULL,'2022-10-13 07:40:31',1665646831,NULL),(1870304643,18347801,1,2237994,1,1,1,'B',1,0.851064,113,458691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 227}, \"maximum_statistics\": {\"great\": 282}}',14.7533,170553139,143486,NULL,'2022-03-18 15:02:00',1647615720,NULL),(1869478628,18347801,1,2957120,1,1,1,'B',1,0.85782,60,436961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 167}, \"maximum_statistics\": {\"great\": 211}}',15.1084,169228038,83010,NULL,'2022-01-23 02:50:34',1642906234,NULL),(1874063900,18347801,1,3621016,1,1,1,'B',1,0.843023,43,415007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 199}, \"maximum_statistics\": {\"great\": 258}}',16.3854,176018551,89044,NULL,'2022-12-03 14:01:16',1670076076,NULL),(1870020263,18347801,1,405167,0,1,1,'B',1,0.865672,67,624932,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 49}, \"maximum_statistics\": {\"great\": 67}}',18.5793,170117197,36285,NULL,'2022-02-27 15:50:34',1645977034,NULL),(1867913443,18347801,1,2920849,1,1,1,'A',1,0.903743,76,547616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 187}}',18.7561,166913206,84268,NULL,'2021-10-24 11:22:34',1635074554,NULL),(1864093449,18347801,1,2890133,0,1,1,'A',1,0.904762,76,565656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',18.9391,161192995,165680,NULL,'2021-04-24 04:52:23',1619239943,NULL),(1874903969,18347801,1,1500552,0,1,1,'B',1,0.870647,85,473706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 160}, \"maximum_statistics\": {\"great\": 201}}',19.0803,177352452,92354,NULL,'2023-02-14 08:37:58',1676363878,NULL),(1870493774,18347801,1,2432719,1,1,1,'S',1,0.969697,33,916755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',19.1077,170742457,12261,NULL,'2022-03-26 11:59:43',1648295983,NULL),(2393386773,18347801,1,4233387,1,1,1,'A',1,0.903346,76,169810,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 228}, \"maximum_statistics\": {\"great\": 269}}',20.5125,182900676,93010,NULL,'2024-02-23 09:08:18',1708679298,NULL),(1870421277,18347801,1,2985414,1,1,1,'B',1,0.881048,132,536416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 204}, \"maximum_statistics\": {\"great\": 248}}',20.777,170742049,133282,NULL,'2022-03-26 11:42:30',1648294950,NULL),(1868236290,18347801,1,2747189,1,1,1,'A',1,0.94958,119,764715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 119}}',21.349,167474908,88502,NULL,'2021-11-14 09:56:34',1636883794,NULL),(1868501333,18347801,1,2267345,1,1,1,'A',1,0.943333,150,756744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 133}, \"maximum_statistics\": {\"great\": 150}}',21.766,167820244,119758,NULL,'2021-11-28 10:15:37',1638094537,NULL),(1874477564,18347801,1,3826992,1,1,1,'B',1,0.872146,54,468155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',21.9792,176669927,89592,NULL,'2023-01-07 05:24:52',1673069092,NULL),(1869144462,18347801,1,2714645,1,1,1,'S',1,0.967213,122,759223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',22.0853,168811977,101375,NULL,'2022-01-06 09:11:52',1641460312,NULL),(1876779560,18347801,1,3882844,1,1,1,'B',1,0.861011,139,492818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 217}, \"maximum_statistics\": {\"great\": 277}}',22.6657,180016889,146036,NULL,'2023-07-26 09:10:56',1690362656,NULL),(1867824978,18347801,1,2487379,0,1,1,'S',1,0.950413,121,733228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',22.934,167037702,92178,NULL,'2021-10-29 04:51:09',1635483069,NULL),(1868209973,18347801,1,3043449,1,1,1,'A',1,0.95354,165,713578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 226}}',24.4124,167475098,161151,NULL,'2021-11-14 10:07:53',1636884473,NULL),(1872280698,18347801,1,3594633,1,1,1,'B',1,0.885321,102,622358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',25.0009,173430399,67885,NULL,'2022-07-20 14:35:55',1658327755,NULL),(1867915118,18347801,1,2010661,1,1,1,'S',1,0.966942,121,782017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 121}}',25.083,167037736,99868,NULL,'2021-10-29 04:53:25',1635483205,NULL),(1870415085,18347801,1,2975274,1,1,1,'B',1,0.882192,130,530851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 300}, \"maximum_statistics\": {\"great\": 365}}',25.1902,170741956,181080,NULL,'2022-03-26 11:37:30',1648294650,NULL),(1867997622,18347801,1,2519311,1,1,1,'A',1,0.959375,88,675289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 160}}',25.6513,167139256,76993,NULL,'2021-11-01 13:18:57',1635772737,NULL),(1869384809,18347801,1,2350057,1,1,1,'B',1,0.886364,66,525753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 176}}',25.8169,169208303,84430,NULL,'2022-01-22 11:24:09',1642850649,NULL),(1869160776,18347801,1,2523225,1,1,1,'S',1,0.983193,119,840366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',26.5549,168811759,86832,NULL,'2022-01-06 08:52:27',1641459147,NULL),(1873455404,18347801,1,1939612,1,1,1,'B',1,0.876299,94,479652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 387}, \"maximum_statistics\": {\"great\": 481}}',26.6143,175066382,233122,NULL,'2022-10-13 07:36:55',1665646615,NULL),(1867937810,18347801,1,2956370,1,1,1,'A',1,0.958647,113,730386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 133}}',27.5698,167014241,82185,NULL,'2021-10-28 09:18:51',1635412731,NULL),(1867952600,18347801,1,2985415,1,1,1,'S',1,0.984962,133,831061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 133}}',27.6155,167109725,96058,NULL,'2021-10-31 11:19:30',1635679170,NULL),(1869384051,18347801,1,3319127,1,1,1,'S',1,0.990909,110,869697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',27.6416,169207634,83310,NULL,'2022-01-22 10:49:55',1642848595,NULL),(1869157873,18347801,1,3271446,1,1,1,'S',1,0.991736,121,843330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',27.9663,168811907,90777,NULL,'2022-01-06 09:05:08',1641459908,NULL),(1870478596,18347801,1,3454538,1,1,1,'A',1,0.957447,103,657448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 188}}',27.9818,170742409,118208,NULL,'2022-03-26 11:58:01',1648295881,NULL),(1869379807,18347801,1,2565908,1,1,1,'A',1,0.912322,115,603243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',28.0545,169227477,115118,NULL,'2022-01-23 02:18:44',1642904324,NULL),(1869474789,18347801,1,2267346,1,1,1,'A',1,0.93299,97,816831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 97}}',28.2232,169208351,69493,NULL,'2022-01-22 11:26:27',1642850787,NULL),(1869384801,18347801,1,2350056,1,1,1,'S',1,0.978261,115,806965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',28.2362,169208262,84808,NULL,'2022-01-22 11:22:08',1642850528,NULL),(1869364406,18347801,1,2964176,1,1,1,'S',1,0.979263,217,872016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 217}}',28.2513,169312262,189293,NULL,'2022-01-26 10:59:05',1643194745,NULL),(1869186581,18347801,1,3295421,1,1,1,'S',1,0.990385,104,843639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 104}}',28.3728,168811880,68241,NULL,'2022-01-06 09:01:27',1641459687,NULL),(1869428663,18347801,1,3242655,1,1,1,'S',1,0.969697,132,797276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 132}}',28.5476,169228138,92875,NULL,'2022-01-23 02:56:35',1642906595,NULL),(1872812523,18347801,1,3678849,1,1,1,'A',1,0.969697,108,792932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 132}}',28.7647,174173777,96348,NULL,'2022-08-26 08:02:09',1661500929,NULL),(1869204278,18347801,1,2606496,1,1,1,'S',1,0.984733,131,837531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',29.2805,168811711,103302,NULL,'2022-01-06 08:47:51',1641458871,NULL),(1876214099,18347801,1,3615811,1,1,1,'B',1,0.896386,118,548221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 342}, \"maximum_statistics\": {\"great\": 415}}',29.3608,179356172,231208,NULL,'2023-06-13 11:16:53',1686655013,NULL),(1874890175,18347801,1,3942564,1,1,1,'A',1,0.909639,170,625968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 215}, \"maximum_statistics\": {\"great\": 249}}',29.5534,177494930,170488,NULL,'2023-02-22 10:47:50',1677062870,NULL),(1876159290,18347801,1,3863742,1,1,1,'S',1,0.969697,66,813131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',29.5652,179343894,43196,NULL,'2023-06-12 13:36:37',1686576997,NULL),(1869114151,18347801,1,3230803,1,1,1,'S',1,0.966216,148,792628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 148}}',29.6833,168811675,130018,NULL,'2022-01-06 08:45:04',1641458704,NULL),(1869201231,18347801,1,3007829,1,1,1,'S',1,0.987805,123,862041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',29.757,168811778,90264,NULL,'2022-01-06 08:54:12',1641459252,NULL),(1869119978,18347801,1,2675272,1,1,1,'S',1,0.981752,137,810576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',29.8163,168811949,105404,NULL,'2022-01-06 09:08:38',1641460118,NULL),(1869439721,18347801,1,2010622,0,1,1,'A',1,0.92823,47,595455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 209}}',30.1075,169227575,102536,NULL,'2022-01-23 02:25:17',1642904717,NULL),(1870494367,18347801,1,2432722,1,1,1,'A',1,0.9375,56,829670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',30.3269,170742442,26330,NULL,'2022-03-26 11:59:03',1648295943,NULL),(1872372119,18347801,1,2775974,1,1,1,'A',1,0.923077,117,622155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',30.359,173547680,117904,NULL,'2022-07-26 04:38:17',1658810297,NULL),(1868054971,18347801,1,2953022,1,1,1,'S',1,0.962687,134,771067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 134}}',30.4079,167109810,105050,NULL,'2021-10-31 11:23:47',1635679427,NULL),(1867828257,18347801,1,2854814,1,1,1,'S',1,0.976027,146,814028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 146}}',30.7194,167041986,107139,NULL,'2021-10-29 09:19:49',1635499189,NULL),(1867948546,18347801,1,3142376,1,1,1,'S',1,0.971354,192,835319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 181}, \"maximum_statistics\": {\"great\": 192}}',30.9183,166990542,150600,NULL,'2021-10-27 11:46:23',1635335183,NULL),(1869384826,18347801,1,2350065,1,1,1,'S',1,0.971429,70,903315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',30.9408,169208214,44498,NULL,'2022-01-22 11:19:52',1642850392,NULL),(1869422561,18347801,1,2860960,1,1,1,'A',1,0.961905,128,727090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 210}}',30.9626,169207544,133306,NULL,'2022-01-22 10:44:28',1642848268,NULL),(1867949203,18347801,1,3261101,1,1,1,'A',1,0.986301,116,808837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 146}}',31.0247,167014018,103050,NULL,'2021-10-28 09:06:02',1635411962,NULL),(1867836994,18347801,1,2509131,0,1,1,'A',1,0.939655,115,805802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 116}}',31.2951,167013909,84804,NULL,'2021-10-28 09:00:33',1635411633,NULL),(1871124745,18347801,1,3340272,1,1,1,'A',1,0.9375,112,771677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',31.8322,171669881,89583,NULL,'2022-05-05 14:04:40',1651759480,NULL),(1868040993,18347801,1,2565909,1,1,1,'X',1,1,117,954225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',31.8823,167139517,81124,NULL,'2021-11-01 13:30:03',1635773403,NULL),(1869551836,18347801,1,1640320,1,1,1,'A',1,0.942708,152,717996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 192}}',31.8909,169465749,151778,NULL,'2022-02-01 13:25:04',1643721904,NULL),(1868341132,18347801,1,2267347,1,1,1,'B',1,0.897619,210,670065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 167}, \"maximum_statistics\": {\"great\": 210}}',31.9391,167697935,196896,NULL,'2021-11-23 12:42:27',1637671347,NULL),(1869366051,18347801,1,2965583,1,1,1,'S',1,0.986486,37,855506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',32.0254,169207905,21017,NULL,'2022-01-22 11:04:35',1642849475,NULL),(1867851975,18347801,1,487707,0,1,1,'S',1,0.95977,87,912950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',32.3104,167014088,50822,NULL,'2021-10-28 09:09:49',1635412189,NULL),(1869361084,18347801,1,2755132,1,1,1,'A',1,0.945652,95,662294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 230}}',32.5173,169227612,148338,NULL,'2022-01-23 02:27:56',1642904876,NULL),(1870575777,18347801,1,2523224,0,1,1,'A',1,0.925764,87,626236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 229}}',32.5714,171000339,130196,NULL,'2022-04-06 14:28:47',1649255327,NULL),(1868313765,18347801,1,2837704,1,1,1,'S',1,0.982456,171,844640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 171}}',32.6099,167474703,150550,NULL,'2021-11-14 09:42:46',1636882966,NULL),(1868058644,18347801,1,2780935,1,1,1,'A',1,0.938776,95,893645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 98}}',32.7759,167139405,63806,NULL,'2021-11-01 13:24:59',1635773099,NULL),(1870688040,18347801,1,3340272,1,1,1,'A',1,0.941964,112,781278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',32.8074,171089326,89301,NULL,'2022-04-10 09:14:07',1649582047,NULL),(1868179293,18347801,1,2986171,1,1,1,'S',1,0.987245,196,881873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 196}}',32.9505,167293356,161772,NULL,'2021-11-07 08:28:33',1636273713,NULL),(1873366882,18347801,1,3648935,1,1,1,'A',1,0.914336,157,621097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 250}, \"maximum_statistics\": {\"great\": 286}}',33.3311,175163631,180964,NULL,'2022-10-18 14:56:29',1666104989,NULL),(1872648070,18347801,1,2786850,1,1,1,'A',1,0.901198,119,623399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 167}}',33.4248,174048313,93750,NULL,'2022-08-19 15:04:49',1660921489,NULL),(1869191483,18347801,1,3198647,1,1,1,'S',1,0.986842,152,826276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',33.5951,168811805,121957,NULL,'2022-01-06 08:56:05',1641459365,NULL),(1869473097,18347801,1,2521931,0,1,1,'A',1,0.955189,154,745501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 212}}',33.7346,169227801,159688,NULL,'2022-01-23 02:39:02',1642905542,NULL),(1869366018,18347801,1,2965582,1,1,1,'S',1,0.971429,70,810661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',34.0569,169207884,48874,NULL,'2022-01-22 11:03:42',1642849422,NULL),(1870396524,18347801,1,2237996,1,1,1,'S',1,0.987805,164,811676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 164}}',34.097,170741849,140756,NULL,'2022-03-26 11:31:33',1648294293,NULL),(1872663203,18347801,1,2820615,1,1,1,'A',1,0.98503,144,809146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 167}}',34.4786,174085759,139512,NULL,'2022-08-21 11:40:38',1661082038,NULL),(1868287655,18347801,1,2976847,1,1,1,'S',1,0.98366,153,845698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 153}}',34.9009,167475036,148832,NULL,'2021-11-14 10:04:26',1636884266,NULL),(1867982632,18347801,1,1982173,0,1,1,'A',1,0.97786,180,794425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 271}}',35.0973,167105844,195355,NULL,'2021-10-31 08:13:59',1635668039,NULL),(1872764134,18347801,1,3594635,1,1,1,'A',1,0.942786,155,702926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 180}, \"maximum_statistics\": {\"great\": 201}}',35.4588,174173738,150980,NULL,'2022-08-26 07:57:52',1661500672,NULL),(1868217065,18347801,1,3048824,1,1,1,'A',1,0.953184,233,785637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 267}}',35.603,167474586,232674,NULL,'2021-11-14 09:36:10',1636882570,NULL),(1867888929,18347801,1,2888943,1,1,1,'S',1,0.980263,152,824889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',35.6598,167014309,135506,NULL,'2021-10-28 09:23:06',1635412986,NULL),(1869479344,18347801,1,2747188,1,1,1,'A',1,0.948718,81,674173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 195}}',35.6732,169227520,110758,NULL,'2022-01-23 02:21:41',1642904501,NULL),(1874651299,18347801,1,2904391,1,1,1,'A',1,0.928177,108,608345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',37.3342,176949205,296942,NULL,'2023-01-22 10:55:58',1674384958,NULL),(1868080122,18347801,1,2844718,1,1,1,'A',1,0.972868,218,787561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 258}}',37.5967,167320167,229568,NULL,'2021-11-08 09:23:07',1636363387,NULL),(1868285455,18347801,1,2975305,1,1,1,'S',1,0.995261,211,947039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',37.8858,167474851,174907,NULL,'2021-11-14 09:52:23',1636883543,NULL),(1872647907,18347801,1,2786848,1,1,1,'S',1,0.970085,117,867662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 117}}',38.1571,174002673,81010,NULL,'2022-08-17 06:36:00',1660718160,NULL),(1869378370,18347801,1,2780908,1,1,1,'S',1,0.954819,166,825725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 151}, \"maximum_statistics\": {\"great\": 166}}',38.2293,169227942,147596,NULL,'2022-01-23 02:45:59',1642905959,NULL),(1869422160,18347801,1,556959,0,1,1,'S',1,0.981481,135,882640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',38.3624,169227838,99558,NULL,'2022-01-23 02:40:59',1642905659,NULL),(1869369433,18347801,1,3193912,1,1,1,'A',1,0.962963,90,697474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 189}}',38.4858,169228207,113114,NULL,'2022-01-23 02:59:51',1642906791,NULL),(1872636725,18347801,1,3033590,1,1,1,'A',1,0.96696,187,778602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 227}}',38.6634,174061536,192676,NULL,'2022-08-20 07:00:16',1660978816,NULL),(1869886317,18347801,1,405166,0,1,1,'S',1,0.985437,103,858685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 103}}',38.8534,169961453,67518,NULL,'2022-02-21 12:21:05',1645446065,NULL),(1870254471,18347801,1,3271445,1,1,1,'S',1,0.9725,200,849779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 200}}',39.1653,170366791,190140,NULL,'2022-03-10 14:47:05',1646923625,NULL),(1872619442,18347801,1,3590933,1,1,1,'A',1,0.950472,182,743446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 212}}',39.1959,174061496,186010,NULL,'2022-08-20 06:57:04',1660978624,NULL),(1869427751,18347801,1,2432720,1,1,1,'S',1,0.957447,94,817253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',39.3428,169227357,57080,NULL,'2022-01-23 02:11:15',1642903875,NULL),(1872400127,18347801,1,3670621,1,1,1,'A',1,0.965854,188,816625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 205}}',39.3512,173660871,178098,NULL,'2022-07-31 14:27:21',1659277641,NULL),(1868058638,18347801,1,2780935,1,1,1,'S',1,0.969388,98,934167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',39.76,167139356,64933,NULL,'2021-11-01 13:23:01',1635772981,NULL),(1868074119,18347801,1,3135243,1,1,1,'S',1,0.991749,303,907551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 303}}',40.5016,167105761,275143,NULL,'2021-10-31 08:09:48',1635667788,NULL),(1868010227,18347801,1,3030781,1,1,1,'A',1,0.941935,288,696086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 415}, \"maximum_statistics\": {\"great\": 465}}',41.151,167234737,368946,NULL,'2021-11-05 08:57:28',1636102648,NULL),(1874906336,18347801,1,3946739,1,1,1,'S',1,0.964789,213,813582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 213}}',41.1738,177495022,218846,NULL,'2023-02-22 10:56:38',1677063398,NULL),(1873433043,18347801,1,331986,0,1,1,'S',1,0.983871,186,835860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 186}}',41.9488,175163679,167740,NULL,'2022-10-18 14:59:19',1666105159,NULL),(1870806326,18347801,1,3249172,1,1,1,'S',1,0.97695,282,867935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 282}}',43.9022,171301822,288152,NULL,'2022-04-19 12:57:42',1650373062,NULL),(1873703849,18347801,1,2346111,1,1,1,'A',1,0.947917,192,797251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 192}}',43.9618,175559791,174080,NULL,'2022-11-08 14:18:32',1667917112,NULL),(1869483533,18347801,1,2964110,1,1,1,'A',1,0.949777,233,730947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 410}, \"maximum_statistics\": {\"great\": 448}}',44.9133,169312333,344780,NULL,'2022-01-26 11:03:16',1643194996,NULL),(1875397199,18347801,1,1495481,1,1,1,'A',1,0.96627,140,770106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 252}}',45.527,178135537,202852,NULL,'2023-03-31 05:03:31',1680239011,NULL),(1873635021,18347801,1,3617763,1,1,1,'S',1,0.966321,193,863992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 193}}',45.7072,175559759,172740,NULL,'2022-11-08 14:16:36',1667916996,NULL),(1870450680,18347801,1,3340271,1,1,1,'S',1,0.972222,198,829815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 198}}',46.0303,170742116,203970,NULL,'2022-03-26 11:45:12',1648295112,NULL),(1872631171,18347801,1,3669618,1,1,1,'A',1,0.972074,336,854385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 376}}',48.1153,174061375,374426,NULL,'2022-08-20 06:47:08',1660978028,NULL),(1870735322,18347801,1,2854813,1,1,1,'S',1,0.962656,241,834024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 223}, \"maximum_statistics\": {\"great\": 241}}',50.5945,171089159,227950,NULL,'2022-04-10 09:05:27',1649581527,NULL),(1873661119,18347801,1,3739279,1,1,1,'S',1,0.978747,447,873432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 428}, \"maximum_statistics\": {\"great\": 447}}',50.9331,175543979,479782,NULL,'2022-11-07 15:07:15',1667833635,NULL),(1875376432,18347801,1,3935839,1,1,1,'S',1,0.950549,91,787654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',51.6713,177948404,66974,NULL,'2023-03-20 06:34:30',1679294070,NULL),(1863417580,18348690,1,2895075,0,1,1,'C',1,0.736486,20,139681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 74}}',2.54402,160256768,18788,NULL,'2021-03-29 20:22:37',1617049357,NULL),(1865301891,18348690,1,2895078,0,1,1,'C',1,0.716981,34,240859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 67}, \"maximum_statistics\": {\"great\": 106}}',2.86329,163146980,28118,NULL,'2021-06-19 17:00:11',1624122011,NULL),(1863451267,18348690,1,2895077,0,1,1,'A',1,0.923913,46,380946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',12.5543,160256795,16836,NULL,'2021-03-29 20:23:39',1617049419,NULL),(1863451286,18348690,1,2895077,0,1,1,'S',1,0.978261,46,874748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',18.1013,160256831,20803,NULL,'2021-03-29 20:24:51',1617049491,NULL),(1863676413,18348690,1,2895075,0,1,1,'S',1,0.952703,74,823357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',29.594,160630629,43560,NULL,'2021-04-08 23:23:16',1617924196,NULL),(1877761092,18350813,1,848511,0,1,1,'C',1,0.741088,46,266072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 68, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 533}}',7.10843,181484141,229212,NULL,'2023-11-06 01:10:04',1699233004,NULL),(1877761708,18350813,1,857997,1,1,1,'C',1,0.743961,50,309196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 54, \"great\": 256}, \"maximum_statistics\": {\"great\": 414}}',7.36545,181484166,262988,NULL,'2023-11-06 01:13:28',1699233208,NULL),(1865206477,18351156,1,1783729,1,1,1,'C',1,0.726562,53,259791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',4.59939,163030511,46284,NULL,'2021-06-16 02:27:45',1623810465,NULL),(1866721683,18351156,1,2653374,1,1,1,'B',1,0.847222,47,446978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',13.5216,165216805,100300,NULL,'2021-08-23 23:42:42',1629762162,NULL),(1861719831,18351156,1,1676331,0,1,1,'A',1,0.901674,79,274112,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 202}, \"maximum_statistics\": {\"great\": 239}}',22.231,157688432,93092,NULL,'2021-01-10 22:48:46',1610318926,NULL),(1866766543,18351156,1,2149120,0,1,1,'B',1,0.864706,188,525178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 518, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 680}}',23.0164,165216873,372351,NULL,'2021-08-23 23:46:59',1629762419,NULL),(1877270765,18351156,1,1710437,1,1,1,'A',1,0.90572,99,567254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 472}}',55.7947,180813232,237950,NULL,'2023-09-16 21:16:16',1694898976,NULL),(1877720141,18359543,1,3216926,1,1,1,'C',1,0.723301,48,234810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 64, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',5.07581,181393744,139044,NULL,'2023-10-30 09:17:44',1698657464,NULL),(1877737604,18359543,1,1288742,1,1,1,'C',1,0.772414,49,341421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 185}, \"maximum_statistics\": {\"great\": 290}}',9.75451,181393723,144871,NULL,'2023-10-30 09:15:26',1698657326,NULL),(2510927518,18359543,1,169846,1,1,1,'B',1,0.823353,139,506610,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 366, \"ignore_miss\": 9, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}}',22.6731,NULL,0,'2024-03-15 16:31:43','2024-03-15 16:33:59',1710520439,7477),(1876329154,18359883,1,3785329,1,1,1,'B',1,0.842014,140,455681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 67, \"great\": 461, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 576}}',17.662,179536730,309530,NULL,'2023-06-25 02:41:36',1687660896,NULL),(1877612716,18359883,1,2426936,0,1,1,'B',1,0.884956,57,553147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 95, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 113}}',18.0575,181274570,60794,NULL,'2023-10-21 03:11:42',1697857902,NULL),(1876322683,18359883,1,3776016,1,1,1,'B',1,0.888204,100,522188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 54, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 568}}',23.7601,179536385,272616,NULL,'2023-06-25 02:08:05',1687658885,NULL),(1876324537,18359883,1,3576170,1,1,1,'B',1,0.858333,98,468286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',25.9698,179536826,255224,NULL,'2023-06-25 02:50:49',1687661449,NULL),(1876335558,18359883,1,3794215,1,1,1,'A',1,0.984155,109,804204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 284}}',32.8215,179536442,211454,NULL,'2023-06-25 02:12:43',1687659163,NULL),(1876317910,18359883,1,3766265,1,1,1,'X',1,1,164,882429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 164}}',34.0443,179536228,163136,NULL,'2023-06-25 01:52:56',1687657976,NULL),(1875421043,18359883,1,2981183,1,1,1,'A',1,0.921203,72,633084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 311, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',34.3373,178080673,180530,NULL,'2023-03-27 21:37:00',1679953020,NULL),(1877540437,18359883,1,494511,1,1,1,'S',1,0.996564,291,925827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 289, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 291}}',35.3,181131291,332916,NULL,'2023-10-09 19:41:31',1696880491,NULL),(1877513243,18359883,1,4284254,1,1,1,'A',1,0.973868,108,766493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 278, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 287}}',36.8928,181131397,212714,NULL,'2023-10-09 19:51:20',1696881080,NULL),(1877518157,18359883,1,117425,0,1,1,'A',1,0.974249,89,814122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',37.163,181131228,318266,NULL,'2023-10-09 19:35:54',1696880154,NULL),(1876319948,18359883,1,3770930,1,1,1,'S',1,0.996644,298,948747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 296, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 298}}',40.2005,179536775,293610,NULL,'2023-06-25 02:46:07',1687661167,NULL),(1875411944,18359883,1,2267089,1,1,1,'S',1,0.994286,175,985019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',42.0044,178128742,162795,NULL,'2023-03-30 18:22:42',1680200562,NULL),(1875500845,18359883,1,2497164,1,1,1,'A',1,0.959811,148,728677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 401, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 423}}',42.3021,178095431,307534,NULL,'2023-03-28 18:55:07',1680029707,NULL),(1876317533,18359883,1,3766264,1,1,1,'A',1,0.943366,90,667776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 309}}',42.4046,179536283,195092,NULL,'2023-06-25 01:59:05',1687658345,NULL),(1875455126,18359883,1,3777359,1,1,1,'A',1,0.990672,152,856756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',44.1165,178080626,237324,NULL,'2023-03-27 21:31:20',1679952680,NULL),(1875455923,18359883,1,3396770,1,1,1,'A',1,0.979779,231,846240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 263, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 272}}',45.9107,178080562,298300,NULL,'2023-03-27 21:26:05',1679952365,NULL),(1875488298,18359883,1,3190433,1,1,1,'A',1,0.95302,109,779740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 278, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 298}}',47.7508,178095353,184180,NULL,'2023-03-28 18:49:21',1680029361,NULL),(1875463125,18359883,1,2734136,1,1,1,'S',1,0.995238,420,946923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 416, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 420}}',60.9975,178114841,545564,NULL,'2023-03-29 23:13:35',1680131615,NULL),(1873759144,18361516,1,2245786,1,1,1,'D',1,0.618243,17,172014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 39, \"great\": 74}, \"maximum_statistics\": {\"great\": 148}}',1.45761,175762645,47990,NULL,'2022-11-19 07:11:49',1668841909,NULL),(1873784656,18361516,1,3432908,1,1,1,'B',1,0.897683,91,580508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 20, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',20.419,175761670,175597,NULL,'2022-11-19 05:51:27',1668837087,NULL),(1873837871,18361516,1,457746,1,1,1,'S',1,0.987179,117,905605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',23.9076,175762614,235516,NULL,'2022-11-19 07:09:36',1668841776,NULL),(1873758977,18361516,1,2245770,1,1,1,'S',1,0.972222,126,879180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',66.043,175761613,100338,NULL,'2022-11-19 05:48:18',1668836898,NULL),(1875896131,18362218,1,1476086,1,1,1,'A',1,0.912021,138,587203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 496}, \"maximum_statistics\": {\"great\": 574}}',NULL,178885405,317968,NULL,'2023-05-14 15:58:03',1684079883,NULL),(1863823568,18362218,1,2125713,1,1,1,'B',1,0.847475,46,416502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 48, \"great\": 392}, \"maximum_statistics\": {\"great\": 495}}',NULL,160730602,200387,NULL,'2021-04-11 15:09:53',1618153793,NULL),(1865450549,18362218,1,2522354,1,1,1,'D',1,0.693182,50,198545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 69, \"great\": 239}, \"maximum_statistics\": {\"great\": 440}}',6.37659,163263473,112760,NULL,'2021-06-23 14:11:55',1624457515,NULL),(1866299929,18362218,1,1805791,1,1,1,'C',1,0.701219,129,252589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 42, \"great\": 240}, \"maximum_statistics\": {\"great\": 492}}',13.9432,164613146,207878,NULL,'2021-08-04 14:22:37',1628086957,NULL),(1865381117,18362218,1,630649,1,1,1,'C',1,0.776025,99,323258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 89, \"great\": 439}, \"maximum_statistics\": {\"great\": 634}}',15.9173,163161455,261456,NULL,'2021-06-20 03:55:06',1624161306,NULL),(1865351380,18362218,1,2666171,1,1,1,'C',1,0.773946,101,331859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 66, \"great\": 352}, \"maximum_statistics\": {\"great\": 522}}',16.3068,163172716,276116,NULL,'2021-06-20 13:01:33',1624194093,NULL),(1866455476,18362218,1,2910875,1,1,1,'C',1,0.782787,87,325452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 58, \"great\": 403}, \"maximum_statistics\": {\"great\": 610}}',17.9357,164789760,237244,NULL,'2021-08-10 01:37:22',1628559442,NULL),(1863478042,18362218,1,2409491,1,1,1,'B',1,0.858601,67,461436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',18.4549,160514882,150012,NULL,'2021-04-05 16:03:13',1617638593,NULL),(1876419780,18362218,1,3724874,1,1,1,'C',1,0.781896,76,166220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 95, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 823}}',22.8605,179670152,250920,NULL,'2023-07-03 18:08:56',1688407736,NULL),(1863552022,18362218,1,1448650,0,1,1,'B',1,0.834105,92,394956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 39, \"great\": 472}, \"maximum_statistics\": {\"great\": 648}}',27.1554,160474403,270129,NULL,'2021-04-04 13:15:23',1617542123,NULL),(1865755127,18362218,1,2039880,1,1,1,'B',1,0.838599,122,415132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 50, \"great\": 543}, \"maximum_statistics\": {\"great\": 728}}',27.4188,163689137,328801,NULL,'2021-07-06 17:23:39',1625592219,NULL),(1865359874,18362218,1,2837530,1,1,1,'B',1,0.819471,44,370473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 382}, \"maximum_statistics\": {\"great\": 529}}',27.5362,163161559,184242,NULL,'2021-06-20 04:00:46',1624161646,NULL),(1865300494,18362218,1,2004646,1,1,1,'B',1,0.833807,62,402617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 259}, \"maximum_statistics\": {\"great\": 352}}',27.5827,163160773,130892,NULL,'2021-06-20 03:19:19',1624159159,NULL),(1865415385,18362218,1,1890237,1,1,1,'C',1,0.795146,113,373863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 348}, \"maximum_statistics\": {\"great\": 515}}',30.0287,163295211,225850,NULL,'2021-06-24 14:31:39',1624545099,NULL),(1865481037,18362218,1,2563725,1,1,1,'B',1,0.873821,87,496022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',32.7471,163262296,207046,NULL,'2021-06-23 13:22:47',1624454567,NULL),(1865366303,18362218,1,2682048,1,1,1,'B',1,0.881862,107,490717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 343}, \"maximum_statistics\": {\"great\": 419}}',33.9267,163172637,235096,NULL,'2021-06-20 12:57:49',1624193869,NULL),(1865460647,18362218,1,1797365,1,1,1,'B',1,0.827443,110,406854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 357}, \"maximum_statistics\": {\"great\": 481}}',35.1009,163295516,202660,NULL,'2021-06-24 14:42:54',1624545774,NULL),(1865355840,18362218,1,524407,0,1,1,'B',1,0.861,80,451841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',35.1617,163161401,208772,NULL,'2021-06-20 03:52:52',1624161172,NULL),(1867077848,18362218,1,2084714,1,1,1,'B',1,0.833618,148,427633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 49, \"great\": 440}, \"maximum_statistics\": {\"great\": 586}}',36.1071,165781015,267294,NULL,'2021-09-13 01:04:18',1631495058,NULL),(1863527468,18362218,1,2074490,1,1,1,'B',1,0.894057,95,567098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',37.9499,160474497,230361,NULL,'2021-04-04 13:18:41',1617542321,NULL),(1865313779,18362218,1,2910876,1,1,1,'A',1,0.936047,119,616090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 384}, \"maximum_statistics\": {\"great\": 430}}',38.1054,163172777,237096,NULL,'2021-06-20 13:04:01',1624194241,NULL),(1863478091,18362218,1,2409492,0,1,1,'B',1,0.817091,153,401063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 46, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 667, \"legacy_combo_increase\": 1}}',38.7401,160514965,301756,NULL,'2021-04-05 16:05:49',1617638749,NULL),(1866403650,18362218,1,2266658,1,1,1,'B',1,0.835526,192,430934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 92, \"great\": 959, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1292}}',39.1688,164764467,692406,NULL,'2021-08-09 06:57:02',1628492222,NULL),(1865653379,18362218,1,1808730,1,1,1,'B',1,0.852915,158,445328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 52, \"great\": 839}, \"maximum_statistics\": {\"great\": 1115}}',40.2526,163688610,614090,NULL,'2021-07-06 17:05:22',1625591122,NULL),(1867120457,18362218,1,848234,1,1,1,'B',1,0.830469,183,439337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 41, \"great\": 464}, \"maximum_statistics\": {\"great\": 640}}',40.4849,165822608,375668,NULL,'2021-09-14 17:29:07',1631640547,NULL),(1866339635,18362218,1,2104522,1,1,1,'B',1,0.826923,154,463624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 288}, \"maximum_statistics\": {\"great\": 416}}',41.6328,164612208,231340,NULL,'2021-08-04 13:48:20',1628084900,NULL),(1869542530,18362218,1,2916781,1,1,1,'B',1,0.81058,86,376712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 62, \"great\": 608}, \"maximum_statistics\": {\"great\": 879}}',41.8967,169438541,346974,NULL,'2022-01-31 07:26:19',1643613979,NULL),(1867047123,18362218,1,3158093,1,1,1,'B',1,0.832547,139,419771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 65, \"great\": 770}, \"maximum_statistics\": {\"great\": 1060}}',42.0495,165634623,507144,NULL,'2021-09-07 15:53:54',1631030034,NULL),(1869577355,18362218,1,2304032,1,1,1,'B',1,0.815603,78,372304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 67, \"great\": 601}, \"maximum_statistics\": {\"great\": 846}}',44.7582,169438905,309556,NULL,'2022-01-31 07:51:42',1643615502,NULL),(1866561704,18362218,1,2253550,0,1,1,'B',1,0.839898,56,409438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 68, \"great\": 603}, \"maximum_statistics\": {\"great\": 787}}',46.1215,165042618,303730,NULL,'2021-08-18 10:53:57',1629284037,NULL),(1865441513,18362218,1,458405,1,1,1,'B',1,0.832564,166,482098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 299}, \"maximum_statistics\": {\"great\": 433}}',47.1451,163294869,299674,NULL,'2021-06-24 14:18:39',1624544319,NULL),(1865489578,18362218,1,2229085,1,1,1,'B',1,0.873786,114,499620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 587}, \"maximum_statistics\": {\"great\": 721}}',49.1959,163312654,408038,NULL,'2021-06-25 02:46:52',1624589212,NULL),(1866593893,18362218,1,1506132,1,1,1,'B',1,0.892157,112,563041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',49.4743,165043242,294738,NULL,'2021-08-18 11:22:32',1629285752,NULL),(1865415217,18362218,1,1888718,1,1,1,'B',1,0.860835,147,508821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 393}, \"maximum_statistics\": {\"great\": 503}}',49.7898,163295067,290774,NULL,'2021-06-24 14:26:15',1624544775,NULL),(1869609558,18362218,1,2372801,1,1,1,'A',1,0.922535,131,624954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 371}, \"maximum_statistics\": {\"great\": 426}}',50.9868,169438862,317022,NULL,'2022-01-31 07:48:40',1643615320,NULL),(1865905199,18362218,1,1020725,1,1,1,'B',1,0.80157,193,424702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 14, \"great\": 283}, \"maximum_statistics\": {\"great\": 446}}',52.5391,164182798,264352,NULL,'2021-07-22 01:55:57',1626918957,NULL),(1866762070,18362218,1,2373716,1,1,1,'B',1,0.822205,208,408777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 328, \"miss\": 65, \"great\": 895}, \"maximum_statistics\": {\"great\": 1288}}',54.0333,165292907,678568,NULL,'2021-08-26 13:40:42',1629985242,NULL),(1866625552,18362218,1,2360931,1,1,1,'B',1,0.896728,109,524376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489, \"legacy_combo_increase\": 1}}',54.2017,165043088,271104,NULL,'2021-08-18 11:16:23',1629285383,NULL),(1865717607,18362218,1,1531843,1,1,1,'B',1,0.880581,204,546824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 40, \"great\": 773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 963}}',55.1065,163687901,641732,NULL,'2021-07-06 16:36:45',1625589405,NULL),(1867166387,18362218,1,2253549,0,1,1,'B',1,0.878764,88,492857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 515}, \"maximum_statistics\": {\"great\": 631}}',55.8375,165864289,299304,NULL,'2021-09-16 07:07:22',1631776042,NULL),(1865411814,18362218,1,1883154,1,1,1,'B',1,0.807692,206,461429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 468}}',56.5452,163356238,316980,NULL,'2021-06-26 11:07:49',1624705669,NULL),(1876425262,18362218,1,3733373,1,1,1,'B',1,0.89521,115,271603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 668}}',56.5537,179670121,260586,NULL,'2023-07-03 18:06:08',1688407568,NULL),(1866753938,18362218,1,2360932,1,1,1,'B',1,0.868139,146,464201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 34, \"great\": 584}, \"maximum_statistics\": {\"great\": 747, \"legacy_combo_increase\": 1}}',57.0112,165172196,349286,NULL,'2021-08-22 13:52:24',1629640344,NULL),(1867149124,18362218,1,80989,0,1,1,'B',1,0.854348,148,476057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 40, \"great\": 529}, \"maximum_statistics\": {\"great\": 690}}',59.7394,165822728,353874,NULL,'2021-09-14 17:34:16',1631640856,NULL),(1867056688,18362218,1,2820283,0,1,1,'B',1,0.847962,203,474016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 37, \"great\": 481}, \"maximum_statistics\": {\"great\": 638}}',60.1144,165876905,334292,NULL,'2021-09-16 17:16:02',1631812562,NULL),(2565331453,18362218,1,1494227,1,1,1,'B',1,0.84592,275,493403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 70, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1483}}',61.5713,183289320,971174,NULL,'2024-03-25 13:23:57',1711373037,NULL),(1874417674,18362218,1,3778244,1,1,1,'B',1,0.880556,171,501592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 59, \"great\": 744}, \"maximum_statistics\": {\"great\": 900}}',61.7662,176698740,395724,NULL,'2023-01-08 14:27:35',1673188055,NULL),(1865830941,18362218,1,2294845,1,1,1,'A',1,0.952439,136,682041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 378}, \"maximum_statistics\": {\"great\": 410}}',62.7554,163927045,290140,NULL,'2021-07-14 01:50:40',1626227440,NULL),(1876250819,18362218,1,3455229,1,1,1,'A',1,0.901852,293,625057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 455}, \"maximum_statistics\": {\"great\": 540}}',64.8581,179331376,398134,NULL,'2023-06-11 16:03:32',1686499412,NULL),(1866935928,18362218,1,2755468,1,1,1,'B',1,0.89576,448,619808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 10, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',65.3825,165634004,710606,NULL,'2021-09-07 15:27:16',1631028436,NULL),(1869341915,18362218,1,1126245,0,1,1,'A',1,0.925339,113,648355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',68.923,169066482,321568,NULL,'2022-01-16 13:38:46',1642340326,NULL),(1866650185,18362218,1,1785797,1,1,1,'B',1,0.865657,174,539833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 372}, \"maximum_statistics\": {\"great\": 495}}',69.2193,165063759,389894,NULL,'2021-08-19 02:28:09',1629340089,NULL),(1865460192,18362218,1,1796364,1,1,1,'B',1,0.884016,224,543477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 409}, \"maximum_statistics\": {\"great\": 513}}',73.0714,163295421,313222,NULL,'2021-06-24 14:39:32',1624545572,NULL),(1867074848,18362218,1,136336,0,1,1,'B',1,0.896313,195,591948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 533}, \"maximum_statistics\": {\"great\": 651}}',75.2986,165822777,441882,NULL,'2021-09-14 17:36:52',1631641012,NULL),(1869596227,18362218,1,2563726,0,1,1,'B',1,0.861465,158,514030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 22, \"great\": 476}, \"maximum_statistics\": {\"great\": 628}}',76.8686,169438443,424864,NULL,'2022-01-31 07:20:16',1643613616,NULL),(1866296000,18362218,1,2064022,1,1,1,'B',1,0.889225,232,562939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 41, \"great\": 814}, \"maximum_statistics\": {\"great\": 993}}',77.3075,164729616,689236,NULL,'2021-08-08 03:07:11',1628392031,NULL),(1865461072,18362218,1,1799198,1,1,1,'B',1,0.885294,201,561076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 404}, \"maximum_statistics\": {\"great\": 510}}',77.5567,163295383,344016,NULL,'2021-06-24 14:37:54',1624545474,NULL),(1865316394,18362218,1,165970,0,1,1,'B',1,0.893971,153,576696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 398}, \"maximum_statistics\": {\"great\": 481}}',77.8605,163160598,305014,NULL,'2021-06-20 03:09:36',1624158576,NULL),(1866747782,18362218,1,240260,0,1,1,'B',1,0.893456,142,554164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 506}, \"maximum_statistics\": {\"great\": 596}}',77.9436,165293092,321786,NULL,'2021-08-26 13:46:29',1629985589,NULL),(1867069005,18362218,1,2294847,1,1,1,'B',1,0.869844,163,507997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 28, \"great\": 548}, \"maximum_statistics\": {\"great\": 703}}',79.0815,165781078,431110,NULL,'2021-09-13 01:08:13',1631495293,NULL),(1865849970,18362218,1,209276,1,1,1,'B',1,0.813983,128,415133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 42, \"great\": 545}, \"maximum_statistics\": {\"great\": 801}}',79.6914,163927627,410946,NULL,'2021-07-14 02:19:28',1626229168,NULL),(1865461047,18362218,1,1799101,1,1,1,'B',1,0.851852,97,450834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 15, \"great\": 414}, \"maximum_statistics\": {\"great\": 567}}',79.9796,163295465,294664,NULL,'2021-06-24 14:41:08',1624545668,NULL),(1866442280,18362218,1,407544,1,1,1,'A',1,0.934524,352,736311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',81.1021,164789651,393460,NULL,'2021-08-10 01:33:12',1628559192,NULL),(1865990480,18362218,1,1531842,1,1,1,'B',1,0.871069,284,541558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 46, \"great\": 990}, \"maximum_statistics\": {\"great\": 1272}}',86.7045,164063187,900658,NULL,'2021-07-18 07:59:01',1626595141,NULL),(1876215468,18362218,1,3805080,1,1,1,'A',1,0.940722,111,634542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 712, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',88.5707,179331426,407012,NULL,'2023-06-11 16:06:34',1686499594,NULL),(1867150948,18362218,1,2918956,1,1,1,'A',1,0.905239,236,615313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 542}, \"maximum_statistics\": {\"great\": 649}}',91.1777,165780977,473370,NULL,'2021-09-13 01:01:57',1631494917,NULL),(1866594782,18362218,1,877872,1,1,1,'B',1,0.886121,187,597003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 445}, \"maximum_statistics\": {\"great\": 562}}',91.8444,165041528,523482,NULL,'2021-08-18 09:50:43',1629280243,NULL),(1867136095,18362218,1,2399226,1,1,1,'A',1,0.919226,374,677128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 46, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1498}}',94.6797,165780936,1232348,NULL,'2021-09-13 00:59:28',1631494768,NULL),(1865426799,18362218,1,1607061,1,1,1,'A',1,0.944717,349,736310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 407}}',96.7077,163312162,390310,NULL,'2021-06-25 02:25:07',1624587907,NULL),(1867057351,18362218,1,2820285,1,1,1,'A',1,0.938679,254,729791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 467}, \"maximum_statistics\": {\"great\": 530}}',103.229,165876827,445914,NULL,'2021-09-16 17:13:38',1631812418,NULL),(1866787324,18362218,1,1785798,1,1,1,'A',1,0.915855,289,652188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 626}, \"maximum_statistics\": {\"great\": 719}}',105.075,165191259,623316,NULL,'2021-08-23 04:14:17',1629692057,NULL),(1865830903,18362218,1,2294844,1,1,1,'A',1,0.950355,216,686942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 518}, \"maximum_statistics\": {\"great\": 564}}',105.67,163931579,395144,NULL,'2021-07-14 05:41:41',1626241301,NULL),(1867077839,18362218,1,138683,0,1,1,'A',1,0.901324,215,589152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 694}, \"maximum_statistics\": {\"great\": 831}}',105.828,165822838,554188,NULL,'2021-09-14 17:39:38',1631641178,NULL),(1865667802,18362218,1,799138,1,1,1,'B',1,0.895884,286,622488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 24, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1239}}',107.045,163689864,963058,NULL,'2021-07-06 17:49:32',1625593772,NULL),(1866357218,18362218,1,209553,1,1,1,'A',1,0.926887,634,764789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 544}, \"maximum_statistics\": {\"great\": 636}}',109.311,164729809,645030,NULL,'2021-08-08 03:15:52',1628392552,NULL),(2419926363,18362218,1,2443645,1,1,1,'B',1,0.88172,294,553906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 14, \"great\": 582}, \"maximum_statistics\": {\"great\": 744}}',122.025,182959742,547448,NULL,'2024-02-28 01:07:02',1709082422,NULL),(1867090872,18362218,1,160839,0,1,1,'A',1,0.901662,592,642974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 39, \"great\": 909}, \"maximum_statistics\": {\"great\": 1083}}',127.152,165846124,835690,NULL,'2021-09-15 15:20:31',1631719231,NULL),(1866741977,18362218,1,2822718,1,1,1,'A',1,0.935419,283,736627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 662}, \"maximum_statistics\": {\"great\": 751}}',128.873,165191367,687798,NULL,'2021-08-23 04:19:46',1629692386,NULL),(1869599625,18362218,1,1124531,0,1,1,'A',1,0.924149,214,675836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 556}, \"maximum_statistics\": {\"great\": 646, \"legacy_combo_increase\": 1}}',134.18,169414164,527372,NULL,'2022-01-30 07:43:29',1643528609,NULL),(1865455988,18362218,1,830082,1,1,1,'A',1,0.951342,548,774507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 816}, \"maximum_statistics\": {\"great\": 894}}',163.38,163312920,852910,NULL,'2021-06-25 03:01:43',1624590103,NULL),(3148307984,18376950,1,4457977,1,1,1,'A',1,0.903509,51,671346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',15.2737,184626867,26710,NULL,'2024-07-12 17:54:53',1720806893,NULL),(1871016190,18388099,1,3205768,0,1,1,'D',1,0.671875,22,172017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',1.93033,171488080,42530,NULL,'2022-04-27 16:02:45',1651075365,NULL),(1861573361,18388099,1,1474429,0,1,1,'C',1,0.74902,45,284111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 143, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 255}}',5.60988,157478023,87744,NULL,'2021-01-03 20:17:49',1609705069,NULL),(1861600730,18388099,1,2362256,0,1,1,'B',1,0.829208,85,411143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 202}}',8.23837,157477958,67602,NULL,'2021-01-03 20:15:02',1609704902,NULL),(1859695392,18388099,1,2073553,0,1,1,'B',1,0.85,115,462319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 260}}',13.9772,154497694,120736,NULL,'2020-09-20 07:29:12',1600586952,NULL),(1872536054,18388099,1,3522104,1,1,1,'A',1,0.921512,142,670536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',19.3887,173787483,180055,NULL,'2022-08-06 14:29:19',1659796159,NULL),(1860482907,18397104,1,1896731,0,1,1,'D',1,0.601124,17,116134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 59, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',0.806398,155765678,56836,NULL,'2020-11-07 19:22:16',1604776936,NULL),(1862006186,18397104,1,2283345,1,1,1,'D',1,0.646417,28,154357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 141, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 321}}',2.58094,158003631,98950,NULL,'2021-01-21 22:45:10',1611269110,NULL),(1861934444,18397104,1,1601797,1,1,1,'D',1,0.674679,44,182562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 47, \"great\": 156, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 312}}',2.72038,158003508,81072,NULL,'2021-01-21 22:39:29',1611268769,NULL),(2374646654,18397104,1,4290298,1,1,1,'C',1,0.719325,31,223789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',4.89369,182856234,96720,NULL,'2024-02-19 19:10:22',1708369822,NULL),(1861968409,18397104,1,1490264,1,1,1,'C',1,0.75,51,285476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 145, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 240}}',5.00064,158003735,81806,NULL,'2021-01-21 22:51:14',1611269474,NULL),(1862431357,18397104,1,1139277,0,1,1,'C',1,0.729866,43,248514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 298}}',5.00509,158649024,100520,NULL,'2021-02-10 20:58:26',1612990706,NULL),(1865932376,18397104,1,1093244,0,1,1,'C',1,0.754687,90,296350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 39, \"great\": 202, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 320}}',6.13888,164089774,166236,NULL,'2021-07-19 03:50:20',1626666620,NULL),(1863267677,18397104,1,2444152,0,1,1,'C',1,0.752595,58,281660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',6.80798,159994798,111302,NULL,'2021-03-23 01:16:48',1616462208,NULL),(2374664972,18397104,1,3525797,1,1,1,'C',1,0.76412,47,289384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',7.76773,182856273,103955,NULL,'2024-02-19 19:14:02',1708370042,NULL),(2374586032,18397104,1,1601789,1,1,1,'C',1,0.774194,43,296539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',8.65913,182856110,116694,NULL,'2024-02-19 18:58:11',1708369091,NULL),(2374674244,18397104,1,1712548,1,1,1,'B',1,0.856757,76,463324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',15.246,182856291,133488,NULL,'2024-02-19 19:15:52',1708370152,NULL),(2374606631,18397104,1,1882581,1,1,1,'B',1,0.819936,77,387262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 55, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 622}}',16.0934,182856155,250342,NULL,'2024-02-19 19:02:18',1708369338,NULL),(2374555477,18397104,1,3053635,1,1,1,'B',1,0.8375,101,428660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 600}}',19.5562,182856037,267113,NULL,'2024-02-19 18:52:06',1708368726,NULL),(1861849602,18397104,1,968338,0,1,1,'B',1,0.857895,119,531605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 141, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 190}}',20.3545,157798322,124392,NULL,'2021-01-14 21:52:42',1610661162,NULL),(1863302021,18397104,1,2131284,1,1,1,'B',1,0.847134,105,462384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 352, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 471}}',20.8194,159994947,230890,NULL,'2021-03-23 01:24:12',1616462652,NULL),(1865948425,18397104,1,2090848,0,1,1,'B',1,0.882609,68,524330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 189, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 230}}',22.339,164089861,111926,NULL,'2021-07-19 03:54:05',1626666845,NULL),(2374656400,18397104,1,3524665,1,1,1,'A',1,0.912393,129,635233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',24.9302,182856257,134824,NULL,'2024-02-19 19:12:19',1708369939,NULL),(1862429785,18397104,1,1135330,1,1,1,'A',1,0.922566,214,726669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 193, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',30.7358,158648975,198968,NULL,'2021-02-10 20:56:43',1612990603,NULL),(2374576477,18397104,1,3580379,1,1,1,'A',1,0.906551,275,644278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',32.8763,182856087,380660,NULL,'2024-02-19 18:56:17',1708368977,NULL),(2374631162,18397104,1,2341396,1,1,1,'A',1,0.905921,361,620164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 638, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 760}}',32.9525,182856206,614213,NULL,'2024-02-19 19:07:18',1708369638,NULL),(1859384927,18401658,1,261482,0,1,1,'D',1,0.33908,5,30733,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 49, \"great\": 21}, \"maximum_statistics\": {\"great\": 87}}',0.003355,154146501,84720,NULL,'2020-09-06 07:27:21',1599377241,NULL),(1868424861,18401658,1,1901388,1,1,1,'C',1,0.755245,41,329544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 143}}',3.25623,167750613,83891,NULL,'2021-11-25 18:02:50',1637863370,NULL),(1859451850,18401658,1,968319,0,1,1,'C',1,0.77193,50,178381,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 80, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',3.4747,154147511,44380,NULL,'2020-09-06 08:31:32',1599381092,NULL),(1871464974,18401658,1,1709365,1,1,1,'S',1,0.961538,13,728665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 13}}',6.4173,172246463,119244,NULL,'2022-05-29 13:17:33',1653830253,NULL),(1870656437,18401658,1,2702470,0,1,1,'B',1,0.835714,52,207303,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',7.35271,171115262,52475,NULL,'2022-04-11 10:27:40',1649672860,NULL),(1875970109,18401658,1,2702470,0,1,1,'B',1,0.853571,89,484712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',8.45894,178999820,69042,NULL,'2023-05-21 19:41:33',1684698093,NULL),(1871448453,18401658,1,1401516,1,1,1,'B',1,0.875,68,528773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',10.14,172246266,84002,NULL,'2022-05-29 13:08:54',1653829734,NULL),(1875975121,18401658,1,2090843,0,1,1,'B',1,0.889937,82,560633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',10.9406,178999893,105324,NULL,'2023-05-21 19:47:03',1684698423,NULL),(1870059567,18406611,1,1832115,0,1,1,'B',1,0.818898,43,397720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',6.21424,170117345,51654,NULL,'2022-02-27 15:58:12',1645977492,NULL),(2786005364,18406611,1,804942,0,1,1,'C',1,0.777143,136,429642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',12.3303,183813991,93118,NULL,'2024-05-06 07:53:18',1714981998,NULL),(2834195590,18406611,1,61675,0,1,1,'C',1,0.777778,52,318564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 360}}',15.7381,183921515,121486,NULL,'2024-05-15 12:56:53',1715777813,NULL),(2786022336,18406611,1,899462,1,1,1,'C',1,0.78215,161,361950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 24, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 521}}',17.3153,183814029,276429,NULL,'2024-05-06 08:00:33',1714982433,NULL),(1870513645,18406611,1,1509440,0,1,1,'B',1,0.8725,66,454602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 200}}',19.5641,170894811,97598,NULL,'2022-04-02 00:24:08',1648859048,NULL),(2786027113,18406611,1,4095183,1,1,1,'B',1,0.807305,91,385023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 265}, \"maximum_statistics\": {\"great\": 397}}',21.0558,183814053,168170,NULL,'2024-05-06 08:02:37',1714982557,NULL),(2789250134,18406611,1,64029,0,1,1,'B',1,0.86828,135,518757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',22.3959,183821050,242864,NULL,'2024-05-06 21:15:12',1715030112,NULL),(1870529535,18406611,1,848235,0,1,1,'A',1,0.909677,214,614969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 310}}',25.8065,170890373,249619,NULL,'2022-04-01 19:52:00',1648842720,NULL),(1870620881,18406611,1,768832,1,1,1,'A',1,0.915367,186,665473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 396}, \"maximum_statistics\": {\"great\": 449}}',26.0157,170890459,369729,NULL,'2022-04-01 19:56:20',1648842980,NULL),(1870574151,18406611,1,1832115,0,1,1,'S',1,0.952756,127,787766,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',26.5795,170946463,105168,NULL,'2022-04-03 23:46:29',1649029589,NULL),(1873585134,18406611,1,3828007,1,1,1,'S',1,0.952128,188,832452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 188}}',29.6637,175262541,172236,NULL,'2022-10-23 18:10:27',1666548627,NULL),(1870393255,18406611,1,3147882,1,1,1,'A',1,0.917563,279,632909,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 233}, \"maximum_statistics\": {\"great\": 279}}',33.4233,170841511,216128,NULL,'2022-03-30 15:41:39',1648654899,NULL),(2786031202,18406611,1,4447051,1,1,1,'A',1,0.92284,206,682064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 324}}',48.68,183814057,208792,NULL,'2024-05-06 08:04:21',1714982661,NULL),(1869718543,18408733,1,1772047,0,1,1,'D',1,0.604818,50,64770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 230, \"great\": 391}, \"maximum_statistics\": {\"great\": 768}}',1.31818,169650635,159350,NULL,'2022-02-08 22:16:51',1644358611,NULL),(1860746644,18408733,1,1774604,0,1,1,'C',1,0.717765,69,236404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 74, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',2.55306,156036912,100223,NULL,'2020-11-17 16:45:57',1605631557,NULL),(1869720721,18408733,1,1772048,0,1,1,'C',1,0.775162,53,154806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 88, \"great\": 427}, \"maximum_statistics\": {\"great\": 616}}',8.69077,169650578,171058,NULL,'2022-02-08 22:13:11',1644358391,NULL),(1859569512,18408733,1,2012563,0,1,1,'B',1,0.870968,46,512988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',9.32609,154301293,24950,NULL,'2020-09-12 13:04:28',1599915868,NULL),(1869650837,18408733,1,2942129,1,1,1,'B',1,0.834722,99,204919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 267}, \"maximum_statistics\": {\"great\": 360}}',14.4755,169650491,120160,NULL,'2022-02-08 22:07:19',1644358039,NULL),(1859529390,18408733,1,2012562,0,1,1,'B',1,0.846154,76,475827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 117}}',15.044,154301387,52880,NULL,'2020-09-12 13:08:49',1599916129,NULL),(1871012301,18408733,1,2942129,1,1,1,'B',1,0.888889,119,529626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 296}, \"maximum_statistics\": {\"great\": 360}}',24.4384,171482289,175204,NULL,'2022-04-27 11:00:52',1651057252,NULL),(1871122095,18408733,1,2009746,0,1,1,'A',1,0.933054,184,707545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 239}}',25.8368,171678070,182072,NULL,'2022-05-05 21:43:59',1651787039,NULL),(1875796186,18408733,1,2233455,1,1,1,'B',1,0.886762,156,535792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 526}, \"maximum_statistics\": {\"great\": 627}}',31.4152,178661924,367338,NULL,'2023-04-30 22:41:29',1682894489,NULL),(1870960168,18408733,1,557816,0,1,1,'A',1,0.935374,98,620573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 398}, \"maximum_statistics\": {\"great\": 441}}',42.4376,171482351,231937,NULL,'2022-04-27 11:05:03',1651057503,NULL),(1859615355,18410211,1,2397875,0,1,1,'D',1,0.626786,62,151967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',1.29584,154247425,67970,NULL,'2020-09-10 12:38:50',1599741530,NULL),(1859609814,18410211,1,2396071,0,1,1,'C',1,0.738281,20,312598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',1.90572,154247388,56883,NULL,'2020-09-10 12:37:09',1599741429,NULL),(1859740346,18410211,1,206985,0,1,1,'C',1,0.712166,45,286858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 41, \"great\": 184, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 337}}',3.10087,154549520,251275,NULL,'2020-09-22 10:57:29',1600772249,NULL),(1859735414,18410211,1,82474,1,1,1,'B',1,0.863014,71,522231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 54, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 4}}',5.80592,154575871,80027,NULL,'2020-09-23 11:03:55',1600859035,NULL),(1875984312,18410211,1,2753268,0,1,1,'B',1,0.852564,90,510431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 156}}',9.8216,178964535,93616,NULL,'2023-05-19 21:51:40',1684533100,NULL),(1875984680,18410211,1,2753473,0,1,1,'B',1,0.84375,87,437448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 195}, \"maximum_statistics\": {\"great\": 272}}',15.9044,178964511,122806,NULL,'2023-05-19 21:49:42',1684532982,NULL),(1859603887,18418597,1,2012563,0,1,1,'C',1,0.75,19,283683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 42, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',2.19808,154408637,18240,NULL,'2020-09-16 23:12:04',1600297924,NULL),(1862455756,18418597,1,1837012,0,1,1,'C',1,0.722543,31,234728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 97, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 173}}',2.88127,158921098,52210,NULL,'2021-02-18 18:38:16',1613673496,NULL),(1861734420,18418597,1,739016,0,1,1,'B',1,0.867089,39,495041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',7.08357,157660751,29965,NULL,'2021-01-10 01:10:33',1610241033,NULL),(1861486143,18418597,1,715037,0,1,1,'B',1,0.828125,47,401387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 128}}',9.18499,157326861,41772,NULL,'2020-12-29 19:53:26',1609271606,NULL),(1861494598,18418597,1,2100984,0,1,1,'B',1,0.830153,62,409603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',10.3454,157327051,100045,NULL,'2020-12-29 20:01:04',1609272064,NULL),(1861734429,18418597,1,739016,1,1,1,'B',1,0.835443,75,612132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',12.0411,157660771,41408,NULL,'2021-01-10 01:11:30',1610241090,NULL),(1869600079,18418597,1,2100983,1,1,1,'B',1,0.812367,128,401135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',14.1284,169490640,222338,NULL,'2022-02-02 15:01:48',1643814108,NULL),(1869687524,18418597,1,666304,0,1,1,'B',1,0.857143,138,510987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 224, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 308}}',14.8252,169726292,299054,NULL,'2022-02-11 23:10:23',1644621023,NULL),(1870920641,18418597,1,2338613,0,1,1,'B',1,0.877863,44,474357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 131}}',17.7164,171558344,57818,NULL,'2022-04-30 15:54:55',1651334095,NULL),(1869573416,18418597,1,2051066,0,1,1,'B',1,0.837121,84,460145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',18.3548,169515009,129262,NULL,'2022-02-03 16:09:51',1643904591,NULL),(1870789185,18418597,1,1783728,0,1,1,'B',1,0.888889,43,538929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',20.3321,171332482,51828,NULL,'2022-04-20 22:22:42',1650493362,NULL),(1869492647,18418597,1,1772048,0,1,1,'B',1,0.866883,174,499387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',23.669,169490713,313712,NULL,'2022-02-02 15:06:24',1643814384,NULL),(1869710473,18418597,1,3293129,0,1,1,'B',1,0.878788,117,596245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',24.3085,169631559,80620,NULL,'2022-02-08 03:13:50',1644290030,NULL),(1873106003,18418597,1,468990,0,1,1,'A',1,0.925676,148,750430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 148}}',27.4366,174789546,134226,NULL,'2022-09-28 22:53:16',1664405596,NULL),(1869573405,18418597,1,2051066,0,1,1,'A',1,0.926136,112,665198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',41.6598,169514943,194088,NULL,'2022-02-03 16:07:15',1643904435,NULL),(1869656081,18418597,1,3134374,1,1,1,'A',1,0.935685,308,712065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',48.4328,169608271,397932,NULL,'2022-02-07 03:03:37',1644203017,NULL),(1859955271,18425844,1,909726,1,1,1,'A',1,0.90678,85,604044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 200}, \"maximum_statistics\": {\"great\": 236}}',NULL,154942174,210003,NULL,'2020-10-06 13:27:16',1601990836,NULL),(1859829796,18425844,1,910411,1,1,1,'B',1,0.887097,22,570784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 31}}',NULL,154718961,201030,NULL,'2020-09-27 21:15:44',1601241344,NULL),(1859830990,18425844,1,914977,1,1,1,'B',1,0.847403,93,488377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 237}, \"maximum_statistics\": {\"great\": 308}}',NULL,154718423,266836,NULL,'2020-09-27 20:49:39',1601239779,NULL),(1859959759,18425844,1,921985,1,1,1,'A',1,0.942857,102,710477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 210}}',NULL,154956850,294035,NULL,'2020-10-07 03:00:21',1602039621,NULL),(1859961418,18425844,1,926589,1,1,1,'C',1,0.781453,315,394694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 29, \"great\": 463}, \"maximum_statistics\": {\"great\": 771}}',NULL,154825332,534510,NULL,'2020-10-02 01:23:13',1601601793,NULL),(1860000301,18425844,1,1005957,1,1,1,'B',1,0.87799,292,538485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 343, \"miss\": 109, \"great\": 1847}, \"maximum_statistics\": {\"great\": 2299}}',NULL,154848857,1933369,NULL,'2020-10-02 21:00:51',1601672451,NULL),(1860066194,18425844,1,1118008,1,1,1,'C',1,0.701509,44,247300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 69, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',NULL,155156720,266157,NULL,'2020-10-15 03:21:37',1602732097,NULL),(1859944540,18425844,1,890368,0,1,1,'D',1,0.471963,19,34386,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 178, \"great\": 154}, \"maximum_statistics\": {\"great\": 428}}',0.150806,154856192,83460,NULL,'2020-10-03 03:58:29',1601697509,NULL),(1859896267,18425844,1,1941630,1,1,1,'D',1,0.52381,36,35833,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 76, \"great\": 88}, \"maximum_statistics\": {\"great\": 252}}',0.368862,154845827,52190,NULL,'2020-10-02 18:58:32',1601665112,NULL),(1859931732,18425844,1,856140,1,1,1,'D',1,0.561047,53,129965,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 148, \"great\": 211}, \"maximum_statistics\": {\"great\": 516}}',0.853326,154824943,143177,NULL,'2020-10-02 00:58:03',1601600283,NULL),(1862622421,18425844,1,1826999,1,1,1,'D',1,0.582153,20,112943,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 73, \"great\": 131}, \"maximum_statistics\": {\"great\": 353}}',1.35602,159085873,86714,NULL,'2021-02-23 17:34:11',1614101651,NULL),(1859853478,18425844,1,1488230,1,1,1,'C',1,0.7,14,320719,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 21}, \"maximum_statistics\": {\"great\": 40}}',1.57758,154745976,157015,NULL,'2020-09-28 22:10:29',1601331029,NULL),(1862131591,18425844,1,1669582,0,1,1,'D',1,0.660477,28,81893,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 99, \"great\": 220}, \"maximum_statistics\": {\"great\": 377}}',1.82565,158269539,82992,NULL,'2021-01-30 15:50:24',1612021824,NULL),(1861892804,18425844,1,2338612,1,1,1,'D',1,0.655172,38,172825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 71}, \"maximum_statistics\": {\"great\": 145}}',2.35122,157822412,33912,NULL,'2021-01-15 18:25:33',1610735133,NULL),(1859790778,18425844,1,1814706,1,1,1,'D',1,0.680488,24,180088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 108}, \"maximum_statistics\": {\"great\": 205}}',2.57913,154719240,60724,NULL,'2020-09-27 21:30:50',1601242250,NULL),(1860212052,18425844,1,1459826,1,1,1,'C',1,0.707547,28,490943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 4}}',2.66792,155352598,105882,NULL,'2020-10-22 19:43:33',1603395813,NULL),(1859807235,18425844,1,848233,0,1,1,'C',1,0.797101,31,474236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 69}}',3.11098,154718613,232031,NULL,'2020-09-27 20:58:42',1601240322,NULL),(1860006963,18425844,1,2039002,0,1,1,'D',1,0.683301,35,94300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 118, \"great\": 309}, \"maximum_statistics\": {\"great\": 521}}',3.28171,154856240,116098,NULL,'2020-10-03 04:01:11',1601697671,NULL),(1862127491,18425844,1,983896,0,1,1,'C',1,0.719251,29,232027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 38, \"great\": 120}, \"maximum_statistics\": {\"great\": 187}}',3.57871,158269596,53720,NULL,'2021-01-30 15:52:03',1612021923,NULL),(1859759786,18425844,1,11516,0,1,1,'D',1,0.667173,41,218104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 53, \"great\": 163}, \"maximum_statistics\": {\"great\": 329}}',3.58244,154745516,119000,NULL,'2020-09-28 21:40:37',1601329237,NULL),(1859910825,18425844,1,1962182,1,1,1,'D',1,0.654945,78,88499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 81, \"great\": 222}, \"maximum_statistics\": {\"great\": 455}}',3.75614,154941769,114544,NULL,'2020-10-06 13:08:36',1601989716,NULL),(1860249511,18425844,1,2536356,1,1,1,'C',1,0.73251,21,119665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 48, \"great\": 161}, \"maximum_statistics\": {\"great\": 243}}',3.90074,155254264,55280,NULL,'2020-10-18 19:00:02',1603047602,NULL),(1861887181,18425844,1,2646717,0,1,1,'D',1,0.681035,31,198671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 89}, \"maximum_statistics\": {\"great\": 174}}',4.06361,157822486,55472,NULL,'2021-01-15 18:28:51',1610735331,NULL),(1860722571,18425844,1,375186,0,1,1,'C',1,0.75,25,368448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 84}}',4.10302,156035898,89972,NULL,'2020-11-17 15:57:17',1605628637,NULL),(1859940721,18425844,1,875075,0,1,1,'C',1,0.782609,11,347370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 23}}',4.10467,154848273,20268,NULL,'2020-10-02 20:35:15',1601670915,NULL),(1859577142,18425844,1,186166,0,1,1,'C',1,0.755072,28,78673,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 65, \"great\": 241}, \"maximum_statistics\": {\"great\": 345}}',4.17163,154364359,87807,NULL,'2020-09-15 02:09:23',1600135763,NULL),(1861984520,18425844,1,1264208,1,1,1,'C',1,0.706977,43,214654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 41, \"great\": 130}, \"maximum_statistics\": {\"great\": 215}}',4.18464,158099043,68952,NULL,'2021-01-25 00:10:31',1611533431,NULL),(1859908492,18425844,1,1959587,1,1,1,'D',1,0.69171,51,211414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 67, \"great\": 215}, \"maximum_statistics\": {\"great\": 386}}',4.20228,154856075,132202,NULL,'2020-10-03 03:51:57',1601697117,NULL),(1862120482,18425844,1,970928,0,1,1,'B',1,0.803571,28,454552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 17}, \"maximum_statistics\": {\"great\": 28}}',4.51884,158311979,114658,NULL,'2021-01-31 21:30:50',1612128650,NULL),(1859850342,18425844,1,957372,1,1,1,'C',1,0.719346,69,233865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 62, \"great\": 223}, \"maximum_statistics\": {\"great\": 367}}',4.5698,154760534,110980,NULL,'2020-09-29 14:15:42',1601388942,NULL),(1860283036,18425844,1,26184,0,1,1,'D',1,0.695035,25,213772,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 72}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',4.62923,155475117,55972,NULL,'2020-10-27 13:51:59',1603806719,NULL),(1859932382,18425844,1,857603,0,1,1,'C',1,0.795455,13,368338,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 22}}',4.73854,154848312,20362,NULL,'2020-10-02 20:36:52',1601671012,NULL),(1860552422,18425844,1,1826966,1,1,1,'D',1,0.691257,40,222013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 183}}',4.76099,155903977,70882,NULL,'2020-11-12 20:37:12',1605213432,NULL),(1859767450,18425844,1,24529,0,1,1,'C',1,0.717687,44,260107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 48, \"great\": 176}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',4.81234,154734243,161560,NULL,'2020-09-28 13:32:31',1601299951,NULL),(1862366773,18425844,1,1675833,1,1,1,'D',1,0.696507,33,206926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 132}, \"maximum_statistics\": {\"great\": 229}}',5.20237,158615436,54290,NULL,'2021-02-09 21:43:37',1612907017,NULL),(1860411364,18425844,1,24057,1,1,1,'C',1,0.767857,47,382295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 56}}',5.36765,155636441,43580,NULL,'2020-11-02 23:06:33',1604358393,NULL),(1859884166,18425844,1,1018341,0,1,1,'C',1,0.708861,114,114916,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 176}, \"maximum_statistics\": {\"great\": 316}}',5.37812,154908682,119732,NULL,'2020-10-05 01:41:54',1601862114,NULL),(1862038395,18425844,1,2328292,0,1,1,'C',1,0.742188,20,312751,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 64}}',5.39417,158098643,20626,NULL,'2021-01-24 23:49:54',1611532194,NULL),(1863229197,18425844,1,2048478,1,1,1,'D',1,0.69661,98,232753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 51, \"great\": 167}, \"maximum_statistics\": {\"great\": 295}}',5.64333,160122782,104510,NULL,'2021-03-26 13:44:03',1616766243,NULL),(1862148395,18425844,1,1973534,1,1,1,'D',1,0.693548,40,238717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 217}}',5.75402,158312357,83750,NULL,'2021-01-31 21:44:36',1612129476,NULL),(1859842116,18425844,1,1847155,1,1,1,'C',1,0.752809,39,77718,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 51, \"great\": 231}, \"maximum_statistics\": {\"great\": 356}}',6.22322,154824692,84552,NULL,'2020-10-02 00:40:58',1601599258,NULL),(1859954455,18425844,1,1855874,1,1,1,'C',1,0.730556,91,266242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 87, \"great\": 336}, \"maximum_statistics\": {\"great\": 540}}',6.29641,154855999,187570,NULL,'2020-10-03 03:47:35',1601696855,NULL),(1859826783,18425844,1,1619215,0,1,1,'C',1,0.789179,72,407336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 181}, \"maximum_statistics\": {\"great\": 268}}',6.43984,154718348,283198,NULL,'2020-09-27 20:46:49',1601239609,NULL),(1859932230,18425844,1,857602,1,1,1,'A',1,0.909091,22,510880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 18}, \"maximum_statistics\": {\"great\": 22}}',6.44543,154949932,23360,NULL,'2020-10-06 19:33:10',1602012790,NULL),(1860160239,18425844,1,1827525,1,1,1,'C',1,0.717949,53,265267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 156}}',6.46166,155271696,77390,NULL,'2020-10-19 14:13:36',1603116816,NULL),(1862037944,18425844,1,2328289,1,1,1,'B',1,0.806818,43,365694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 44}}',6.5199,158098686,18756,NULL,'2021-01-24 23:51:54',1611532314,NULL),(1859897878,18425844,1,1944412,1,1,1,'C',1,0.725979,48,72977,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 159}, \"maximum_statistics\": {\"great\": 281}}',6.54781,154946055,82638,NULL,'2020-10-06 16:32:54',1602001974,NULL),(1859885645,18425844,1,1931349,1,1,1,'C',1,0.724138,41,262656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 116}}',6.56238,154995670,29064,NULL,'2020-10-08 18:08:21',1602180501,NULL),(1859961680,18425844,1,927435,0,1,1,'B',1,0.805085,40,511001,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 59}}',6.56812,154824982,216338,NULL,'2020-10-02 01:00:47',1601600447,NULL),(1862651055,18425844,1,1039215,1,1,1,'C',1,0.752273,44,266373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 145}, \"maximum_statistics\": {\"great\": 220}}',6.8891,158965887,64966,NULL,'2021-02-20 01:29:25',1613784565,NULL),(1859903027,18425844,1,26102,1,1,1,'C',1,0.728311,78,114985,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 73, \"great\": 273}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',7.05312,154946386,163480,NULL,'2020-10-06 16:47:28',1602002848,NULL),(1860634812,18425844,1,782311,0,1,1,'C',1,0.751566,59,277866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 64, \"great\": 305}, \"maximum_statistics\": {\"great\": 479}}',7.21175,155853228,144943,NULL,'2020-11-10 22:40:01',1605048001,NULL),(1859893577,18425844,1,480686,0,1,1,'C',1,0.788591,34,349450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 107}, \"maximum_statistics\": {\"great\": 149}}',7.31773,154942600,55916,NULL,'2020-10-06 13:48:45',1601992125,NULL),(1859912124,18425844,1,521490,0,1,1,'C',1,0.758706,56,344419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 124}, \"maximum_statistics\": {\"great\": 201}}',7.54049,154847996,114964,NULL,'2020-10-02 20:24:54',1601670294,NULL),(1859767567,18425844,1,24530,0,1,1,'B',1,0.820755,29,492231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',7.55525,154718803,183060,NULL,'2020-09-27 21:08:29',1601240909,NULL),(1859851466,18425844,1,401000,1,1,1,'C',1,0.750685,52,293164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 51, \"great\": 234}, \"maximum_statistics\": {\"great\": 365}}',8.09324,154745420,136072,NULL,'2020-09-28 21:34:42',1601328882,NULL),(1860475048,18425844,1,1272916,0,1,1,'C',1,0.782986,59,339963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 200}, \"maximum_statistics\": {\"great\": 288}}',8.24093,155656594,126837,NULL,'2020-11-03 19:02:09',1604430129,NULL),(1859759736,18425844,1,11515,0,1,1,'C',1,0.781977,82,426653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 172}}',8.4203,154745546,93911,NULL,'2020-09-28 21:42:26',1601329346,NULL),(1861113954,18425844,1,1492013,0,1,1,'C',1,0.789474,38,494348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',8.49279,156755426,11862,NULL,'2020-12-11 14:52:14',1607698334,NULL),(1859954115,18425844,1,50917,1,1,1,'B',1,0.858491,22,609876,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 10}}',8.61564,154825051,207941,NULL,'2020-10-02 01:05:49',1601600749,NULL),(1859524379,18425844,1,890367,0,1,1,'C',1,0.798817,43,173630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 244}, \"maximum_statistics\": {\"great\": 338}}',8.6863,154364669,104356,NULL,'2020-09-15 02:31:13',1600137073,NULL),(1862164912,18425844,1,1534522,0,1,1,'B',1,0.859375,32,574412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 23}, \"maximum_statistics\": {\"great\": 32}}',8.69759,158269731,70134,NULL,'2021-01-30 15:57:01',1612022221,NULL),(3123837881,18425844,1,1058950,1,1,1,'C',1,0.786364,39,333632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 151}, \"maximum_statistics\": {\"great\": 220}}',8.79842,184571949,97106,NULL,'2024-07-08 01:09:19',1720400959,NULL),(1859824735,18425844,1,163891,0,1,1,'A',1,0.942308,26,655125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 26}}',8.95069,154718909,43398,NULL,'2020-09-27 21:13:01',1601241181,NULL),(1863301187,18425844,1,2128326,1,1,1,'C',1,0.757607,106,150867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 73, \"great\": 327}, \"maximum_statistics\": {\"great\": 493}}',9.2711,160032184,148212,NULL,'2021-03-24 02:26:45',1616552805,NULL),(1860284077,18425844,1,26945,0,1,1,'B',1,0.872093,43,497662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',9.35011,155475094,58449,NULL,'2020-10-27 13:50:49',1603806649,NULL),(1859766740,18425844,1,22622,0,1,1,'C',1,0.795139,86,398348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',9.35852,154743763,87354,NULL,'2020-09-28 20:08:10',1601323690,NULL),(1859928242,18425844,1,1119026,0,1,1,'C',1,0.763285,79,103691,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 207}}',9.39359,154825180,62362,NULL,'2020-10-02 01:13:12',1601601192,NULL),(1862144913,18425844,1,61285,0,1,1,'A',1,0.9,25,624609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 25}}',9.58138,158311898,135755,NULL,'2021-01-31 21:27:31',1612128451,NULL),(1860433201,18425844,1,1632045,0,1,1,'C',1,0.775701,65,395909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 202}, \"maximum_statistics\": {\"great\": 321}}',9.66118,155649425,196805,NULL,'2020-11-03 13:38:22',1604410702,NULL),(1860283062,18425844,1,26191,1,1,1,'C',1,0.773504,55,296246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 117}}',10.1102,155433386,46050,NULL,'2020-10-25 19:06:33',1603652793,NULL),(1861892979,18425844,1,2338613,0,1,1,'C',1,0.748092,37,285585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 131}}',10.1191,157822398,42745,NULL,'2021-01-15 18:24:41',1610735081,NULL),(1859932051,18425844,1,1120752,1,1,1,'C',1,0.785441,39,318529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 177}, \"maximum_statistics\": {\"great\": 261}}',10.2019,154852117,93136,NULL,'2020-10-02 23:54:38',1601682878,NULL),(1863833926,18425844,1,2387778,1,1,1,'C',1,0.74918,60,297446,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 184}, \"maximum_statistics\": {\"great\": 305}}',10.2151,160813069,90615,NULL,'2021-04-13 23:21:41',1618356101,NULL),(1859913767,18425844,1,2114797,0,1,1,'C',1,0.758099,74,320481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 47, \"great\": 286}, \"maximum_statistics\": {\"great\": 463}}',10.2931,154828729,187506,NULL,'2020-10-02 05:04:01',1601615041,NULL),(1859865414,18425844,1,204971,0,1,1,'B',1,0.831395,45,398915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 86}}',10.4382,154735360,42050,NULL,'2020-09-28 14:19:02',1601302742,NULL),(1862024551,18425844,1,2444150,1,1,1,'C',1,0.741975,103,285262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 47, \"great\": 243}, \"maximum_statistics\": {\"great\": 405}}',10.4866,158099148,167430,NULL,'2021-01-25 00:15:20',1611533720,NULL),(1859933287,18425844,1,860486,0,1,1,'B',1,0.833333,29,435490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 30}}',10.5159,154848299,21706,NULL,'2020-10-02 20:36:20',1601670980,NULL),(1863051779,18425844,1,2136818,0,1,1,'C',1,0.764543,79,318113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 45, \"great\": 236}, \"maximum_statistics\": {\"great\": 361}}',10.7655,159554999,139908,NULL,'2021-03-10 14:35:40',1615386940,NULL),(1859794985,18425844,1,822644,0,1,1,'B',1,0.885057,55,632831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',10.7879,154749488,57412,NULL,'2020-09-29 02:27:16',1601346436,NULL),(1862075274,18425844,1,25294,0,1,1,'C',1,0.769663,52,287371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 174}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',10.8305,158319496,140550,NULL,'2021-02-01 03:38:11',1612150691,NULL),(1859925158,18425844,1,1571864,0,1,1,'B',1,0.813953,46,466639,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 86}}',10.8859,154828534,142634,NULL,'2020-10-02 04:51:40',1601614300,NULL),(1859893556,18425844,1,480685,0,1,1,'A',1,0.916667,48,630498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 66}}',10.9513,154942562,39323,NULL,'2020-10-06 13:46:41',1601992001,NULL),(1862977085,18425844,1,28802,1,1,1,'C',1,0.75838,111,289692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 41, \"great\": 226}, \"maximum_statistics\": {\"great\": 358}}',11.0345,159623010,133850,NULL,'2021-03-12 13:43:11',1615556591,NULL),(1859980415,18425844,1,1483942,1,1,1,'C',1,0.791188,88,357554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 186}, \"maximum_statistics\": {\"great\": 261}}',11.0507,154946084,95250,NULL,'2020-10-06 16:34:37',1602002077,NULL),(1863044396,18425844,1,822592,0,1,1,'C',1,0.764205,67,360236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 114}, \"maximum_statistics\": {\"great\": 176}}',11.1049,159729956,71028,NULL,'2021-03-15 11:48:27',1615808907,NULL),(3192645380,18425844,1,2387778,1,1,1,'B',1,0.803279,76,359397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 305}}',11.1391,184724884,110231,NULL,'2024-07-20 22:46:14',1721515574,NULL),(1862154260,18425844,1,68739,1,1,1,'B',1,0.892857,28,624788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 22}, \"maximum_statistics\": {\"great\": 28, \"legacy_combo_increase\": 4}}',11.2194,158347496,76690,NULL,'2021-02-01 23:29:07',1612222147,NULL),(1859759803,18425844,1,11517,0,1,1,'C',1,0.780335,53,312921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 33, \"great\": 301}, \"maximum_statistics\": {\"great\": 478}}',11.3043,154734189,172270,NULL,'2020-09-28 13:30:20',1601299820,NULL),(1862975645,18425844,1,1734543,1,1,1,'C',1,0.778125,88,441990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 160}}',11.4001,159601164,142372,NULL,'2021-03-11 20:48:15',1615495695,NULL),(1859966604,18425844,1,935503,0,1,1,'A',1,0.913793,29,852402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 29}}',11.5418,154971606,11876,NULL,'2020-10-07 18:13:43',1602094423,NULL),(1859848746,18425844,1,704866,1,1,1,'B',1,0.808176,67,441350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 159}}',11.6477,154745923,89931,NULL,'2020-09-28 22:07:01',1601330821,NULL),(1862980094,18425844,1,963262,1,1,1,'B',1,0.888889,36,671866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 36}}',11.7179,159555130,110024,NULL,'2021-03-10 14:39:33',1615387173,NULL),(1860280814,18425844,1,24324,1,1,1,'B',1,0.813131,34,347749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 99}}',11.8656,155433406,40170,NULL,'2020-10-25 19:07:22',1603652842,NULL),(1859885633,18425844,1,1931349,1,1,1,'C',1,0.771552,72,332925,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 116}}',11.8721,154946472,37257,NULL,'2020-10-06 16:51:15',1602003075,NULL),(1862335960,18425844,1,1639736,1,1,1,'C',1,0.77931,67,336651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 145}}',12.0381,158615318,58760,NULL,'2021-02-09 21:39:50',1612906790,NULL),(1862037977,18425844,1,2328290,1,1,1,'C',1,0.789474,58,341646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 76}}',12.0741,158098630,36200,NULL,'2021-01-24 23:49:13',1611532153,NULL),(1859929342,18425844,1,1119784,0,1,1,'B',1,0.803797,73,515693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 79}}',12.0773,154850614,45913,NULL,'2020-10-02 22:31:35',1601677895,NULL),(1859992910,18425844,1,987642,0,1,1,'C',1,0.778602,121,375519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 48, \"great\": 311}, \"maximum_statistics\": {\"great\": 472}}',12.1465,154929296,208217,NULL,'2020-10-05 22:04:51',1601935491,NULL),(1862012995,18425844,1,1845266,1,1,1,'C',1,0.771222,72,300576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 63, \"great\": 325}, \"maximum_statistics\": {\"great\": 483}}',12.2059,158098575,149670,NULL,'2021-01-24 23:46:22',1611531982,NULL),(1859901246,18425844,1,804882,0,1,1,'B',1,0.844595,92,135039,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 33, \"great\": 237}, \"maximum_statistics\": {\"great\": 296}}',12.3447,154824893,91268,NULL,'2020-10-02 00:55:22',1601600122,NULL),(1861976390,18425844,1,46643,0,1,1,'C',1,0.771875,40,322314,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 160}}',12.6129,158157012,69157,NULL,'2021-01-26 23:43:17',1611704597,NULL),(1859893513,18425844,1,480685,0,1,1,'B',1,0.848485,34,516161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 66}}',12.615,154929067,31699,NULL,'2020-10-05 21:50:47',1601934647,NULL),(1859768236,18425844,1,2364103,1,1,1,'B',1,0.885204,56,587613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 196}}',12.6397,154718868,248989,NULL,'2020-09-27 21:11:32',1601241092,NULL),(1860104985,18425844,1,935503,1,1,1,'X',1,1,29,1040214,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',12.6706,155120179,13496,NULL,'2020-10-13 16:00:33',1602604833,NULL),(1859899656,18425844,1,22623,0,1,1,'C',1,0.791262,84,365294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',12.6808,154995623,100000,NULL,'2020-10-08 18:06:33',1602180393,NULL),(1859778644,18425844,1,32934,0,1,1,'B',1,0.842105,37,500195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',12.7098,154735338,111207,NULL,'2020-09-28 14:17:48',1601302668,NULL),(1863076284,18425844,1,1181898,0,1,1,'B',1,0.849359,96,408001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 156}}',12.9677,159628437,87228,NULL,'2021-03-12 16:22:16',1615566136,NULL),(1860182332,18425844,1,45802,0,1,1,'A',1,0.933735,48,596271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',12.9769,155413784,49495,NULL,'2020-10-25 02:12:17',1603591937,NULL),(1859768243,18425844,1,2364103,1,1,1,'B',1,0.882653,36,610200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 196}}',13.1494,154719076,242465,NULL,'2020-09-27 21:21:47',1601241707,NULL),(1862031929,18425844,1,476366,0,1,1,'B',1,0.82,97,427756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 175}}',13.2189,158116238,105274,NULL,'2021-01-25 15:24:09',1611588249,NULL),(1859997633,18425844,1,1492588,1,1,1,'C',1,0.777149,87,326654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 43, \"great\": 288}, \"maximum_statistics\": {\"great\": 442}}',13.7576,154945736,177270,NULL,'2020-10-06 16:16:52',1602001012,NULL),(1859932559,18425844,1,857603,1,1,1,'X',1,1,22,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',13.8956,154949947,27564,NULL,'2020-10-06 19:33:55',1602012835,NULL),(1862986945,18425844,1,1516550,0,1,1,'C',1,0.759375,59,327175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 200}, \"maximum_statistics\": {\"great\": 320}}',14.0186,159710624,109554,NULL,'2021-03-14 19:21:55',1615749715,NULL),(1859935541,18425844,1,1417256,0,1,1,'B',1,0.825,70,529412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 200}}',14.0683,154828512,208252,NULL,'2020-10-02 04:50:05',1601614205,NULL),(1859832288,18425844,1,917091,1,1,1,'A',1,0.9,65,576242,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',14.1429,154776129,54756,NULL,'2020-09-30 02:39:24',1601433564,NULL),(1862092498,18425844,1,1180149,1,1,1,'B',1,0.813869,52,363911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 137}}',14.1987,158286595,51710,NULL,'2021-01-31 04:12:15',1612066335,NULL),(1859850017,18425844,1,956369,1,1,1,'B',1,0.889706,87,666311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 136}}',14.2863,154733423,148132,NULL,'2020-09-28 12:55:59',1601297759,NULL),(1862014093,18425844,1,2637354,1,1,1,'C',1,0.725124,108,267263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 47, \"great\": 228}, \"maximum_statistics\": {\"great\": 402}}',14.3009,158099014,142790,NULL,'2021-01-25 00:08:41',1611533321,NULL),(1862982512,18425844,1,32345,0,1,1,'C',1,0.780936,61,316389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 197}, \"maximum_statistics\": {\"great\": 299}}',14.4385,159564103,142728,NULL,'2021-03-10 19:34:25',1615404865,NULL),(1859955735,18425844,1,912585,0,1,1,'B',1,0.84375,27,461252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 80}}',14.5699,154856017,34368,NULL,'2020-10-03 03:48:32',1601696912,NULL),(1862115588,18425844,1,2047631,1,1,1,'B',1,0.82732,98,407664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 50, \"great\": 304}, \"maximum_statistics\": {\"great\": 388}}',14.7636,158319377,145108,NULL,'2021-02-01 03:30:16',1612150216,NULL),(1859956597,18425844,1,53529,1,1,1,'C',1,0.79765,122,406457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 256}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 7}}',14.85,154929142,273924,NULL,'2020-10-05 21:54:38',1601934878,NULL),(1859980816,18425844,1,1661959,1,1,1,'C',1,0.771635,103,334378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 57, \"great\": 396}, \"maximum_statistics\": {\"great\": 624}}',15.0027,154931413,322226,NULL,'2020-10-06 00:30:47',1601944247,NULL),(1860182286,18425844,1,45802,0,1,1,'A',1,0.957831,63,616557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',15.0504,155413665,51210,NULL,'2020-10-25 02:06:42',1603591602,NULL),(1859895504,18425844,1,18919,0,1,1,'C',1,0.777778,51,323830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 190}, \"maximum_statistics\": {\"great\": 288}}',15.1478,154942060,117660,NULL,'2020-10-06 13:21:18',1601990478,NULL),(1859911119,18425844,1,31853,0,1,1,'B',1,0.82618,103,232041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 177}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',15.1495,154850598,131770,NULL,'2020-10-02 22:30:37',1601677837,NULL),(1860413343,18425844,1,25645,1,1,1,'S',1,0.9625,40,744168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',15.1691,155636453,41414,NULL,'2020-11-02 23:07:28',1604358448,NULL),(1862101526,18425844,1,1941025,0,1,1,'B',1,0.845588,93,447064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 159}, \"maximum_statistics\": {\"great\": 204}}',15.1822,158269989,100666,NULL,'2021-01-30 16:06:01',1612022761,NULL),(1860415810,18425844,1,1599000,0,1,1,'B',1,0.803944,145,384582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 276}, \"maximum_statistics\": {\"great\": 431}}',15.4341,155629628,210709,NULL,'2020-11-02 17:22:06',1604337726,NULL),(1859769266,18425844,1,1330801,1,1,1,'A',1,0.929825,110,697064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 171}}',15.5367,154733321,108348,NULL,'2020-09-28 12:51:45',1601297505,NULL),(1859936525,18425844,1,867511,0,1,1,'S',1,0.982143,56,674779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',15.687,154950177,31800,NULL,'2020-10-06 19:44:47',1602013487,NULL),(1859928496,18425844,1,1119043,0,1,1,'B',1,0.833333,95,451995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 189}}',15.7096,154942287,94198,NULL,'2020-10-06 13:32:54',1601991174,NULL),(1863984343,18425844,1,963264,1,1,1,'B',1,0.875,89,550395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 160}}',15.7448,161208318,125557,NULL,'2021-04-24 14:37:28',1619275048,NULL),(1859957787,18425844,1,917091,1,1,1,'A',1,0.915385,65,656939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',15.8697,154949981,59610,NULL,'2020-10-06 19:35:30',1602012930,NULL),(1859781545,18425844,1,1056749,1,1,1,'B',1,0.890845,129,765694,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 142}}',16.0855,154737596,86388,NULL,'2020-09-28 15:56:04',1601308564,NULL),(1859952866,18425844,1,163891,1,1,1,'A',1,0.942308,26,815692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 26}}',16.0984,154946511,51622,NULL,'2020-10-06 16:52:37',1602003157,NULL),(1859965854,18425844,1,61708,1,1,1,'C',1,0.783843,60,316664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 38, \"great\": 298}, \"maximum_statistics\": {\"great\": 458}}',16.1799,154856410,193064,NULL,'2020-10-03 04:10:45',1601698245,NULL),(1859966828,18425844,1,935505,1,1,1,'A',1,0.91791,60,707074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',16.2678,154971621,27570,NULL,'2020-10-07 18:14:31',1602094471,NULL),(1859807081,18425844,1,1415717,1,1,1,'A',1,0.932039,34,699431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 103}}',16.3001,154719684,173767,NULL,'2020-09-27 21:57:48',1601243868,NULL),(1859895164,18425844,1,18875,0,1,1,'B',1,0.892857,56,690753,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',16.5025,154825071,93953,NULL,'2020-10-02 01:06:59',1601600819,NULL),(1863767700,18425844,1,1383473,1,1,1,'C',1,0.792079,57,326272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 46, \"great\": 282}, \"maximum_statistics\": {\"great\": 404}}',16.6742,160813361,140336,NULL,'2021-04-13 23:34:00',1618356840,NULL),(1862259515,18425844,1,1265962,1,1,1,'A',1,0.913043,37,645931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 69}}',16.7912,158417613,89583,NULL,'2021-02-04 03:30:51',1612409451,NULL),(1860182295,18425844,1,45802,0,1,1,'B',1,0.879518,83,498892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 63}, \"maximum_statistics\": {\"great\": 83}}',16.9343,155413719,53511,NULL,'2020-10-25 02:09:09',1603591749,NULL),(1861110792,18425844,1,1492009,0,1,1,'B',1,0.853846,29,516850,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 65}}',17.0433,156755442,20830,NULL,'2020-12-11 14:52:46',1607698366,NULL),(1862116413,18425844,1,961652,0,1,1,'A',1,0.943299,51,722405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',17.3256,158319411,170406,NULL,'2021-02-01 03:32:02',1612150322,NULL),(1859924514,18425844,1,2488048,1,1,1,'B',1,0.818702,107,382010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 48, \"great\": 382}, \"maximum_statistics\": {\"great\": 524}}',17.3969,154908764,253820,NULL,'2020-10-05 01:47:38',1601862458,NULL),(1859786328,18425844,1,1942554,0,1,1,'B',1,0.872385,77,467261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 193}, \"maximum_statistics\": {\"great\": 239}}',17.5088,154718725,120740,NULL,'2020-09-27 21:04:38',1601240678,NULL),(1862559842,18425844,1,2328292,0,1,1,'C',1,0.78125,59,442095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 64}}',17.8118,158866858,31145,NULL,'2021-02-17 04:05:07',1613534707,NULL),(1862981481,18425844,1,1280961,1,1,1,'B',1,0.854545,55,691181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 39}, \"maximum_statistics\": {\"great\": 55}}',17.8551,159564212,31060,NULL,'2021-03-10 19:38:33',1615405113,NULL),(1859911019,18425844,1,31796,0,1,1,'B',1,0.829365,101,410094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 279}, \"maximum_statistics\": {\"great\": 378}}',17.9461,154929195,198484,NULL,'2020-10-05 21:58:14',1601935094,NULL),(1860620482,18425844,1,70167,0,1,1,'A',1,0.900641,66,612729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',18.0236,155885184,129833,NULL,'2020-11-12 04:28:31',1605155311,NULL),(1859895455,18425844,1,18875,0,1,1,'S',1,0.991071,56,877001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',18.1891,154995588,110670,NULL,'2020-10-08 18:05:22',1602180322,NULL),(1863056945,18425844,1,74291,1,1,1,'B',1,0.892045,64,687502,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 88}}',18.2485,159563928,93083,NULL,'2021-03-10 19:28:22',1615404502,NULL),(1861815646,18425844,1,890368,0,1,1,'B',1,0.859813,109,150395,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 348}, \"maximum_statistics\": {\"great\": 428}}',18.3048,157909649,167989,NULL,'2021-01-18 17:37:59',1610991479,NULL),(1862764077,18425844,1,1513428,1,1,1,'B',1,0.804706,116,383444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 286}, \"maximum_statistics\": {\"great\": 425}}',18.3354,159338364,186490,NULL,'2021-03-03 21:12:07',1614805927,NULL),(1862038027,18425844,1,2328291,1,1,1,'C',1,0.774194,62,339334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 34}, \"maximum_statistics\": {\"great\": 62}}',18.364,158098662,30306,NULL,'2021-01-24 23:50:35',1611532235,NULL),(1859944306,18425844,1,890366,0,1,1,'B',1,0.821429,54,437690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 196}}',18.6521,155005001,92204,NULL,'2020-10-09 03:38:03',1602214683,NULL),(1859712726,18425844,1,173558,0,1,1,'A',1,0.922078,77,665469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',18.7022,154554586,42548,NULL,'2020-09-22 15:11:35',1600787495,NULL),(1859969002,18425844,1,1467098,1,1,1,'A',1,0.913295,108,622705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 173}}',18.9533,154855783,213571,NULL,'2020-10-03 03:35:16',1601696116,NULL),(1859978705,18425844,1,1242071,1,1,1,'B',1,0.871053,92,497475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 190}}',19.2343,154856038,96230,NULL,'2020-10-03 03:49:46',1601696986,NULL),(1863229953,18425844,1,958160,0,1,1,'B',1,0.815972,88,389978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 45, \"great\": 318}, \"maximum_statistics\": {\"great\": 432}}',19.4252,160107815,195746,NULL,'2021-03-26 02:54:23',1616727263,NULL),(1859832204,18425844,1,63946,1,1,1,'B',1,0.896154,93,620092,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 130}}',19.4394,154745302,154051,NULL,'2020-09-28 21:27:40',1601328460,NULL),(1860726009,18425844,1,951538,0,1,1,'B',1,0.893939,82,528974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 132}}',19.5771,156067890,110463,NULL,'2020-11-18 19:14:33',1605726873,NULL),(1862130698,18425844,1,1668281,0,1,1,'B',1,0.847222,86,497581,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 144}}',19.6389,158269345,64378,NULL,'2021-01-30 15:43:02',1612021382,NULL),(1859850731,18425844,1,1483941,0,1,1,'B',1,0.833333,77,542486,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 126}}',19.6576,154734126,58612,NULL,'2020-09-28 13:27:34',1601299654,NULL),(3123843548,18425844,1,1657611,0,1,1,'B',1,0.857605,110,448492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 309}}',19.7792,184571965,142300,NULL,'2024-07-08 01:11:22',1720401082,NULL),(1862915580,18425844,1,787430,1,1,1,'C',1,0.785141,62,324411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 249}}',19.8266,159535203,103038,NULL,'2021-03-09 22:11:05',1615327865,NULL),(1863066758,18425844,1,890366,0,1,1,'B',1,0.816327,134,493650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 132}, \"maximum_statistics\": {\"great\": 196}}',19.8729,159730195,141766,NULL,'2021-03-15 11:59:32',1615809572,NULL),(1862173553,18425844,1,1869934,1,1,1,'B',1,0.883562,56,626625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 73}}',20.1457,158269915,91736,NULL,'2021-01-30 16:03:38',1612022618,NULL),(1860007069,18425844,1,2536392,0,1,1,'A',1,0.960526,54,707994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',20.2738,154956793,30028,NULL,'2020-10-07 02:56:56',1602039416,NULL),(1859885616,18425844,1,1931190,1,1,1,'B',1,0.800595,67,404396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 168}}',20.4084,154941991,64728,NULL,'2020-10-06 13:18:28',1601990308,NULL),(1859803540,18425844,1,300531,1,1,1,'B',1,0.839216,102,416744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 373}, \"maximum_statistics\": {\"great\": 510}}',20.4547,154745483,235390,NULL,'2020-09-28 21:38:35',1601329115,NULL),(1860075535,18425844,1,2362256,0,1,1,'B',1,0.878713,71,543891,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 202}}',20.6615,155077693,71866,NULL,'2020-10-11 19:56:47',1602446207,NULL),(1862038637,18425844,1,2328293,0,1,1,'B',1,0.875,40,595609,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 30}, \"maximum_statistics\": {\"great\": 40}}',20.7273,158098675,21067,NULL,'2021-01-24 23:51:23',1611532283,NULL),(1859796151,18425844,1,1826768,0,1,1,'A',1,0.94375,40,660661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',20.9595,154743266,32488,NULL,'2020-09-28 19:47:35',1601322455,NULL),(1860292319,18425844,1,818076,0,1,1,'B',1,0.883858,71,516498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 254}}',20.9733,155539096,108662,NULL,'2020-10-30 03:19:43',1604027983,NULL),(1860129776,18425844,1,2536392,0,1,1,'A',1,0.947368,42,699203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',20.987,155082587,28463,NULL,'2020-10-12 01:18:45',1602465525,NULL),(1862413776,18425844,1,2338612,1,1,1,'A',1,0.903448,111,580272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 145}}',21.0594,158576259,77501,NULL,'2021-02-08 19:47:15',1612813635,NULL),(1862075268,18425844,1,25162,0,1,1,'B',1,0.897059,41,536410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',21.1747,158319479,59310,NULL,'2021-02-01 03:36:34',1612150594,NULL),(1861266973,18425844,1,1832115,0,1,1,'A',1,0.929134,53,617057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 127}}',21.227,156868344,62518,NULL,'2020-12-15 02:09:10',1607998150,NULL),(1859942322,18425844,1,882805,0,1,1,'B',1,0.857542,121,486593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 284}, \"maximum_statistics\": {\"great\": 358}}',21.2526,154949764,234682,NULL,'2020-10-06 19:26:09',1602012369,NULL),(1859784803,18425844,1,813834,0,1,1,'A',1,0.946541,129,737979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',21.2821,154659427,109833,NULL,'2020-09-26 01:37:28',1601084248,NULL),(1862473378,18425844,1,1655718,0,1,1,'A',1,0.914894,47,747824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',21.3123,158894092,27005,NULL,'2021-02-17 22:13:43',1613600023,NULL),(1860069653,18425844,1,1120751,1,1,1,'A',1,0.927273,55,920104,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 55}}',21.3377,155119935,108749,NULL,'2020-10-13 15:50:32',1602604232,NULL),(1862758581,18425844,1,1991368,1,1,1,'B',1,0.81519,142,413987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 270}, \"maximum_statistics\": {\"great\": 395}}',22.013,159341447,204360,NULL,'2021-03-03 23:44:00',1614815040,NULL),(1862732011,18425844,1,1829199,1,1,1,'B',1,0.871972,166,528271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 234}, \"maximum_statistics\": {\"great\": 289}}',22.0159,159274697,169458,NULL,'2021-03-01 17:09:32',1614618572,NULL),(1859852570,18425844,1,404025,1,1,1,'B',1,0.876838,93,489331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 223}, \"maximum_statistics\": {\"great\": 272}}',22.1749,154745948,119770,NULL,'2020-09-28 22:08:47',1601330927,NULL),(1860094333,18425844,1,912585,1,1,1,'A',1,0.925,80,742685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',22.3407,155078715,55020,NULL,'2020-10-11 20:48:36',1602449316,NULL),(1860395382,18425844,1,1793683,1,1,1,'B',1,0.887701,176,569543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 187}}',22.3536,155636509,140942,NULL,'2020-11-02 23:11:11',1604358671,NULL),(1859784716,18425844,1,516754,0,1,1,'A',1,0.917021,216,770324,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 235}}',22.4256,154745338,182846,NULL,'2020-09-28 21:29:42',1601328582,NULL),(1859980806,18425844,1,1661959,1,1,1,'B',1,0.871795,210,164681,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 43, \"great\": 507}, \"maximum_statistics\": {\"great\": 624}}',22.5703,154931371,320553,NULL,'2020-10-06 00:27:24',1601944044,NULL),(1859968087,18425844,1,177669,0,1,1,'B',1,0.853659,103,477206,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 205}}',22.6481,154828559,83932,NULL,'2020-10-02 04:53:06',1601614386,NULL),(1862560436,18425844,1,2328293,0,1,1,'S',1,0.9875,40,801308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',22.6945,158866844,23890,NULL,'2021-02-17 04:04:24',1613534664,NULL),(1860617524,18425844,1,2338611,0,1,1,'A',1,0.930769,65,658192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',22.7926,155814126,35553,NULL,'2020-11-09 13:37:44',1604929064,NULL),(1860159814,18425844,1,818077,0,1,1,'A',1,0.939103,115,684423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 156}}',23.2806,155352500,86197,NULL,'2020-10-22 19:38:45',1603395525,NULL),(1859937158,18425844,1,310541,0,1,1,'B',1,0.825228,98,428199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 40, \"great\": 468}, \"maximum_statistics\": {\"great\": 658}}',23.3021,154855898,350660,NULL,'2020-10-03 03:42:06',1601696526,NULL),(1859904792,18425844,1,2364103,1,1,1,'B',1,0.867347,103,596303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 196}}',23.4319,154995841,236656,NULL,'2020-10-08 18:15:01',1602180901,NULL),(1860309840,18425844,1,1814875,1,1,1,'A',1,0.943262,126,623858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 141}}',23.466,155465464,88260,NULL,'2020-10-27 02:51:59',1603767119,NULL),(1859977585,18425844,1,404023,1,1,1,'B',1,0.832584,99,120534,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 319}, \"maximum_statistics\": {\"great\": 445}}',23.6027,154971746,151766,NULL,'2020-10-07 18:21:16',1602094876,NULL),(1860428691,18425844,1,1624381,0,1,1,'B',1,0.845881,169,488180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 35, \"great\": 522}, \"maximum_statistics\": {\"great\": 704}}',23.7828,155649509,393252,NULL,'2020-11-03 13:42:25',1604410945,NULL),(1859937593,18425844,1,1139717,1,1,1,'B',1,0.820513,102,435484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 195}}',24.019,154942274,99412,NULL,'2020-10-06 13:32:04',1601991124,NULL),(1862020192,18425844,1,2535401,0,1,1,'B',1,0.849359,78,462469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 156}}',24.054,158116126,77817,NULL,'2021-01-25 15:20:05',1611588005,NULL),(1862090420,18425844,1,1931349,1,1,1,'B',1,0.844828,114,531992,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 116}}',24.1031,158319279,56404,NULL,'2021-02-01 03:25:51',1612149951,NULL),(1859770904,18425844,1,27573,0,1,1,'A',1,0.905303,110,594148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 264}}',24.1806,154745819,181934,NULL,'2020-09-28 22:00:44',1601330444,NULL),(1859712741,18425844,1,173558,0,1,1,'A',1,0.941558,77,849806,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 77}}',24.1815,154554616,46899,NULL,'2020-09-22 15:12:47',1600787567,NULL),(1859939323,18425844,1,872456,0,1,1,'B',1,0.897213,124,618443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 287}}',24.2469,154850767,276758,NULL,'2020-10-02 22:39:48',1601678388,NULL),(1859832308,18425844,1,917092,1,1,1,'A',1,0.943089,123,649154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 123}}',24.3617,154776105,83232,NULL,'2020-09-30 02:38:07',1601433487,NULL),(1862290905,18425844,1,1066058,1,1,1,'A',1,0.923358,129,657722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',24.3996,158451122,134672,NULL,'2021-02-05 04:46:32',1612500392,NULL),(1863041307,18425844,1,61007,0,1,1,'B',1,0.827485,141,421160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 248}, \"maximum_statistics\": {\"great\": 342}}',24.5332,159564334,208550,NULL,'2021-03-10 19:42:37',1615405357,NULL),(1864088620,18425844,1,82156,1,1,1,'A',1,0.917062,80,614435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 211}}',24.6228,161208472,138866,NULL,'2021-04-24 14:42:55',1619275375,NULL),(1859936620,18425844,1,867512,1,1,1,'S',1,0.980769,78,868390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',24.7704,154828627,43154,NULL,'2020-10-02 04:57:36',1601614656,NULL),(1863058022,18425844,1,2152167,1,1,1,'A',1,0.904372,70,641309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 183}}',24.8528,159600803,89150,NULL,'2021-03-11 20:34:22',1615494862,NULL),(1859897137,18425844,1,1341656,1,1,1,'B',1,0.894904,151,566276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 262}, \"maximum_statistics\": {\"great\": 314}}',25.0756,154945679,175726,NULL,'2020-10-06 16:14:46',1602000886,NULL),(1859940009,18425844,1,872885,0,1,1,'S',1,0.95679,81,824681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',25.1022,154956178,49990,NULL,'2020-10-07 02:12:39',1602036759,NULL),(1860422311,18425844,1,2244687,1,1,1,'B',1,0.827839,146,434408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 62, \"great\": 599}, \"maximum_statistics\": {\"great\": 819}}',25.2435,155617263,425896,NULL,'2020-11-02 04:23:47',1604291027,NULL),(1862393899,18425844,1,1535635,1,1,1,'B',1,0.852423,81,463090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 227}}',25.336,158615364,98622,NULL,'2021-02-09 21:41:18',1612906878,NULL),(1860027097,18425844,1,2463116,0,1,1,'A',1,0.939597,118,765379,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 149}}',25.4414,155077622,75819,NULL,'2020-10-11 19:54:07',1602446047,NULL),(1863067939,18425844,1,1478838,0,1,1,'A',1,0.920635,155,678129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 189}}',25.4685,159555076,160394,NULL,'2021-03-10 14:37:35',1615387055,NULL),(1859779740,18425844,1,804920,0,1,1,'B',1,0.864341,63,499215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 129}}',25.5995,154745379,66958,NULL,'2020-09-28 21:32:00',1601328720,NULL),(1860105056,18425844,1,935505,1,1,1,'S',1,0.955224,67,840536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',25.7427,155120231,30976,NULL,'2020-10-13 16:02:44',1602604964,NULL),(1863044468,18425844,1,822644,0,1,1,'B',1,0.890805,87,732629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',25.8466,159729891,63386,NULL,'2021-03-15 11:45:15',1615808715,NULL),(1859950219,18425844,1,903355,1,1,1,'B',1,0.885714,105,717374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 81}, \"maximum_statistics\": {\"great\": 105}}',25.9172,154825194,82875,NULL,'2020-10-02 01:14:12',1601601252,NULL),(1859810120,18425844,1,2125625,0,1,1,'B',1,0.873089,180,646521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 327}}',26.0217,154745901,254159,NULL,'2020-09-28 22:05:47',1601330747,NULL),(1859932030,18425844,1,1120537,1,1,1,'B',1,0.848315,73,431265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 201}, \"maximum_statistics\": {\"great\": 267}}',26.0806,154852142,115138,NULL,'2020-10-02 23:56:05',1601682965,NULL),(1859931683,18425844,1,855271,1,1,1,'B',1,0.861664,141,489979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 416}, \"maximum_statistics\": {\"great\": 553}}',26.2571,154972249,282710,NULL,'2020-10-07 18:44:51',1602096291,NULL),(1859893436,18425844,1,480684,0,1,1,'A',1,0.946078,54,671333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',26.4641,154942585,50964,NULL,'2020-10-06 13:47:42',1601992062,NULL),(1860037794,18425844,1,1039213,0,1,1,'A',1,0.95045,68,687779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',26.5447,155077470,57860,NULL,'2020-10-11 19:48:08',1602445688,NULL),(1859939222,18425844,1,872455,0,1,1,'B',1,0.839474,196,239914,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 422}, \"maximum_statistics\": {\"great\": 570}}',26.728,154941840,283170,NULL,'2020-10-06 13:11:51',1601989911,NULL),(1859983162,18425844,1,1488231,1,1,1,'B',1,0.852754,141,483206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 357}, \"maximum_statistics\": {\"great\": 472}}',26.7405,154855823,299832,NULL,'2020-10-03 03:37:36',1601696256,NULL),(1859851286,18425844,1,1483944,0,1,1,'A',1,0.927778,95,652799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 180}}',26.7911,154735399,85624,NULL,'2020-09-28 14:20:41',1601302841,NULL),(1862883249,18425844,1,1517376,1,1,1,'A',1,0.948819,111,850094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',26.8189,159535361,129821,NULL,'2021-03-09 22:18:00',1615328280,NULL),(1860360884,18425844,1,2136817,1,1,1,'S',1,0.969925,133,828148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',26.8554,155441790,106710,NULL,'2020-10-26 03:50:24',1603684224,NULL),(1859952913,18425844,1,163892,0,1,1,'A',1,0.935484,45,682900,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',26.9488,154825021,46406,NULL,'2020-10-02 01:03:40',1601600620,NULL),(1860046219,18425844,1,1056750,1,1,1,'B',1,0.841945,108,535360,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 329}}',27.031,155106245,139068,NULL,'2020-10-13 00:46:49',1602550009,NULL),(1859884278,18425844,1,1018342,0,1,1,'B',1,0.88764,174,607898,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 267}}',27.1231,154825012,201162,NULL,'2020-10-02 01:02:48',1601600568,NULL),(1859882805,18425844,1,1017590,1,1,1,'A',1,0.942368,321,710879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 284}, \"maximum_statistics\": {\"great\": 321}}',27.1485,154856158,299852,NULL,'2020-10-03 03:56:20',1601697380,NULL),(1859843349,18425844,1,71108,1,1,1,'A',1,0.910098,184,576747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 350}, \"maximum_statistics\": {\"great\": 406}}',27.1649,154737765,299719,NULL,'2020-09-28 16:02:22',1601308942,NULL),(1861894075,18425844,1,2338615,0,1,1,'A',1,0.913793,43,582434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',27.1857,157822381,37170,NULL,'2021-01-15 18:23:51',1610735031,NULL),(1863277460,18425844,1,2586769,1,1,1,'B',1,0.804979,78,384642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 241}}',27.3686,160068512,130488,NULL,'2021-03-25 02:16:37',1616638597,NULL),(1860001250,18425844,1,1501473,0,1,1,'A',1,0.932558,149,675151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 215}}',27.3769,154856735,190898,NULL,'2020-10-03 04:28:03',1601699283,NULL),(1859925471,18425844,1,2261823,1,1,1,'A',1,0.912222,240,180110,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 392}, \"maximum_statistics\": {\"great\": 450}}',27.3912,154828782,187470,NULL,'2020-10-02 05:07:17',1601615237,NULL),(1859841148,18425844,1,70076,1,1,1,'A',1,0.912651,92,703231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 166}}',27.4309,154737665,224759,NULL,'2020-09-28 15:58:44',1601308724,NULL),(1859913187,18425844,1,1541746,0,1,1,'A',1,0.933761,134,656808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 234}}',27.5494,154828598,215206,NULL,'2020-10-02 04:55:36',1601614536,NULL),(1859950262,18425844,1,903355,1,1,1,'S',1,0.990476,105,885557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',27.6732,154995528,84137,NULL,'2020-10-08 18:02:42',1602180162,NULL),(1862817503,18425844,1,1436948,0,1,1,'A',1,0.906746,117,556594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 252}}',27.8475,159274645,126726,NULL,'2021-03-01 17:06:53',1614618413,NULL),(1862013275,18425844,1,2636308,1,1,1,'B',1,0.882716,162,738096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 124}, \"maximum_statistics\": {\"great\": 162}}',28.0185,158115904,125751,NULL,'2021-01-25 15:09:44',1611587384,NULL),(1859892295,18425844,1,1938195,1,1,1,'B',1,0.881113,90,502203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 492}, \"maximum_statistics\": {\"great\": 593}}',28.1516,154950140,282925,NULL,'2020-10-06 19:43:17',1602013397,NULL),(1859917051,18425844,1,822592,0,1,1,'A',1,0.965909,81,217158,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 176}}',28.1996,154824873,69336,NULL,'2020-10-02 00:53:47',1601600027,NULL),(1862127684,18425844,1,983897,0,1,1,'A',1,0.960526,112,768769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',28.305,158269633,89790,NULL,'2021-01-30 15:53:30',1612022010,NULL),(1862030771,18425844,1,2646717,1,1,1,'B',1,0.847701,82,500675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 174}}',28.3673,158116152,106963,NULL,'2021-01-25 15:21:10',1611588070,NULL),(1862700260,18425844,1,85840,1,1,1,'B',1,0.855172,85,453979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 290}}',28.4249,159337213,144720,NULL,'2021-03-03 20:22:00',1614802920,NULL),(1859957798,18425844,1,917092,1,1,1,'B',1,0.861789,111,537321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 123}}',28.5324,154848351,73452,NULL,'2020-10-02 20:38:08',1601671088,NULL),(1859786037,18425844,1,2262644,1,1,1,'A',1,0.923077,102,601977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 299}}',28.6248,154719293,153140,NULL,'2020-09-27 21:33:25',1601242405,NULL),(1862256276,18425844,1,1261939,1,1,1,'B',1,0.88125,79,468519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 320}}',28.7743,158417485,149283,NULL,'2021-02-04 03:24:35',1612409075,NULL),(1862013740,18425844,1,2636468,1,1,1,'B',1,0.801316,88,371755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 251}, \"maximum_statistics\": {\"great\": 380}}',28.8671,158098982,151352,NULL,'2021-01-25 00:07:20',1611533240,NULL),(1862830773,18425844,1,1176495,1,1,1,'A',1,0.90625,96,687488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',28.8913,159373439,131721,NULL,'2021-03-05 00:46:22',1614905182,NULL),(1862478972,18425844,1,1492009,0,1,1,'B',1,0.892308,65,770060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',28.9126,158831131,32340,NULL,'2021-02-16 02:46:04',1613443564,NULL),(1859884840,18425844,1,223973,0,1,1,'A',1,0.978673,189,834295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 211}}',28.9285,154856506,182460,NULL,'2020-10-03 04:15:51',1601698551,NULL),(1859804998,18425844,1,1119785,0,1,1,'S',1,0.97973,74,842087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',28.9792,154718987,69725,NULL,'2020-09-27 21:17:01',1601241421,NULL),(1861941441,18425844,1,865534,1,1,1,'B',1,0.891447,117,592527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 152}}',28.9928,158098707,98090,NULL,'2021-01-24 23:53:10',1611532390,NULL),(1859929558,18425844,1,848235,0,1,1,'A',1,0.922581,131,624362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 310}}',29.009,154848171,232395,NULL,'2020-10-02 20:31:56',1601670716,NULL),(1862133216,18425844,1,994523,0,1,1,'S',1,0.956522,46,742681,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',29.0174,158269653,62060,NULL,'2021-01-30 15:54:18',1612022058,NULL),(1859950956,18425844,1,904307,1,1,1,'B',1,0.879214,178,670306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 135}, \"maximum_statistics\": {\"great\": 178}}',29.0735,154972364,167796,NULL,'2020-10-07 18:50:13',1602096613,NULL),(1859895143,18425844,1,18874,0,1,1,'A',1,0.93871,155,739657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 136}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',29.1137,154971547,175870,NULL,'2020-10-07 18:10:50',1602094250,NULL),(1860095918,18425844,1,917092,1,1,1,'B',1,0.873984,123,546550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 92}, \"maximum_statistics\": {\"great\": 123}}',29.1843,155051555,76871,NULL,'2020-10-10 20:26:23',1602361583,NULL),(1859826390,18425844,1,904307,1,1,1,'A',1,0.910112,178,692327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 146}, \"maximum_statistics\": {\"great\": 178}}',29.2245,154734285,165020,NULL,'2020-09-28 13:34:46',1601300086,NULL),(1859524205,18425844,1,890366,0,1,1,'A',1,0.946429,114,682100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 196}}',29.4569,154405820,134654,NULL,'2020-09-16 20:09:21',1600286961,NULL),(1862092608,18425844,1,1180150,1,1,1,'S',1,0.96,75,718787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 75}}',29.4639,158286580,44672,NULL,'2021-01-31 04:11:31',1612066291,NULL),(1862331454,18425844,1,1201507,0,1,1,'A',1,0.948864,88,697460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 88}}',29.4817,158615207,51426,NULL,'2021-02-09 21:36:48',1612906608,NULL),(1862768591,18425844,1,1525052,0,1,1,'A',1,0.900915,110,566402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 283}, \"maximum_statistics\": {\"great\": 328}}',29.6404,159338580,175166,NULL,'2021-03-03 21:21:51',1614806511,NULL),(1862177070,18425844,1,1878105,1,1,1,'A',1,0.939024,164,773180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 144}, \"maximum_statistics\": {\"great\": 164}}',29.7251,158319227,115848,NULL,'2021-02-01 03:23:22',1612149802,NULL),(1862978380,18425844,1,1506885,1,1,1,'B',1,0.83528,101,486839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 314}, \"maximum_statistics\": {\"great\": 428}}',29.7267,159710724,207351,NULL,'2021-03-14 19:24:48',1615749888,NULL),(1859938791,18425844,1,871794,0,1,1,'S',1,0.969512,82,817853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',29.8185,154972301,66170,NULL,'2020-10-07 18:47:17',1602096437,NULL),(1859934778,18425844,1,865481,0,1,1,'A',1,0.946429,89,670128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',29.9223,154971655,64396,NULL,'2020-10-07 18:16:14',1602094574,NULL),(1862331307,18425844,1,1201506,1,1,1,'B',1,0.899281,72,557372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 139}}',30.0944,158615185,69960,NULL,'2021-02-09 21:36:06',1612906566,NULL),(1861894686,18425844,1,2338620,0,1,1,'B',1,0.86612,90,472588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 183}}',30.0961,157822464,95080,NULL,'2021-01-15 18:27:46',1610735266,NULL),(1860129275,18425844,1,2536355,1,1,1,'A',1,0.907407,135,641017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 189}}',30.1692,155078673,112530,NULL,'2020-10-11 20:46:10',1602449170,NULL),(1862727206,18425844,1,1940335,0,1,1,'B',1,0.844214,116,458652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 248}, \"maximum_statistics\": {\"great\": 337}}',30.1816,159338531,181600,NULL,'2021-03-03 21:19:24',1614806364,NULL),(1862744313,18425844,1,1962161,1,1,1,'B',1,0.832418,85,423239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 182}}',30.4582,159218075,75010,NULL,'2021-02-27 20:50:57',1614459057,NULL),(1862335989,18425844,1,1639738,1,1,1,'B',1,0.829932,128,501573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 147}}',30.5165,158615264,93462,NULL,'2021-02-09 21:38:23',1612906703,NULL),(1859947209,18425844,1,1845650,1,1,1,'S',1,0.959596,198,765072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 198}}',30.6849,155004719,144040,NULL,'2020-10-09 03:20:14',1602213614,NULL),(1862337907,18425844,1,27572,1,1,1,'B',1,0.874693,148,542221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 333}, \"maximum_statistics\": {\"great\": 407}}',30.9126,158727677,267980,NULL,'2021-02-13 03:14:47',1613186087,NULL),(1860067615,18425844,1,1119784,0,1,1,'A',1,0.949367,79,816591,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',31.039,155106215,55084,NULL,'2020-10-13 00:43:52',1602549832,NULL),(1862043887,18425844,1,822644,0,1,1,'A',1,0.931035,49,761543,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',31.2704,158116183,55035,NULL,'2021-01-25 15:22:06',1611588126,NULL),(1859934673,18425844,1,1415674,1,1,1,'A',1,0.91723,149,604661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 259}, \"maximum_statistics\": {\"great\": 296}}',31.5288,154848091,195795,NULL,'2020-10-02 20:28:25',1601670505,NULL),(1860024595,18425844,1,22621,1,1,1,'S',1,0.973451,113,813178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',31.7785,155078151,93864,NULL,'2020-10-11 20:17:18',1602447438,NULL),(1862817176,18425844,1,1093244,0,1,1,'A',1,0.907812,238,600485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 320}}',31.8118,159217798,265636,NULL,'2021-02-27 20:40:54',1614458454,NULL),(1863275944,18425844,1,1071233,0,1,1,'A',1,0.922414,102,647019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 116}}',32.2363,160062363,72780,NULL,'2021-03-24 21:40:11',1616622011,NULL),(1862196663,18425844,1,1917081,0,1,1,'A',1,0.91502,134,644193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 253}}',32.3114,158450356,169947,NULL,'2021-02-05 04:02:20',1612497740,NULL),(1863044380,18425844,1,822592,1,1,1,'A',1,0.903409,176,710931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 142}, \"maximum_statistics\": {\"great\": 176}}',32.3616,159729845,141700,NULL,'2021-03-15 11:43:39',1615808619,NULL),(1859965884,18425844,1,61709,1,1,1,'A',1,0.931408,230,681307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 277}}',32.5176,154856359,281540,NULL,'2020-10-03 04:07:38',1601698058,NULL),(1862730846,18425844,1,1486580,1,1,1,'A',1,0.90694,108,687040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 317}}',32.5244,159338680,340506,NULL,'2021-03-03 21:26:27',1614806787,NULL),(1860271380,18425844,1,2333411,1,1,1,'A',1,0.92663,230,689231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 323}, \"maximum_statistics\": {\"great\": 368}}',32.6208,155591274,261020,NULL,'2020-11-01 02:35:46',1604198146,NULL),(1863047907,18425844,1,66353,1,1,1,'B',1,0.882282,327,587499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 337}, \"maximum_statistics\": {\"great\": 412}}',32.9822,159563881,317950,NULL,'2021-03-10 19:27:04',1615404424,NULL),(1861997898,18425844,1,2519886,1,1,1,'S',1,0.973684,57,861430,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',32.9935,158116081,73164,NULL,'2021-01-25 15:18:02',1611587882,NULL),(1860237917,18425844,1,1257907,0,1,1,'A',1,0.960465,150,779508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 215}}',33.0987,155413619,192191,NULL,'2020-10-25 02:04:15',1603591455,NULL),(1859952629,18425844,1,346874,0,1,1,'B',1,0.886282,137,585427,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 277}}',33.4917,154856534,161726,NULL,'2020-10-03 04:17:32',1601698652,NULL),(1859918456,18425844,1,36965,0,1,1,'A',1,0.908835,160,184991,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 448}, \"maximum_statistics\": {\"great\": 532}}',33.6802,154825152,266178,NULL,'2020-10-02 01:11:57',1601601117,NULL),(1862130895,18425844,1,1668281,0,1,1,'S',1,0.986111,144,857320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 144}}',34.111,158319641,109024,NULL,'2021-02-01 03:45:31',1612151131,NULL),(1862748689,18425844,1,958863,0,1,1,'A',1,0.930279,215,712099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 251}}',34.1122,159341500,229960,NULL,'2021-03-03 23:46:41',1614815201,NULL),(1863063682,18425844,1,1825832,1,1,1,'B',1,0.894231,137,554835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 364}}',34.2191,159601054,230958,NULL,'2021-03-11 20:43:32',1615495412,NULL),(1862102064,18425844,1,138548,0,1,1,'A',1,0.955128,88,713809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',34.3041,158319735,164330,NULL,'2021-02-01 03:49:37',1612151377,NULL),(1862991897,18425844,1,329217,0,1,1,'A',1,0.940476,84,790342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',34.6171,159564277,143236,NULL,'2021-03-10 19:40:36',1615405236,NULL),(1859895028,18425844,1,18801,0,1,1,'B',1,0.805108,97,376875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 247}, \"maximum_statistics\": {\"great\": 372}}',34.6614,154956384,172470,NULL,'2020-10-07 02:26:54',1602037614,NULL),(1862980919,18425844,1,1509440,1,1,1,'A',1,0.9275,200,679206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 171}, \"maximum_statistics\": {\"great\": 200}}',34.7448,159664286,172626,NULL,'2021-03-13 14:49:58',1615646998,NULL),(1862160535,18425844,1,786333,1,1,1,'B',1,0.891473,129,612790,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 101}, \"maximum_statistics\": {\"great\": 129}}',34.84,158269760,84706,NULL,'2021-01-30 15:58:15',1612022295,NULL),(1859783005,18425844,1,36966,0,1,1,'A',1,0.938889,115,721266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',34.9235,154760477,207010,NULL,'2020-09-29 14:13:11',1601388791,NULL),(1862077297,18425844,1,865480,1,1,1,'A',1,0.901198,126,605090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 167}}',35.4223,158286647,114510,NULL,'2021-01-31 04:15:13',1612066513,NULL),(1862945966,18425844,1,2360156,1,1,1,'A',1,0.91791,170,646381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 268}}',35.4653,159373350,198809,NULL,'2021-03-05 00:40:41',1614904841,NULL),(1862346685,18425844,1,1655724,0,1,1,'S',1,0.967742,93,857268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',35.8664,158615476,51064,NULL,'2021-02-09 21:44:57',1612907097,NULL),(1862425773,18425844,1,2165189,1,1,1,'B',1,0.878412,203,596788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 403}}',36.2617,158614944,295118,NULL,'2021-02-09 21:27:42',1612906062,NULL),(1859986931,18425844,1,1257239,1,1,1,'S',1,0.986111,144,819255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 144}}',36.4709,154949854,92880,NULL,'2020-10-06 19:29:58',1602012598,NULL),(1859915637,18425844,1,531809,0,1,1,'A',1,0.955679,160,693643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 334}, \"maximum_statistics\": {\"great\": 361}}',36.5679,154856295,232860,NULL,'2020-10-03 04:04:27',1601697867,NULL),(1862869372,18425844,1,1939731,1,1,1,'A',1,0.919619,204,646278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 367}}',36.8064,159535278,253843,NULL,'2021-03-09 22:14:20',1615328060,NULL),(1862414195,18425844,1,70167,0,1,1,'A',1,0.910256,64,675254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',37.0456,158614854,121813,NULL,'2021-02-09 21:24:47',1612905887,NULL),(1859937193,18425844,1,310670,0,1,1,'A',1,0.932657,115,650958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 484}, \"maximum_statistics\": {\"great\": 542}}',37.1663,154828688,313416,NULL,'2020-10-02 05:01:21',1601614881,NULL),(1859935075,18425844,1,1415717,1,1,1,'S',1,0.951456,103,807121,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 103}}',37.2816,155005023,170288,NULL,'2020-10-09 03:39:32',1602214772,NULL),(1863229502,18425844,1,2048479,0,1,1,'A',1,0.957627,144,777296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',37.6305,160122881,113538,NULL,'2021-03-26 13:46:55',1616766415,NULL),(1859958933,18425844,1,169697,0,1,1,'A',1,0.960526,166,871402,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 190}}',37.6533,154946446,230767,NULL,'2020-10-06 16:50:05',1602003005,NULL),(1863250685,18425844,1,46258,1,1,1,'A',1,0.906667,107,580813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 225}}',37.9167,160123088,157138,NULL,'2021-03-26 13:52:01',1616766721,NULL),(1859930395,18425844,1,1412395,1,1,1,'A',1,0.957447,88,719662,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 94}}',38.0875,154945753,51432,NULL,'2020-10-06 16:17:54',1602001074,NULL),(1861034871,18425844,1,813819,0,1,1,'A',1,0.940063,193,702410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 317}}',38.1249,156774521,234018,NULL,'2020-12-12 03:55:13',1607745313,NULL),(1862078624,18425844,1,866940,1,1,1,'S',1,0.967662,201,792437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 201}}',38.1364,158319557,263518,NULL,'2021-02-01 03:41:33',1612150893,NULL),(1862090729,18425844,1,903354,1,1,1,'A',1,0.919291,123,625112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 254}}',38.4378,158269865,140676,NULL,'2021-01-30 16:02:15',1612022535,NULL),(3123856255,18425844,1,2408766,1,1,1,'A',1,0.917981,114,601231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 317}}',38.5068,184571992,193006,NULL,'2024-07-08 01:15:53',1720401353,NULL),(1863301375,18425844,1,2008999,1,1,1,'A',1,0.907236,254,193606,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 452}, \"maximum_statistics\": {\"great\": 539}}',38.8798,160032223,243511,NULL,'2021-03-24 02:29:18',1616552958,NULL),(1863236514,18425844,1,32347,0,1,1,'A',1,0.945596,135,691289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 193}}',39.0224,160107771,200828,NULL,'2021-03-26 02:52:30',1616727150,NULL),(1862131312,18425844,1,1668354,0,1,1,'A',1,0.93595,182,696901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 242}}',39.0798,158269449,181902,NULL,'2021-01-30 15:46:55',1612021615,NULL),(1862996046,18425844,1,2304143,1,1,1,'A',1,0.911243,256,650236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 338}}',39.2397,159570464,266260,NULL,'2021-03-10 23:23:45',1615418625,NULL),(1863326411,18425844,1,2035283,1,1,1,'A',1,0.947236,110,682590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 199}}',39.4315,160107483,131742,NULL,'2021-03-26 02:41:29',1616726489,NULL),(1859901585,18425844,1,804920,1,1,1,'S',1,0.98062,129,891590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',39.8628,154972326,116234,NULL,'2020-10-07 18:48:47',1602096527,NULL),(1862153395,18425844,1,67662,1,1,1,'A',1,0.928571,84,692721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',40.2033,158347533,64798,NULL,'2021-02-01 23:31:07',1612222267,NULL),(1859954121,18425844,1,50919,1,1,1,'A',1,0.981092,214,856607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 5}}',40.3357,154856620,274810,NULL,'2020-10-03 04:21:26',1601698886,NULL),(1859925290,18425844,1,1829441,1,1,1,'S',1,0.968978,274,838762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 257}, \"maximum_statistics\": {\"great\": 274}}',40.3438,154971702,277864,NULL,'2020-10-07 18:18:31',1602094711,NULL),(1860074758,18425844,1,865479,1,1,1,'A',1,0.922078,154,736180,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 130}, \"maximum_statistics\": {\"great\": 154}}',40.4115,155120121,129300,NULL,'2020-10-13 15:58:34',1602604714,NULL),(3123872320,18425844,1,1288090,1,1,1,'A',1,0.958333,143,720408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 264}}',40.7354,184572026,196815,NULL,'2024-07-08 01:21:27',1720401687,NULL),(1859885663,18425844,1,1931521,1,1,1,'B',1,0.895585,155,181273,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 44, \"great\": 707}, \"maximum_statistics\": {\"great\": 838}}',40.8073,154972114,353737,NULL,'2020-10-07 18:38:14',1602095894,NULL),(1863259719,18425844,1,2270910,1,1,1,'A',1,0.930769,162,663364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 325}}',40.8865,160032159,250392,NULL,'2021-03-24 02:25:28',1616552728,NULL),(1861984160,18425844,1,1970018,1,1,1,'A',1,0.940141,246,746182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 284}}',41.125,158099201,214452,NULL,'2021-01-25 00:18:27',1611533907,NULL),(1864281096,18425844,1,155915,0,1,1,'S',1,0.961538,221,800903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 221}}',41.2272,161619591,186348,NULL,'2021-05-06 00:34:43',1620261283,NULL),(1862164722,18425844,1,1534521,1,1,1,'S',1,0.966667,135,813033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 135}}',41.3408,158269708,111933,NULL,'2021-01-30 15:56:09',1612022169,NULL),(1863221003,18425844,1,2532916,1,1,1,'A',1,0.938642,185,674326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 340}, \"maximum_statistics\": {\"great\": 383}}',41.7109,160107699,276429,NULL,'2021-03-26 02:50:13',1616727013,NULL),(1862969857,18425844,1,1840048,1,1,1,'A',1,0.947059,158,699551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 340}}',42.025,159600755,235212,NULL,'2021-03-11 20:32:50',1615494770,NULL),(1862955819,18425844,1,1690354,1,1,1,'A',1,0.953925,288,742162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 270}, \"maximum_statistics\": {\"great\": 293}}',42.407,159564168,288254,NULL,'2021-03-10 19:36:57',1615405017,NULL),(1862274865,18425844,1,2444152,1,1,1,'A',1,0.932526,198,675688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 289}}',42.683,158417436,227690,NULL,'2021-02-04 03:22:02',1612408922,NULL),(1861969818,18425844,1,935504,1,1,1,'S',1,0.959459,111,850695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',43.3249,158098774,74950,NULL,'2021-01-24 23:57:13',1611532633,NULL),(1861192688,18425844,1,2145941,1,1,1,'A',1,0.955263,162,729064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 353}, \"maximum_statistics\": {\"great\": 380}}',43.7635,156841830,283558,NULL,'2020-12-14 05:22:15',1607923335,NULL),(1860006080,18425844,1,2536353,1,1,1,'S',1,0.991736,121,927535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',43.8203,155004316,88440,NULL,'2020-10-09 02:55:33',1602212133,NULL),(1860360842,18425844,1,2136816,1,1,1,'A',1,0.958515,209,804923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 229}}',43.9176,155592749,211200,NULL,'2020-11-01 04:07:10',1604203630,NULL),(3123848130,18425844,1,2245770,0,1,1,'A',1,0.928571,83,644163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',43.9263,184571975,63144,NULL,'2024-07-08 01:13:00',1720401180,NULL),(1860194327,18425844,1,2262644,1,1,1,'S',1,0.973244,299,405328,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 283}, \"maximum_statistics\": {\"great\": 299}}',43.9863,155413921,171176,NULL,'2020-10-25 02:17:54',1603592274,NULL),(1862958831,18425844,1,1700020,1,1,1,'A',1,0.945122,124,724234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 246}}',44.1846,159600579,206278,NULL,'2021-03-11 20:26:55',1615494415,NULL),(1859901822,18425844,1,804942,0,1,1,'A',1,0.982857,139,848258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 175}}',44.9288,154950048,116175,NULL,'2020-10-06 19:38:50',1602013130,NULL),(1862280558,18425844,1,1039214,1,1,1,'A',1,0.958333,155,756431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 156}}',45.0066,158402644,136770,NULL,'2021-02-03 16:18:52',1612369132,NULL),(1860113791,18425844,1,1236756,0,1,1,'A',1,0.935135,107,673734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 185}}',45.0901,155119956,121900,NULL,'2020-10-13 15:51:43',1602604303,NULL),(1863310646,18425844,1,1936129,1,1,1,'S',1,0.974093,193,848778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 193}}',45.2662,160107715,170488,NULL,'2021-03-26 02:50:48',1616727048,NULL),(1863056288,18425844,1,1653294,1,1,1,'A',1,0.908056,207,633761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 482}, \"maximum_statistics\": {\"great\": 571}}',45.7334,159710965,401400,NULL,'2021-03-14 19:32:12',1615750332,NULL),(1859922296,18425844,1,1390581,1,1,1,'S',1,0.991477,176,885432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 176}}',45.9915,154949881,139010,NULL,'2020-10-06 19:31:01',1602012661,NULL),(1862275636,18425844,1,1843490,1,1,1,'A',1,0.954717,212,764613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 265}}',46.2909,158417672,220971,NULL,'2021-02-04 03:33:20',1612409600,NULL),(1863048770,18425844,1,66797,1,1,1,'A',1,0.929348,181,775841,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 184}}',46.6357,159563978,163164,NULL,'2021-03-10 19:29:55',1615404595,NULL),(1863043134,18425844,1,1784076,1,1,1,'A',1,0.961194,185,725325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 335}}',47.8365,159600697,247023,NULL,'2021-03-11 20:30:36',1615494636,NULL),(1867638005,18425844,1,2333410,1,1,1,'A',1,0.92093,110,615062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 371}, \"maximum_statistics\": {\"great\": 430}}',49.3397,166500174,235656,NULL,'2021-10-09 19:04:27',1633806267,NULL),(1862497831,18425844,1,1273122,0,1,1,'A',1,0.93154,94,605557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 363}, \"maximum_statistics\": {\"great\": 409}}',49.6608,158855363,240760,NULL,'2021-02-16 19:51:37',1613505097,NULL),(1863022466,18425844,1,2118615,1,1,1,'A',1,0.955682,428,779153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 403}, \"maximum_statistics\": {\"great\": 440}}',49.68,159600931,381468,NULL,'2021-03-11 20:38:37',1615495117,NULL),(1862720510,18425844,1,1655721,1,1,1,'A',1,0.933099,142,784347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 123}, \"maximum_statistics\": {\"great\": 142}}',49.9751,159217947,106510,NULL,'2021-02-27 20:46:21',1614458781,NULL),(1863531424,18425844,1,1077992,1,1,1,'S',1,0.973568,227,825860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 227}}',50.2883,160495441,212448,NULL,'2021-04-05 02:09:04',1617588544,NULL),(1862142194,18425844,1,59225,1,1,1,'A',1,0.91,200,663838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 164}, \"maximum_statistics\": {\"great\": 200}}',50.4506,158347577,160280,NULL,'2021-02-01 23:33:22',1612222402,NULL),(1863080520,18425844,1,2627503,1,1,1,'S',1,0.976364,275,850292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 262}, \"maximum_statistics\": {\"great\": 275}}',50.9565,159600642,246348,NULL,'2021-03-11 20:28:33',1615494513,NULL),(1862903667,18425844,1,1575271,1,1,1,'A',1,0.964286,224,746449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 280}}',50.9874,159535411,221809,NULL,'2021-03-09 22:20:23',1615328423,NULL),(1862808376,18425844,1,2117096,1,1,1,'S',1,0.972574,237,832388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 224}, \"maximum_statistics\": {\"great\": 237}}',52.39,159217900,226506,NULL,'2021-02-27 20:44:15',1614458655,NULL),(1862013419,18425844,1,2636309,1,1,1,'S',1,0.966418,268,824305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 250}, \"maximum_statistics\": {\"great\": 268}}',52.6773,158098878,233554,NULL,'2021-01-25 00:02:11',1611532931,NULL),(1860113800,18425844,1,1236756,1,1,1,'S',1,0.956757,185,810913,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 185}}',52.713,155120003,165060,NULL,'2020-10-13 15:53:40',1602604420,NULL),(1862020404,18425844,1,2090848,0,1,1,'S',1,0.971739,230,843715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 230}}',53.7862,158099256,205518,NULL,'2021-01-25 00:22:05',1611534125,NULL),(1862090400,18425844,1,1931190,1,1,1,'A',1,0.928571,165,772412,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 168}}',55.8161,158319257,121120,NULL,'2021-02-01 03:24:46',1612149886,NULL),(1863280630,18425844,1,1082600,1,1,1,'A',1,0.963983,200,744838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 443}, \"maximum_statistics\": {\"great\": 472}}',55.9292,160062465,351432,NULL,'2021-03-24 21:43:35',1616622215,NULL),(1863506182,18425844,1,2039027,0,1,1,'A',1,0.966752,157,779086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 371}, \"maximum_statistics\": {\"great\": 391}}',56.2838,160339736,294760,NULL,'2021-04-01 00:38:01',1617237481,NULL),(1862977061,18425844,1,28801,1,1,1,'A',1,0.961373,198,746941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',56.3788,159570404,189408,NULL,'2021-03-10 23:20:28',1615418428,NULL),(1863772642,18425844,1,2285936,1,1,1,'A',1,0.911504,121,672408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 226}}',56.8974,160813282,193420,NULL,'2021-04-13 23:30:18',1618356618,NULL),(1863470287,18425844,1,1860937,1,1,1,'S',1,0.954969,322,749346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 293}, \"maximum_statistics\": {\"great\": 322}}',59.2836,160495371,276766,NULL,'2021-04-05 02:05:34',1617588334,NULL),(1866697101,18425844,1,2636037,1,1,1,'A',1,0.918079,178,658219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 301}, \"maximum_statistics\": {\"great\": 354}}',59.786,165218502,247408,NULL,'2021-08-24 01:14:06',1629767646,NULL),(1862090748,18425844,1,903356,1,1,1,'S',1,0.989848,197,920172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 197}}',62.6341,158269801,161744,NULL,'2021-01-30 15:59:53',1612022393,NULL),(1863067026,18425844,1,890367,1,1,1,'S',1,0.973373,338,856391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 320}, \"maximum_statistics\": {\"great\": 338}}',65.2616,159730112,356782,NULL,'2021-03-15 11:55:47',1615809347,NULL),(1862662288,18432606,1,801372,1,1,1,'B',1,0.894558,86,538156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 147}}',NULL,159086791,68010,NULL,'2021-02-23 18:12:50',1614103970,NULL),(1862662497,18432606,1,801374,0,1,1,'A',1,0.922619,84,753342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 71}, \"maximum_statistics\": {\"great\": 84}}',NULL,159049651,46690,NULL,'2021-02-22 14:51:31',1614005491,NULL),(1859446144,18432606,1,57398,0,1,1,'D',1,0.631579,11,137680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 33}, \"maximum_statistics\": {\"great\": 76}}',1.22121,154210097,14732,NULL,'2020-09-08 21:00:16',1599598816,NULL),(1862588098,18432606,1,1205930,0,1,1,'C',1,0.721429,38,250365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 84}, \"maximum_statistics\": {\"great\": 140}}',4.76309,159086822,53430,NULL,'2021-02-23 18:14:12',1614104052,NULL),(2674470256,18432606,1,4387574,1,1,1,'C',1,0.704082,28,255482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 98}}',4.81529,183546014,29714,NULL,'2024-04-14 23:41:12',1713138072,NULL),(1867943645,18432606,1,1166336,1,1,1,'C',1,0.742489,73,294289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 141, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 233}}',5.83962,167004881,99496,NULL,'2021-10-27 22:56:05',1635375365,NULL),(1867943207,18432606,1,1166335,1,1,1,'B',1,0.829114,54,421035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 113, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 158}}',9.72104,167004816,76884,NULL,'2021-10-27 22:52:12',1635375132,NULL),(1864311476,18432606,1,190767,0,1,1,'C',1,0.765537,78,309259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 98, \"great\": 474}, \"maximum_statistics\": {\"great\": 708}}',10.6818,161654513,286472,NULL,'2021-05-07 01:10:12',1620349812,NULL),(1864304673,18432606,1,180853,1,1,1,'B',1,0.858333,63,519543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',11.1755,161688586,230218,NULL,'2021-05-07 23:05:33',1620428733,NULL),(1863462361,18432606,1,2895078,1,1,1,'B',1,0.801887,44,381661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 106}}',11.7853,160189032,37722,NULL,'2021-03-28 03:29:27',1616902167,NULL),(1868842161,18432606,1,3322595,0,1,1,'B',1,0.872807,71,521555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 91, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 114}}',14.5198,168387131,62888,NULL,'2021-12-20 19:26:54',1640028414,NULL),(1868877715,18432606,1,3081828,1,1,1,'B',1,0.83564,126,457057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 289}}',19.2553,168528085,141660,NULL,'2021-12-26 07:01:37',1640502097,NULL),(2674466872,18432606,1,4387575,1,1,1,'B',1,0.830827,92,470649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',19.6563,183546001,73406,NULL,'2024-04-14 23:40:01',1713138001,NULL),(1864431036,18432606,1,462168,0,1,1,'A',1,0.956693,109,759243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',23.1172,161718766,200196,NULL,'2021-05-08 18:39:19',1620499159,NULL),(1868845473,18432606,1,3322596,1,1,1,'S',1,0.985294,68,841668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 68}}',24.7944,168387093,51631,NULL,'2021-12-20 19:25:14',1640028314,NULL),(1866372131,18432606,1,556948,0,1,1,'B',1,0.880282,60,498795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',25.4412,164758680,87487,NULL,'2021-08-09 01:27:28',1628472448,NULL),(1862665528,18432606,1,468990,0,1,1,'A',1,0.918919,148,659258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 124}, \"maximum_statistics\": {\"great\": 148}}',26.358,159049715,103995,NULL,'2021-02-22 14:53:50',1614005630,NULL),(1864302116,18432606,1,1153285,0,1,1,'A',1,0.962366,88,741839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',26.907,161688705,61883,NULL,'2021-05-07 23:11:02',1620429062,NULL),(1877024029,18432606,1,2016123,0,1,1,'B',1,0.847458,81,455000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 220, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 295}}',27.8732,180297211,183788,NULL,'2023-08-13 03:23:32',1691897012,NULL),(2674463514,18432606,1,4387574,1,1,1,'A',1,0.913265,64,634774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',30.9131,183545997,56448,NULL,'2024-04-14 23:38:49',1713137929,NULL),(1866397498,18432606,1,2422358,1,1,1,'S',1,0.992806,139,923045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',32.4574,164758472,126238,NULL,'2021-08-09 01:16:10',1628471770,NULL),(1866397226,18432606,1,2422354,1,1,1,'A',1,0.925,153,665360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 195}, \"maximum_statistics\": {\"great\": 220}}',33.2204,164758725,166436,NULL,'2021-08-09 01:29:36',1628472576,NULL),(1862664526,18432606,1,468989,0,1,1,'A',1,0.952607,199,742768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',35.1679,159055323,181372,NULL,'2021-02-22 18:21:17',1614018077,NULL),(1863045251,18432606,1,468991,0,1,1,'B',1,0.897163,185,584946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 282}}',35.4986,159685116,191310,NULL,'2021-03-14 03:07:11',1615691231,NULL),(1864324337,18432606,1,2238066,1,1,1,'S',1,0.967078,243,859763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 243}}',36.5066,161688425,201778,NULL,'2021-05-07 22:59:13',1620428353,NULL),(1864308860,18432606,1,187590,0,1,1,'A',1,0.965147,130,668095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 350, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 373}}',37.8538,161688661,304543,NULL,'2021-05-07 23:09:27',1620428967,NULL),(1862589119,18432606,1,1205931,0,1,1,'A',1,0.923423,111,669191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',45.3751,159050073,93548,NULL,'2021-02-22 15:06:56',1614006416,NULL),(1870703009,18432606,1,1365686,1,1,1,'A',1,0.915441,202,632076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 544}}',51.6213,171058714,394586,NULL,'2022-04-09 05:03:43',1649480623,NULL),(1872115053,18433375,1,240093,0,1,1,'D',1,0.40566,7,110865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 52, \"great\": 32}, \"maximum_statistics\": {\"great\": 106}}',0.018711,173194147,93000,NULL,'2022-07-09 15:14:41',1657379681,NULL),(1859569100,18442568,1,2012563,0,1,1,'D',1,0.677419,18,193586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',0.966846,154299863,15680,NULL,'2020-09-12 12:02:42',1599912162,NULL),(1876034384,18449767,1,531780,0,1,1,'D',1,0.566038,27,93742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 49, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',0.35394,179168070,56018,NULL,'2023-06-01 11:57:25',1685620645,NULL),(1876042962,18449767,1,2868384,0,1,1,'C',1,0.711752,66,255709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 58, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 451}}',3.53923,179168125,198490,NULL,'2023-06-01 12:01:31',1685620891,NULL),(1876111816,18449767,1,346780,0,1,1,'C',1,0.738281,55,269634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',4.69034,179168039,79694,NULL,'2023-06-01 11:55:44',1685620544,NULL),(1876054159,18449767,1,46626,0,1,1,'B',1,0.803571,38,352288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',6.70323,179167997,49563,NULL,'2023-06-01 11:53:31',1685620411,NULL),(1861338224,18449767,1,2012563,0,1,1,'B',1,0.879032,33,523278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',8.73633,157019679,24722,NULL,'2020-12-19 20:01:01',1608408061,NULL),(1861293877,18449767,1,1773278,0,1,1,'B',1,0.853448,79,463857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',11.5571,157019793,103075,NULL,'2020-12-19 20:04:44',1608408284,NULL),(1861340546,18449767,1,1649419,1,1,1,'B',1,0.846614,89,491299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 251}}',12.7659,157019929,175833,NULL,'2020-12-19 20:09:03',1608408543,NULL),(1872024120,18454351,1,1937980,0,1,1,'C',1,0.776738,104,332803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 238}, \"maximum_statistics\": {\"great\": 374}}',7.17998,173027208,141795,NULL,'2022-07-02 02:18:24',1656728304,NULL),(1872021936,18454351,1,1936434,0,1,1,'C',1,0.792582,88,326588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 248}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.44724,173025934,128712,NULL,'2022-07-02 00:45:12',1656722712,NULL),(1874328093,18454351,1,1954913,0,1,1,'B',1,0.852201,49,435787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 159}}',11.3258,176542670,55987,NULL,'2022-12-31 09:29:25',1672478965,NULL),(1872347860,18462966,1,46803,0,1,1,'D',1,0.611111,24,138189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.581996,173697502,31844,NULL,'2022-08-02 09:17:20',1659431840,NULL),(1860092216,18462966,1,625573,0,1,1,'C',1,0.79717,31,318731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',5.08304,155089741,31212,NULL,'2020-10-12 09:59:42',1602496782,NULL),(1859878981,18462966,1,2036506,0,1,1,'B',1,0.859116,74,488719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 181}}',11.0028,154754992,78115,NULL,'2020-09-29 09:21:53',1601371313,NULL),(1861570154,18462966,1,2460612,0,1,1,'B',1,0.863014,44,485063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',11.192,157490454,28480,NULL,'2021-01-04 08:07:40',1609747660,NULL),(1860087465,18462966,1,2012563,0,1,1,'A',1,0.943548,62,726718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',19.1339,155123566,32458,NULL,'2020-10-13 18:37:06',1602614226,NULL),(1859515098,18467084,1,1442771,0,1,1,'C',1,0.755208,62,305031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',3.12976,154267258,63551,NULL,'2020-09-11 06:32:49',1599805969,NULL),(1863955708,18468915,1,2548601,0,1,1,'C',1,0.773371,74,334847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 213, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 353}}',19.9297,161089897,168362,NULL,'2021-04-21 10:25:11',1619000711,NULL),(1859547327,18468915,1,1773279,0,1,1,'B',1,0.842314,216,473888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',31.9297,154327367,374886,NULL,'2020-09-13 12:11:06',1599999066,NULL),(1859498001,18468915,1,1773277,0,1,1,'A',1,0.901891,211,619122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',38.3033,154271391,319058,NULL,'2020-09-11 11:04:43',1599822283,NULL),(1860873199,18468915,1,1537259,1,1,1,'B',1,0.898058,158,589779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 258, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 309}}',43.5796,156305987,203780,NULL,'2020-11-27 00:35:16',1606437316,NULL),(1859530448,18468915,1,2012562,1,1,1,'S',1,0.978632,117,893416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',45.7482,154346386,95870,NULL,'2020-09-14 07:57:08',1600070228,NULL),(1875897313,18468915,1,3949362,1,1,1,'A',1,0.902429,371,598924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 61, \"great\": 1055, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1235}}',88.3599,178981213,865566,NULL,'2023-05-20 18:40:15',1684608015,NULL),(1859606496,18468915,1,2012564,1,1,1,'S',1,0.961078,167,853177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',92.1157,154346532,147318,NULL,'2020-09-14 08:09:30',1600070970,NULL),(1867408840,18468915,1,2400236,1,1,1,'A',1,0.947826,1035,819476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 927, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1035}}',106.754,166159746,1173134,NULL,'2021-09-26 20:02:57',1632686577,NULL),(1866526309,18468915,1,2400236,1,1,1,'S',1,0.958454,1035,894761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 949, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1035}}',127.724,164854350,1229417,NULL,'2021-08-12 04:58:27',1628744307,NULL),(1861831239,18470557,1,929999,1,1,1,'D',1,0.381838,10,6650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 450, \"great\": 234}, \"maximum_statistics\": {\"great\": 914}}',NULL,157819803,113130,NULL,'2021-01-15 16:36:20',1610728580,NULL),(1861831032,18470557,1,1805289,1,1,1,'D',1,0.48855,21,49600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 98, \"great\": 92}, \"maximum_statistics\": {\"great\": 262}}',0.10819,157810465,69724,NULL,'2021-01-15 09:39:58',1610703598,NULL),(1861806489,18470557,1,90768,0,1,1,'D',1,0.631068,32,171984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 31, \"great\": 58}, \"maximum_statistics\": {\"great\": 103}}',0.496833,157808957,61386,NULL,'2021-01-15 08:05:27',1610697927,NULL),(1865802133,18470557,1,766081,1,1,1,'D',1,0.608491,28,130318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 69, \"great\": 115}, \"maximum_statistics\": {\"great\": 212}}',0.684,163916175,61272,NULL,'2021-07-13 17:46:04',1626198364,NULL),(1859540005,18470557,1,2036506,0,1,1,'D',1,0.649171,34,164035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 46, \"great\": 100}, \"maximum_statistics\": {\"great\": 181}}',0.906528,154323208,41882,NULL,'2020-09-13 08:13:07',1599984787,NULL),(1861806484,18470557,1,90767,0,1,1,'D',1,0.642857,41,155202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 61, \"great\": 127}, \"maximum_statistics\": {\"great\": 231}}',1.11393,157819528,84981,NULL,'2021-01-15 16:24:49',1610727889,NULL),(1863503793,18470557,1,1581998,1,1,1,'C',1,0.705556,28,297581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 52}, \"maximum_statistics\": {\"great\": 90}}',1.47581,160431864,120206,NULL,'2021-04-03 10:43:41',1617446621,NULL),(1861912073,18470557,1,488993,1,1,1,'D',1,0.696875,35,254206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 61, \"great\": 187}, \"maximum_statistics\": {\"great\": 320}}',2.11138,157808918,212009,NULL,'2021-01-15 08:02:54',1610697774,NULL),(1861915629,18470557,1,206985,0,1,1,'C',1,0.759644,81,337810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 216}, \"maximum_statistics\": {\"great\": 337}}',4.70546,157838699,253361,NULL,'2021-01-16 08:07:13',1610784433,NULL),(1861814309,18470557,1,1644652,1,1,1,'B',1,0.806122,42,220815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 98}}',5.25853,157810379,126393,NULL,'2021-01-15 09:34:49',1610703289,NULL),(1861886828,18470557,1,2022410,0,1,1,'C',1,0.754072,61,302714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 191}, \"maximum_statistics\": {\"great\": 307}}',5.95621,157844616,116376,NULL,'2021-01-16 13:13:17',1610802797,NULL),(1864067693,18470557,1,1655882,0,1,1,'C',1,0.791774,85,333113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 255}, \"maximum_statistics\": {\"great\": 389}}',7.64887,161266390,125664,NULL,'2021-04-26 03:36:51',1619408211,NULL),(1861876543,18470557,1,1031519,1,1,1,'B',1,0.85,70,254380,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 150}}',8.28575,157810350,112894,NULL,'2021-01-15 09:32:45',1610703165,NULL),(1869100831,18470557,1,3301261,0,1,1,'B',1,0.837449,60,428498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 184}, \"maximum_statistics\": {\"great\": 243}}',8.59311,168696113,102355,NULL,'2022-01-01 15:17:40',1641050260,NULL),(1859522694,18470557,1,1773278,0,1,1,'B',1,0.840517,121,469821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 175}, \"maximum_statistics\": {\"great\": 232}}',8.91745,154323314,122308,NULL,'2020-09-13 08:19:28',1599985168,NULL),(1862944191,18470557,1,2357605,0,1,1,'B',1,0.860465,74,471723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 129}}',8.97681,159421474,56506,NULL,'2021-03-06 12:28:19',1615033699,NULL),(1861813096,18470557,1,556959,0,1,1,'B',1,0.82963,52,414835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 135}}',10.0037,157819256,49106,NULL,'2021-01-15 16:15:05',1610727305,NULL),(1861843462,18470557,1,957483,0,1,1,'A',1,0.963415,21,816472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',11.2348,157810428,49758,NULL,'2021-01-15 09:37:49',1610703469,NULL),(1866843138,18470557,1,3068187,1,1,1,'B',1,0.895349,86,666689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 68}, \"maximum_statistics\": {\"great\": 86}}',11.914,165522821,105505,NULL,'2021-09-03 14:59:04',1630681144,NULL),(1862711349,18470557,1,2357605,0,1,1,'B',1,0.883721,42,528352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 129}}',14.1283,159269584,52281,NULL,'2021-03-01 13:53:09',1614606789,NULL),(1861891133,18470557,1,454644,0,1,1,'A',1,0.922078,49,665417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',15.2427,157808745,85972,NULL,'2021-01-15 07:48:15',1610696895,NULL),(1861824647,18470557,1,2393990,0,1,1,'A',1,0.947674,80,724819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',15.3283,157808685,52675,NULL,'2021-01-15 07:43:32',1610696612,NULL),(1861890402,18470557,1,454643,0,1,1,'B',1,0.868,110,556756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',15.3472,157848439,115649,NULL,'2021-01-16 16:06:13',1610813173,NULL),(1865131978,18470557,1,2851934,1,1,1,'B',1,0.876168,129,554217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 214}}',17.6236,162796349,143723,NULL,'2021-06-08 15:21:44',1623165704,NULL),(1863512776,18470557,1,2851934,1,1,1,'B',1,0.88785,103,271996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 214}}',17.7856,160396285,103924,NULL,'2021-04-02 13:12:00',1617369120,NULL),(1861909187,18470557,1,487707,0,1,1,'S',1,0.95977,87,813899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',18.2943,157808706,46935,NULL,'2021-01-15 07:45:24',1610696724,NULL),(1869886465,18470557,1,3301260,0,1,1,'B',1,0.852594,75,479345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 324}, \"maximum_statistics\": {\"great\": 424}}',20.2395,170036224,192655,NULL,'2022-02-24 14:09:02',1645711742,NULL),(1861825961,18470557,1,2238066,0,1,1,'A',1,0.903292,183,643577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 243}}',23.53,157844559,154093,NULL,'2021-01-16 13:10:55',1610802655,NULL),(1869604566,18470557,1,3301260,1,1,1,'B',1,0.878538,288,595981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 329}, \"maximum_statistics\": {\"great\": 424}}',27.7831,169436139,352210,NULL,'2022-01-31 04:29:07',1643603347,NULL),(1861688093,18481182,1,2468578,1,1,1,'C',1,0.796154,30,335914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 130}}',5.91169,157748176,38855,NULL,'2021-01-13 03:28:32',1610508512,NULL),(1859881055,18481182,1,2620010,0,1,1,'A',1,0.927835,62,641491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 97}}',14.4423,154739717,41178,NULL,'2020-09-28 17:24:44',1601313884,NULL),(1859854887,18481182,1,2594554,1,1,1,'B',1,0.872881,51,550568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 59}}',14.5012,154818527,32562,NULL,'2020-10-01 18:37:44',1601577464,NULL),(1874593810,18481182,1,3943493,1,1,1,'B',1,0.877224,72,493547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 232}, \"maximum_statistics\": {\"great\": 281}}',22.9698,176809333,115182,NULL,'2023-01-14 17:21:31',1673716891,NULL),(1859988076,18481182,1,2523225,0,1,1,'A',1,0.966387,97,737812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',23.0492,154872466,69290,NULL,'2020-10-03 17:18:47',1601745527,NULL),(1864118665,18481182,1,2747188,1,1,1,'B',1,0.876923,119,560967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 195}}',25.0323,161341041,128454,NULL,'2021-04-28 06:46:45',1619592405,NULL),(1859985634,18481182,1,2523224,0,1,1,'A',1,0.906114,128,606220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 229}}',28.9409,154872505,143850,NULL,'2020-10-03 17:20:32',1601745632,NULL),(1874596896,18481182,1,3943498,1,1,1,'A',1,0.976974,129,825991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',29.0487,176809301,111150,NULL,'2023-01-14 17:19:24',1673716764,NULL),(1867898000,18481182,1,2400234,1,1,1,'A',1,0.913922,213,636806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 572}, \"maximum_statistics\": {\"great\": 668}}',37.844,166879704,494464,NULL,'2021-10-23 09:40:28',1634982028,NULL),(1867206464,18485572,1,138551,0,1,1,'D',1,0.368966,21,13242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 311, \"great\": 159}, \"maximum_statistics\": {\"great\": 580}}',0.028011,165988595,74190,NULL,'2021-09-20 14:09:09',1632146949,NULL),(1862529666,18485572,1,2429448,1,1,1,'D',1,0.407051,24,20651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 214, \"great\": 127}, \"maximum_statistics\": {\"great\": 468}}',0.058392,158844610,73716,NULL,'2021-02-16 13:31:50',1613482310,NULL),(1862507854,18485572,1,1908325,0,1,1,'D',1,0.556291,43,50039,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 100, \"great\": 134}, \"maximum_statistics\": {\"great\": 302}}',0.45676,158913086,59692,NULL,'2021-02-18 13:53:44',1613656424,NULL),(1859534803,18485572,1,2036506,0,1,1,'D',1,0.68232,20,192101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 96}, \"maximum_statistics\": {\"great\": 181}}',1.4767,154302191,43050,NULL,'2020-09-12 13:40:35',1599918035,NULL),(1860285978,18485572,1,1715243,0,1,1,'C',1,0.733333,43,35360,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',2.31284,155427909,49235,NULL,'2020-10-25 14:58:18',1603637898,NULL),(1860675320,18485572,1,29621,0,1,1,'C',1,0.769767,36,293478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 138}, \"maximum_statistics\": {\"great\": 215}}',6.72011,156081447,86768,NULL,'2020-11-19 08:34:43',1605774883,NULL),(1860747965,18485572,1,2003950,0,1,1,'C',1,0.777778,36,313294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 225}}',6.97219,156053922,73611,NULL,'2020-11-18 08:38:46',1605688726,NULL),(1862376013,18485572,1,2433103,1,1,1,'C',1,0.765504,38,151340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 169}, \"maximum_statistics\": {\"great\": 258}}',7.05419,158677071,81502,NULL,'2021-02-11 17:12:00',1613063520,NULL),(1863914751,18485572,1,2502530,0,1,1,'C',1,0.772947,55,322093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 140}, \"maximum_statistics\": {\"great\": 207}}',7.77242,160939989,68492,NULL,'2021-04-17 10:21:15',1618654875,NULL),(1862005497,18485572,1,48686,0,1,1,'B',1,0.821006,49,32609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 252}, \"maximum_statistics\": {\"great\": 338}}',9.88617,158053409,96543,NULL,'2021-01-23 14:36:19',1611412579,NULL),(1860652585,18485572,1,2210199,1,1,1,'B',1,0.849776,42,138664,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 223}}',9.96105,156081992,81674,NULL,'2020-11-19 09:05:49',1605776749,NULL),(1864056375,18485572,1,2513101,1,1,1,'B',1,0.833333,49,74079,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',10.5687,161245678,38629,NULL,'2021-04-25 14:23:53',1619360633,NULL),(1860144044,18485572,1,1715244,0,1,1,'S',1,0.971264,87,59709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',12.5086,155293620,54548,NULL,'2020-10-20 12:15:25',1603196125,NULL),(1860747915,18485572,1,2003950,0,1,1,'B',1,0.866667,120,82055,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 225}}',12.6186,156037689,79958,NULL,'2020-11-17 17:19:14',1605633554,NULL),(1859550913,18485572,1,2036506,0,1,1,'B',1,0.883978,55,259490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 181}}',13.265,154370019,61957,NULL,'2020-09-15 09:38:04',1600162684,NULL),(1862095746,18485572,1,41819,0,1,1,'B',1,0.845745,92,36484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',13.6306,158270735,109380,NULL,'2021-01-30 16:31:31',1612024291,NULL),(1860652696,18485572,1,2210200,1,1,1,'B',1,0.883803,85,539513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 142}}',13.9247,156081955,78316,NULL,'2020-11-19 09:03:33',1605776613,NULL),(1860374563,18485572,1,2022846,0,1,1,'B',1,0.846154,56,424764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 228}, \"maximum_statistics\": {\"great\": 299}}',14.1182,155586658,107084,NULL,'2020-10-31 21:45:03',1604180703,NULL),(1860199402,18485572,1,46803,0,1,1,'A',1,0.900794,122,306667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.2791,155394269,71684,NULL,'2020-10-24 11:07:50',1603537670,NULL),(1860213871,18485572,1,2012563,0,1,1,'A',1,0.91129,57,685980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',14.3703,155369890,34264,NULL,'2020-10-23 13:40:12',1603460412,NULL),(1860144052,18485572,1,1715244,0,1,1,'A',1,0.936782,87,359815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',14.6303,155293670,63484,NULL,'2020-10-20 12:17:05',1603196225,NULL),(1860706947,18485572,1,2526343,0,1,1,'B',1,0.881494,86,512282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',15.094,156061283,149663,NULL,'2020-11-18 14:42:26',1605710546,NULL),(1860142002,18485572,1,1715243,0,1,1,'B',1,0.873333,51,223718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',15.4116,155319037,60712,NULL,'2020-10-21 13:35:25',1603287325,NULL),(1860718378,18485572,1,1474429,0,1,1,'B',1,0.862745,147,538207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 255}}',15.5593,156067555,169804,NULL,'2020-11-18 18:59:38',1605725978,NULL),(1863823282,18485572,1,1668354,0,1,1,'B',1,0.838843,93,437825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 242}}',16.3499,160910989,113678,NULL,'2021-04-16 16:54:30',1618592070,NULL),(1862180707,18485572,1,2666783,1,1,1,'B',1,0.87766,119,553840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 188}}',16.8406,158270638,117174,NULL,'2021-01-30 16:28:36',1612024116,NULL),(1860761427,18485572,1,1715244,0,1,1,'A',1,0.942529,55,691957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',17.1016,156111796,66433,NULL,'2020-11-20 10:34:51',1605868491,NULL),(1861953903,18485572,1,2364976,0,1,1,'A',1,0.903162,44,87192,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 253}}',17.2795,158052769,84640,NULL,'2021-01-23 14:11:11',1611411071,NULL),(1862267616,18485572,1,2666783,1,1,1,'B',1,0.885638,80,268951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 188}}',18.2937,158568086,78074,NULL,'2021-02-08 15:06:53',1612796813,NULL),(1863924816,18485572,1,2513100,1,1,1,'S',1,0.955556,45,780452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',18.7039,160947407,30982,NULL,'2021-04-17 14:20:08',1618669208,NULL),(1861946257,18485572,1,2359076,0,1,1,'A',1,0.927481,90,648709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',18.9526,158052709,71713,NULL,'2021-01-23 14:08:52',1611410932,NULL),(1861988193,18485572,1,46803,0,1,1,'A',1,0.956349,107,771405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.0268,158087481,104665,NULL,'2021-01-24 15:51:33',1611503493,NULL),(1861988971,18485572,1,2403588,1,1,1,'A',1,0.945255,137,815244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',22.045,158052852,107384,NULL,'2021-01-23 14:14:32',1611411272,NULL),(1862464515,18485572,1,2734136,0,1,1,'B',1,0.871429,94,254140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 329}, \"maximum_statistics\": {\"great\": 420}}',22.5334,158913367,185738,NULL,'2021-02-18 14:04:03',1613657043,NULL),(1861105756,18485572,1,46804,0,1,1,'B',1,0.851293,97,243671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',22.6874,156783612,100630,NULL,'2020-12-12 11:17:18',1607771838,NULL),(1863822372,18485572,1,1668281,0,1,1,'A',1,0.9375,76,666229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 144}}',22.7874,160831418,80178,NULL,'2021-04-14 14:09:15',1618409355,NULL),(1860707310,18485572,1,2593610,1,1,1,'A',1,0.948198,117,704527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 222}}',23.5548,156088106,129092,NULL,'2020-11-19 14:11:35',1605795095,NULL),(1863882675,18485572,1,2450282,1,1,1,'B',1,0.899142,118,589114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 233}}',24.0702,160944871,139318,NULL,'2021-04-17 13:07:24',1618664844,NULL),(1863973703,18485572,1,2063989,1,1,1,'A',1,0.901786,86,578699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 224}}',24.284,160939582,132118,NULL,'2021-04-17 10:07:11',1618654031,NULL),(1863903089,18485572,1,454643,0,1,1,'A',1,0.92,114,690719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',24.4767,160944928,138636,NULL,'2021-04-17 13:09:09',1618664949,NULL),(1863973642,18485572,1,2063976,1,1,1,'B',1,0.868732,88,160611,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 261}, \"maximum_statistics\": {\"great\": 339}}',24.9416,160939845,124044,NULL,'2021-04-17 10:15:52',1618654552,NULL),(1862376154,18485572,1,2433104,1,1,1,'A',1,0.92638,116,345971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 163}}',25.415,158676996,98696,NULL,'2021-02-11 17:09:43',1613063383,NULL),(1867088202,18485572,1,779320,0,1,1,'B',1,0.859322,96,476364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',25.5803,165874456,154580,NULL,'2021-09-16 15:43:44',1631807024,NULL),(1863924687,18485572,1,2513099,1,1,1,'A',1,0.908451,71,700593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 71}}',27.5384,160947429,54680,NULL,'2021-04-17 14:20:56',1618669256,NULL),(1862531236,18485572,1,2433104,1,1,1,'A',1,0.947853,110,729109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 163}}',28.0808,158955755,130870,NULL,'2021-02-19 18:55:47',1613760947,NULL),(1860720064,18485572,1,46804,0,1,1,'A',1,0.931035,124,215207,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',28.3901,156081833,118006,NULL,'2020-11-19 08:55:59',1605776159,NULL),(1862413926,18485572,1,2700556,0,1,1,'A',1,0.959119,261,809550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 318}}',29.5621,158677245,255949,NULL,'2021-02-11 17:18:28',1613063908,NULL),(1862180754,18485572,1,2666796,1,1,1,'S',1,0.971014,138,823492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 138}}',30.0208,158258330,118746,NULL,'2021-01-30 07:46:38',1611992798,NULL),(1862277888,18485572,1,1715243,1,1,1,'A',1,0.943333,150,798966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 133}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',30.8244,158425929,190030,NULL,'2021-02-04 10:55:18',1612436118,NULL),(1862095841,18485572,1,41819,0,1,1,'A',1,0.902482,160,93713,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',31.035,158270922,135012,NULL,'2021-01-30 16:37:56',1612024676,NULL),(1867281247,18485572,1,3183183,1,1,1,'B',1,0.807906,195,418193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 36, \"great\": 480, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 721}}',31.9083,166044355,407970,NULL,'2021-09-22 17:58:51',1632333531,NULL),(1863761820,18485572,1,41819,0,1,1,'B',1,0.868794,67,499440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 221}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',32.3481,160912031,152330,NULL,'2021-04-16 17:20:50',1618593650,NULL),(1870348134,18485572,1,987117,0,1,1,'B',1,0.836336,146,465171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 241}, \"maximum_statistics\": {\"great\": 333}}',32.5132,170630341,213930,NULL,'2022-03-21 14:02:10',1647871330,NULL),(1862631213,18485572,1,2528541,1,1,1,'A',1,0.929894,266,735029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 378}}',33.0583,159013303,483414,NULL,'2021-02-21 11:42:18',1613907738,NULL),(1871803441,18485572,1,2364976,0,1,1,'B',1,0.893281,168,316869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 253}}',33.4107,172919927,136110,NULL,'2022-06-27 11:50:13',1656330613,NULL),(1863914357,18485572,1,2502528,0,1,1,'S',1,0.950382,131,825107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',33.9159,160955792,99416,NULL,'2021-04-17 18:03:41',1618682621,NULL),(1871838148,18485572,1,46805,0,1,1,'B',1,0.828947,119,227431,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 239}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',34.6097,172919960,145520,NULL,'2022-06-27 11:52:06',1656330726,NULL),(1867286128,18485572,1,2239270,0,1,1,'B',1,0.88676,228,319965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 287}}',35.0287,166017903,171318,NULL,'2021-09-21 16:51:21',1632243081,NULL),(1863796386,18485572,1,46805,0,1,1,'A',1,0.915205,331,110669,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',36.9571,160911216,148488,NULL,'2021-04-16 17:00:18',1618592418,NULL),(1865354562,18485572,1,1937296,1,1,1,'B',1,0.854237,152,510999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 295}}',36.9767,163116657,189606,NULL,'2021-06-18 19:15:18',1624043718,NULL),(1862264165,18485572,1,2664307,1,1,1,'S',1,0.968085,188,854709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 188}}',37.6188,158425797,196020,NULL,'2021-02-04 10:49:24',1612435764,NULL),(1863878210,18485572,1,2879862,0,1,1,'A',1,0.926667,172,363845,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 225}}',37.9115,161015862,135454,NULL,'2021-04-19 08:18:34',1618820314,NULL),(1862385709,18485572,1,2444045,1,1,1,'A',1,0.952941,219,393965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 255}}',39.0987,158677134,171944,NULL,'2021-02-11 17:14:18',1613063658,NULL),(1865186127,18485572,1,420727,0,1,1,'B',1,0.877996,136,167772,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',41.6981,162859502,189226,NULL,'2021-06-10 15:41:22',1623339682,NULL),(1863877498,18485572,1,2879862,0,1,1,'A',1,0.944444,188,771534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 225}}',41.8702,160984805,206464,NULL,'2021-04-18 11:47:01',1618746421,NULL),(1870285128,18485572,1,2879864,0,1,1,'B',1,0.853731,172,545135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 335}}',42.3702,170630246,253182,NULL,'2022-03-21 13:56:36',1647870996,NULL),(1862637438,18485572,1,2403527,1,1,1,'S',1,0.951965,229,828084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 207}, \"maximum_statistics\": {\"great\": 229}}',43.3983,159057082,235822,NULL,'2021-02-22 19:27:00',1614022020,NULL),(1863972816,18485572,1,2403628,1,1,1,'A',1,0.903427,160,619102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 321}}',44.2244,160947926,221756,NULL,'2021-04-17 14:32:53',1618669973,NULL),(1863934842,18485572,1,2364976,1,1,1,'A',1,0.942688,253,805664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 224}, \"maximum_statistics\": {\"great\": 253}}',44.8863,160940660,255530,NULL,'2021-04-17 10:45:39',1618656339,NULL),(1867705567,18485572,1,454645,1,1,1,'A',1,0.90553,217,709651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',45.9338,166861975,275208,NULL,'2021-10-22 18:32:10',1634927530,NULL),(1864003767,18485572,1,1555285,1,1,1,'A',1,0.949458,176,754972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 277}}',47.0037,161218844,228240,NULL,'2021-04-24 20:05:55',1619294755,NULL),(1863979721,18485572,1,2239270,1,1,1,'A',1,0.930314,172,685556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 287}}',47.9698,160992075,213706,NULL,'2021-04-18 15:46:20',1618760780,NULL),(1863993850,18485572,1,2433103,1,1,1,'A',1,0.943798,130,741030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 258}}',48.4755,161210668,232418,NULL,'2021-04-24 15:46:31',1619279191,NULL),(1867263279,18485572,1,1555287,0,1,1,'B',1,0.879357,134,565522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 373}}',50.1211,165983458,242692,NULL,'2021-09-20 09:06:27',1632128787,NULL),(1864003975,18485572,1,2063976,1,1,1,'A',1,0.915929,276,708510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 339}}',50.3757,161245620,325556,NULL,'2021-04-25 14:21:45',1619360505,NULL),(1862257687,18485572,1,46804,0,1,1,'A',1,0.948276,232,805794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 208}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',51.7754,158453485,241420,NULL,'2021-02-05 07:07:12',1612508832,NULL),(1864052191,18485572,1,46805,0,1,1,'B',1,0.896199,123,599758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 282}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',52.3483,161246042,235338,NULL,'2021-04-25 14:35:47',1619361347,NULL),(1867808336,18485572,1,2411516,1,1,1,'B',1,0.82879,162,475539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 20, \"great\": 406}, \"maximum_statistics\": {\"great\": 587}}',52.3722,166829721,402690,NULL,'2021-10-21 15:13:01',1634829181,NULL),(1866993175,18485572,1,1783150,0,1,1,'B',1,0.897898,267,657207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 333}}',53.3667,165608824,280752,NULL,'2021-09-06 15:55:27',1630943727,NULL),(1868067661,18485572,1,2203996,1,1,1,'B',1,0.880952,199,300591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 315}}',54.3698,167144384,181832,NULL,'2021-11-01 17:17:32',1635787052,NULL),(1872335406,18485572,1,2203996,1,1,1,'B',1,0.895238,145,627401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 315}}',54.5452,173571619,260396,NULL,'2022-07-27 09:59:52',1658915992,NULL),(1863985134,18485572,1,2692159,1,1,1,'S',1,0.958724,533,835672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 489}, \"maximum_statistics\": {\"great\": 533}}',56.7121,161279116,651980,NULL,'2021-04-26 13:43:30',1619444610,NULL),(1867975756,18485572,1,1734711,0,1,1,'B',1,0.87835,286,311667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 370}, \"maximum_statistics\": {\"great\": 485}}',81.0942,167144615,265956,NULL,'2021-11-01 17:28:05',1635787685,NULL),(1873016513,18485806,1,556959,0,1,1,'B',1,0.814815,64,385272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 135}}',7.90386,174641713,46708,NULL,'2022-09-20 17:14:53',1663694093,NULL),(1872998137,18485806,1,487707,0,1,1,'A',1,0.936782,87,726264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',15.6715,174630366,42466,NULL,'2022-09-19 23:28:19',1663630099,NULL),(1871143116,18486461,1,902502,1,1,1,'B',1,0.853846,38,220532,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 130}}',NULL,171736933,50372,NULL,'2022-05-08 06:40:42',1651992042,NULL),(1871143128,18486461,1,902502,1,1,1,'B',1,0.880769,39,490468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 130}}',NULL,171737089,57321,NULL,'2022-05-08 06:50:36',1651992636,NULL),(1859504396,18486461,1,2022846,0,1,1,'D',1,0.526756,30,40774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 108, \"great\": 124}, \"maximum_statistics\": {\"great\": 299}}',0.197489,154316194,53420,NULL,'2020-09-13 00:55:01',1599958501,NULL),(1871146030,18486461,1,942001,0,1,1,'D',1,0.615385,25,125389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 28}, \"maximum_statistics\": {\"great\": 65}}',0.616201,171737141,36336,NULL,'2022-05-08 06:53:58',1651992838,NULL),(1859539062,18486461,1,2036506,0,1,1,'C',1,0.723757,45,128943,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 108}, \"maximum_statistics\": {\"great\": 181}}',2.03444,154316477,47950,NULL,'2020-09-13 01:16:05',1599959765,NULL),(1859518244,18486461,1,1773278,0,1,1,'C',1,0.737069,43,139912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 148}, \"maximum_statistics\": {\"great\": 232}}',2.45822,154304137,70276,NULL,'2020-09-12 14:58:21',1599922701,NULL),(1871030147,18486461,1,6098,1,1,1,'D',1,0.674556,38,216270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 77}, \"maximum_statistics\": {\"great\": 169, \"legacy_combo_increase\": 1}}',2.51925,171737157,52380,NULL,'2022-05-08 06:55:15',1651992915,NULL),(1870596116,18486461,1,2338613,0,1,1,'C',1,0.717557,42,220737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 80}, \"maximum_statistics\": {\"great\": 131}}',2.77758,170957695,39026,NULL,'2022-04-04 14:00:21',1649080821,NULL),(1871048139,18486461,1,2338612,1,1,1,'C',1,0.748276,44,126743,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 145}}',4.93098,171736956,38410,NULL,'2022-05-08 06:42:04',1651992124,NULL),(1871087814,18486461,1,2643317,1,1,1,'C',1,0.78869,62,374068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 168}}',5.78799,171737016,145972,NULL,'2022-05-08 06:46:12',1651992372,NULL),(1870595505,18486461,1,2338611,0,1,1,'B',1,0.876923,40,448739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',6.98498,170957685,25936,NULL,'2022-04-04 13:59:16',1649080756,NULL),(1871110534,18486461,1,2210987,0,1,1,'B',1,0.885417,56,572544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',9.44893,171749672,109550,NULL,'2022-05-08 17:07:38',1652029658,NULL),(1871049248,18486461,1,2338615,0,1,1,'B',1,0.873563,47,221290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',10.3134,171736897,31354,NULL,'2022-05-08 06:37:58',1651991878,NULL),(1871038785,18486461,1,1501473,0,1,1,'B',1,0.82093,78,406761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 215}}',10.3264,171782871,125602,NULL,'2022-05-10 04:09:57',1652155797,NULL),(1871049260,18486461,1,2338615,0,1,1,'B',1,0.885057,54,480506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',11.2061,171737178,37837,NULL,'2022-05-08 06:56:25',1651992985,NULL),(1871136650,18486461,1,344756,1,1,1,'B',1,0.860544,48,527657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 147}}',11.4397,171749781,183195,NULL,'2022-05-08 17:12:19',1652029939,NULL),(1871080908,18486461,1,209618,0,1,1,'B',1,0.857827,112,497565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 313}}',13.3988,171737129,172471,NULL,'2022-05-08 06:52:57',1651992777,NULL),(1871030792,18486461,1,1492013,0,1,1,'A',1,0.947368,38,770431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,171737047,14000,NULL,'2022-05-08 06:48:01',1651992481,NULL),(1871042901,18486461,1,1511864,0,1,1,'B',1,0.871345,92,494426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 264}, \"maximum_statistics\": {\"great\": 342}}',21.9604,171782910,223328,NULL,'2022-05-10 04:13:54',1652156034,NULL),(1875362041,18498608,1,1944626,0,1,1,'C',1,0.734694,87,302160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 245}}',3.01099,177897822,93329,NULL,'2023-03-17 14:53:39',1679064819,NULL),(1875278922,18498608,1,1967656,0,1,1,'A',1,0.917197,139,644084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 314}}',21.089,177898316,244899,NULL,'2023-03-17 15:24:05',1679066645,NULL),(1875277947,18498608,1,1967655,1,1,1,'B',1,0.873267,115,516857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 395}, \"maximum_statistics\": {\"great\": 505}}',24.3947,177899257,349004,NULL,'2023-03-17 16:21:07',1679070067,NULL),(1865191352,18500929,1,1439682,1,1,1,'B',1,0.855974,136,494607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 460}, \"maximum_statistics\": {\"great\": 611}}',NULL,162941734,376080,NULL,'2021-06-13 05:37:19',1623562639,NULL),(1859502880,18500929,1,254877,0,1,1,'D',1,0.695906,18,231379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 97}, \"maximum_statistics\": {\"great\": 171}}',1.60628,154423312,80670,NULL,'2020-09-17 15:32:51',1600356771,NULL),(1862566624,18500929,1,510731,0,1,1,'C',1,0.746479,49,371149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 142}}',3.92239,158773053,294087,NULL,'2021-02-14 09:59:37',1613296777,NULL),(1862174685,18500929,1,1561394,1,1,1,'D',1,0.671788,69,206339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 50, \"great\": 173}, \"maximum_statistics\": {\"great\": 358}}',4.12725,158211549,116484,NULL,'2021-01-28 19:07:09',1611860829,NULL),(1862107887,18500929,1,1785887,1,1,1,'C',1,0.716535,42,224983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 127}}',5.91315,158211423,48320,NULL,'2021-01-28 19:02:08',1611860528,NULL),(1862166556,18500929,1,1072455,0,1,1,'B',1,0.843137,34,488608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 51}}',6.60793,158322166,40768,NULL,'2021-02-01 06:09:47',1612159787,NULL),(1865640013,18500929,1,3037434,0,1,1,'C',1,0.79,39,338521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 71}, \"maximum_statistics\": {\"great\": 100}}',7.11145,163610146,32058,NULL,'2021-07-04 08:02:39',1625385759,NULL),(1873917205,18500929,1,1205931,0,1,1,'C',1,0.797297,51,362952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 111}}',7.88813,175981307,52382,NULL,'2022-12-01 13:39:05',1669901945,NULL),(1862111948,18500929,1,1796222,0,1,1,'B',1,0.846939,54,456090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 196}}',9.8935,158201029,105168,NULL,'2021-01-28 12:24:36',1611836676,NULL),(1862184709,18500929,1,1382790,1,1,1,'B',1,0.815668,73,376308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 159}, \"maximum_statistics\": {\"great\": 217}}',10.0767,158202845,93253,NULL,'2021-01-28 13:40:39',1611841239,NULL),(1862074539,18500929,1,2347578,1,1,1,'C',1,0.745509,78,296347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 192}, \"maximum_statistics\": {\"great\": 334}}',12.0805,158222624,151790,NULL,'2021-01-29 04:25:48',1611894348,NULL),(1862080754,18500929,1,1587911,0,1,1,'B',1,0.837553,126,397110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 182}, \"maximum_statistics\": {\"great\": 237}}',12.7012,158210401,137086,NULL,'2021-01-28 18:26:05',1611858365,NULL),(1862094433,18500929,1,1617643,0,1,1,'B',1,0.813869,81,385694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 137}}',13.8869,158211339,62713,NULL,'2021-01-28 18:59:17',1611860357,NULL),(1864772280,18500929,1,2637948,1,1,1,'B',1,0.884058,79,522967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 138}}',14.364,162276922,116248,NULL,'2021-05-24 09:27:42',1621848462,NULL),(1862095574,18500929,1,621907,0,1,1,'B',1,0.840426,98,440714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 247}, \"maximum_statistics\": {\"great\": 329}}',15.304,158207931,229418,NULL,'2021-01-28 16:48:46',1611852526,NULL),(1862554969,18500929,1,1984628,1,1,1,'B',1,0.875,108,536490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 215}, \"maximum_statistics\": {\"great\": 268}}',17.3151,158773453,235834,NULL,'2021-02-14 10:18:07',1613297887,NULL),(1864868204,18500929,1,951054,0,1,1,'A',1,0.905844,81,612529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 154}}',20.2826,162277526,127875,NULL,'2021-05-24 09:51:35',1621849895,NULL),(1862175196,18500929,1,1299360,1,1,1,'B',1,0.867159,114,467631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 271}}',22.6152,158211024,148196,NULL,'2021-01-28 18:48:37',1611859717,NULL),(1862096561,18500929,1,1619998,0,1,1,'A',1,0.901007,140,557582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 298}}',25.4463,158210961,172689,NULL,'2021-01-28 18:46:38',1611859598,NULL),(1862151709,18500929,1,1711830,1,1,1,'B',1,0.857595,67,485391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 158}}',25.4676,158210431,71134,NULL,'2021-01-28 18:27:06',1611858426,NULL),(1865209577,18500929,1,1442774,0,1,1,'A',1,0.949761,134,675041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 209}}',29.363,162941772,147717,NULL,'2021-06-13 05:39:01',1623562741,NULL),(1862525512,18500929,1,763440,0,1,1,'A',1,0.974771,184,677337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 218}}',31.4882,158773096,170777,NULL,'2021-02-14 10:01:54',1613296914,NULL),(1862500723,18500929,1,1513222,1,1,1,'S',1,0.97651,149,838514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 149}}',33.0008,158773389,227463,NULL,'2021-02-14 10:15:11',1613297711,NULL),(1865640818,18500929,1,3037640,0,1,1,'S',1,0.962025,79,812493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',36.1171,163610074,47616,NULL,'2021-07-04 07:59:11',1625385551,NULL),(1862136757,18500929,1,2410671,1,1,1,'B',1,0.884106,361,571137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 358}, \"maximum_statistics\": {\"great\": 453}}',36.5208,158222785,440372,NULL,'2021-01-29 04:35:24',1611894924,NULL),(1862109996,18500929,1,1474945,0,1,1,'A',1,0.929066,280,707228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 289}}',39.9951,158210771,240804,NULL,'2021-01-28 18:39:35',1611859175,NULL),(1862133849,18500929,1,1675831,0,1,1,'A',1,0.943709,148,768567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 151}}',40.6137,158210822,103738,NULL,'2021-01-28 18:41:08',1611859268,NULL),(1872241250,18501344,1,2012563,0,1,1,'B',1,0.895161,56,615186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',11.9148,173515242,30494,NULL,'2022-07-24 14:47:09',1658674029,NULL),(1859740689,18503692,1,1871007,0,1,1,'D',1,0.696552,84,261031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 83}, \"maximum_statistics\": {\"great\": 145}}',2.47493,154562643,54420,NULL,'2020-09-22 21:35:56',1600810556,NULL),(1872854319,18503692,1,3584120,0,1,1,'C',1,0.785398,58,323009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 150}, \"maximum_statistics\": {\"great\": 226}}',8.11134,174296827,76540,NULL,'2022-09-01 19:27:49',1662060469,NULL),(1860199269,18503692,1,2268124,1,1,1,'C',1,0.788557,40,335083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 201}}',11.727,155331660,74692,NULL,'2020-10-21 23:51:32',1603324292,NULL),(1873262436,18503692,1,2963992,1,1,1,'A',1,0.920168,119,697352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 100}, \"maximum_statistics\": {\"great\": 119}}',17.9958,174902968,81939,NULL,'2022-10-04 03:49:08',1664855348,NULL),(2545751827,18503692,1,1051708,0,1,1,'A',1,0.914201,169,735749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 140}, \"maximum_statistics\": {\"great\": 169}}',31.0758,183243641,145688,NULL,'2024-03-22 02:38:08',1711075088,NULL),(1871219720,18503692,1,3322595,0,1,1,'S',1,0.960526,114,788799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',33.7505,171940963,97302,NULL,'2022-05-16 17:29:22',1652722162,NULL),(1876021513,18503913,1,1954913,0,1,1,'B',1,0.801887,31,345048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',7.09738,179198981,49468,NULL,'2023-06-03 07:57:37',1685779057,NULL),(1870334935,18505886,1,2521931,0,1,1,'B',1,0.808962,31,356804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 152}, \"maximum_statistics\": {\"great\": 212}}',8.54107,170512708,69724,NULL,'2022-03-16 19:28:46',1647458926,NULL),(1876586085,18505886,1,2051066,0,1,1,'B',1,0.806818,45,352776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 37, \"great\": 199}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',9.20222,179906449,92310,NULL,'2023-07-19 03:31:22',1689737482,NULL),(1859930576,18511839,1,1119784,0,1,1,'C',1,0.765823,34,295731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 79}}',2.68589,155013333,27605,NULL,'2020-10-09 13:09:36',1602248976,NULL),(1861667837,18511839,1,2731511,0,1,1,'C',1,0.767241,69,313872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 145}, \"maximum_statistics\": {\"great\": 232}}',5.63175,157586416,76742,NULL,'2021-01-07 14:56:33',1610031393,NULL),(1874325362,18511839,1,2729525,0,1,1,'B',1,0.843478,41,429554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',9.50895,176507285,42194,NULL,'2022-12-29 14:26:45',1672324005,NULL),(1874450031,18511839,1,2729525,0,1,1,'B',1,0.891304,48,264156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 97, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 115}}',12.9312,176598492,40754,NULL,'2023-01-03 11:24:09',1672745049,NULL),(1873968100,18511839,1,3870264,1,1,1,'A',1,0.928571,91,696636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 91}}',17.2288,175824894,76196,NULL,'2022-11-22 14:31:24',1669127484,NULL),(3167036749,18520333,1,1492013,0,1,1,'D',1,0.684211,19,232966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 21}, \"maximum_statistics\": {\"great\": 38}}',1.5038,184668318,8367,NULL,'2024-07-16 05:33:36',1721108016,NULL),(1872643963,18525479,1,1937980,0,1,1,'B',1,0.882353,116,529261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 305, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374}}',18.5366,173989567,185860,NULL,'2022-08-16 14:05:45',1660658745,NULL),(1859567698,18531520,1,1774604,0,1,1,'B',1,0.805158,54,351813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 46, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',6.77938,154403649,114100,NULL,'2020-09-16 18:29:58',1600280998,NULL),(1864744508,18531520,1,1083076,0,1,1,'B',1,0.800979,80,364061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 64, \"great\": 433}, \"maximum_statistics\": {\"great\": 613}}',11.2749,162194720,230505,NULL,'2021-05-22 04:11:02',1621656662,NULL),(1859501936,18531520,1,1773277,0,1,1,'B',1,0.803783,120,383034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',12.3934,154424828,194934,NULL,'2020-09-17 16:40:11',1600360811,NULL),(1872376964,18531520,1,255827,1,1,1,'B',1,0.840226,50,423195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 47, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',14.7786,173580300,261154,NULL,'2022-07-27 18:32:25',1658946745,NULL),(1859546094,18531520,1,1773278,0,1,1,'A',1,0.926724,103,645534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',20.3406,154424737,138333,NULL,'2020-09-17 16:37:07',1600360627,NULL),(1859775105,18534208,1,111769,1,1,1,'C',1,0.703125,26,293433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',NULL,154762112,80682,NULL,'2020-09-29 15:17:28',1601392648,NULL),(1859658112,18534208,1,2445145,1,1,1,'D',1,0.18227,6,3628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 901, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1207}}',0.000037,154596246,84450,NULL,'2020-09-24 00:09:31',1600906171,NULL),(1859666187,18534208,1,41407,1,1,1,'D',1,0.588235,16,148699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 48}, \"maximum_statistics\": {\"great\": 102}}',0.38859,154564110,86204,NULL,'2020-09-22 23:04:33',1600815873,NULL),(1859706627,18534208,1,169250,1,1,1,'D',1,0.641975,46,263861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 42}, \"maximum_statistics\": {\"great\": 81}}',0.51145,154564270,112560,NULL,'2020-09-22 23:13:48',1600816428,NULL),(1859665296,18534208,1,40524,1,1,1,'D',1,0.649123,24,273328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 30}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 1}}',0.548613,154574662,56304,NULL,'2020-09-23 10:03:22',1600855402,NULL),(1860909720,18534208,1,860060,1,1,1,'D',1,0.66886,33,169254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 123}, \"maximum_statistics\": {\"great\": 228}}',1.72337,156537061,69629,NULL,'2020-12-04 17:59:59',1607104799,NULL),(1859729545,18534208,1,78407,0,1,1,'C',1,0.710526,16,242329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 70}, \"maximum_statistics\": {\"great\": 114}}',1.78563,154566059,41496,NULL,'2020-09-23 01:06:33',1600823193,NULL),(1859722312,18534208,1,404580,0,1,1,'D',1,0.682292,29,242949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 51}, \"maximum_statistics\": {\"great\": 96}}',1.83694,154564370,30635,NULL,'2020-09-22 23:19:38',1600816778,NULL),(1859872597,18534208,1,1965539,0,1,1,'D',1,0.666667,30,270616,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 84}}',1.88717,154735090,62796,NULL,'2020-09-28 14:06:51',1601302011,NULL),(1859721725,18534208,1,404577,0,1,1,'C',1,0.701923,29,258712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 91}, \"maximum_statistics\": {\"great\": 156}}',1.97369,154559252,72338,NULL,'2020-09-22 18:52:52',1600800772,NULL),(1865538931,18534208,1,2038207,0,1,1,'C',1,0.733766,38,332005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 88, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 154}}',2.53421,163560163,126187,NULL,'2021-07-02 19:13:00',1625253180,NULL),(1860995645,18534208,1,203625,0,1,1,'D',1,0.691275,38,238287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 82, \"great\": 253}, \"maximum_statistics\": {\"great\": 447}}',2.7495,156537301,247297,NULL,'2020-12-04 18:06:49',1607105209,NULL),(1859770764,18534208,1,27525,1,1,1,'C',1,0.764706,18,413792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 3}}',2.92621,154692527,120192,NULL,'2020-09-27 02:06:30',1601172390,NULL),(1859864893,18534208,1,984053,0,1,1,'C',1,0.781915,37,393713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 94}}',4.05289,154692450,113158,NULL,'2020-09-27 02:02:21',1601172141,NULL),(1859824516,18534208,1,58226,0,1,1,'C',1,0.775,38,373148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 94}, \"maximum_statistics\": {\"great\": 140}}',5.27215,154734787,108766,NULL,'2020-09-28 13:53:43',1601301223,NULL),(1859722335,18534208,1,404580,0,1,1,'C',1,0.765625,30,353791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',5.44583,154564419,35085,NULL,'2020-09-22 23:23:11',1600816991,NULL),(1860152036,18534208,1,106057,0,1,1,'A',1,0.923077,13,663639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',5.65045,155230637,93220,NULL,'2020-10-17 22:14:56',1602972896,NULL),(1865749624,18534208,1,87812,1,1,1,'B',1,0.839744,39,528073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 58, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 78}}',5.79642,163690618,112140,NULL,'2021-07-06 18:16:19',1625595379,NULL),(1859685757,18534208,1,1965539,0,1,1,'B',1,0.845238,29,543297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',6.31616,154574741,95250,NULL,'2020-09-23 10:07:21',1600855641,NULL),(1859783226,18534208,1,1744656,1,1,1,'C',1,0.799373,49,321537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 231}, \"maximum_statistics\": {\"great\": 319}}',6.56591,154749396,90040,NULL,'2020-09-29 02:20:59',1601346059,NULL),(1859853344,18534208,1,404580,0,1,1,'B',1,0.854167,64,497916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',6.9663,154720712,48320,NULL,'2020-09-27 22:58:44',1601247524,NULL),(1865207570,18534208,1,822693,0,1,1,'A',1,0.928571,21,720245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 21}}',7.38863,162962375,42102,NULL,'2021-06-13 20:14:32',1623615272,NULL),(1860909418,18534208,1,1442771,0,1,1,'B',1,0.859375,96,557974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',7.85277,156544210,118519,NULL,'2020-12-04 22:08:46',1607119726,NULL),(1859774085,18534208,1,29375,0,1,1,'B',1,0.836449,69,430852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 107}}',7.85488,154694556,69562,NULL,'2020-09-27 03:48:18',1601178498,NULL),(1876277134,18534208,1,890366,0,1,1,'B',1,0.803571,47,374804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 134, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 196}}',8.03199,179548676,90682,NULL,'2023-06-25 19:20:56',1687720856,NULL),(1865167175,18534208,1,2062382,0,1,1,'B',1,0.809231,48,375129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 230, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 325}}',8.48636,162859981,171954,NULL,'2021-06-10 16:00:21',1623340821,NULL),(1865230973,18534208,1,1483534,1,1,1,'B',1,0.82,54,476177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 193, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 275}}',8.9031,163027363,295985,NULL,'2021-06-15 23:46:39',1623800799,NULL),(1865714856,18534208,1,927435,0,1,1,'B',1,0.889831,59,665249,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',9.1713,163700698,246860,NULL,'2021-07-07 01:35:58',1625621758,NULL),(1865177598,18534208,1,1582770,1,1,1,'B',1,0.869748,43,547450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 119}}',9.18902,162859728,129486,NULL,'2021-06-10 15:50:25',1623340225,NULL),(1860032539,18534208,1,1513222,0,1,1,'B',1,0.838926,55,491185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 149}}',9.44489,155054579,153535,NULL,'2020-10-10 23:17:49',1602371869,NULL),(1865671922,18534208,1,404580,0,1,1,'B',1,0.859375,96,575290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',9.52787,163700613,58990,NULL,'2021-07-07 01:32:16',1625621536,NULL),(1865165166,18534208,1,38315,0,1,1,'B',1,0.866935,37,483095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 96, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 124, \"legacy_combo_increase\": 2}}',9.8131,162865086,78003,NULL,'2021-06-10 19:08:04',1623352084,NULL),(1859685768,18534208,1,1965539,0,1,1,'B',1,0.880952,84,586733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',9.82818,154595397,101316,NULL,'2020-09-23 23:19:13',1600903153,NULL),(1860997422,18534208,1,206985,0,1,1,'B',1,0.827893,75,426752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',9.84138,156537440,253732,NULL,'2020-12-04 18:11:10',1607105470,NULL),(1865521334,18534208,1,1774604,0,1,1,'B',1,0.839542,50,408857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 270, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',9.94129,163560076,121943,NULL,'2021-07-02 19:10:17',1625253017,NULL),(1859685771,18534208,1,1965539,0,1,1,'B',1,0.886905,84,592585,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 65}, \"maximum_statistics\": {\"great\": 84}}',10.2342,154595767,99258,NULL,'2020-09-23 23:41:41',1600904501,NULL),(1865204366,18534208,1,1920739,0,1,1,'B',1,0.855769,64,465832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 205, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 260}}',10.8103,162865330,118926,NULL,'2021-06-10 19:16:30',1623352590,NULL),(1865214464,18534208,1,62914,1,1,1,'B',1,0.891509,84,608203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',10.8649,162865595,93399,NULL,'2021-06-10 19:26:39',1623353199,NULL),(1859872536,18534208,1,1965539,0,1,1,'B',1,0.89881,53,726120,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 84}}',10.8699,154735061,99782,NULL,'2020-09-28 14:05:23',1601301923,NULL),(1859811364,18534208,1,861110,1,1,1,'B',1,0.878049,75,557713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 82}}',11.0241,154692720,91891,NULL,'2020-09-27 02:15:32',1601172932,NULL),(1865563612,18534208,1,822693,0,1,1,'S',1,0.97619,21,952902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 21}}',11.0743,163604687,57450,NULL,'2021-07-04 03:40:41',1625370041,NULL),(1859788725,18534208,1,41227,1,1,1,'A',1,0.905797,45,506453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 69}}',11.158,154692493,97782,NULL,'2020-09-27 02:04:30',1601172270,NULL),(1860222345,18534208,1,63016,0,1,1,'B',1,0.896907,52,618694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 97}}',11.3403,155230817,104200,NULL,'2020-10-17 22:25:44',1602973544,NULL),(1859825420,18534208,1,58598,1,1,1,'A',1,0.906863,96,632492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',11.4759,154694608,109666,NULL,'2020-09-27 03:50:43',1601178643,NULL),(1865202513,18534208,1,51087,0,1,1,'B',1,0.896104,77,683654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',11.8989,162865016,107921,NULL,'2021-06-10 19:05:53',1623351953,NULL),(1860176898,18534208,1,835538,0,1,1,'A',1,0.928571,74,657162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 91}}',12.6375,155230600,77847,NULL,'2020-10-17 22:12:27',1602972747,NULL),(1859872526,18534208,1,1965539,0,1,1,'A',1,0.910714,84,687750,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 84}}',12.7654,154734974,105175,NULL,'2020-09-28 14:01:57',1601301717,NULL),(1868053158,18534208,1,2161429,1,1,1,'A',1,0.913793,76,638677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',13.2437,167081004,73170,NULL,'2021-10-30 13:39:44',1635601184,NULL),(1876432640,18534208,1,3228389,1,1,1,'B',1,0.84375,73,459017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 160}}',13.5688,179646773,68530,NULL,'2023-07-02 05:09:00',1688274540,NULL),(1859811357,18534208,1,861110,1,1,1,'A',1,0.908537,82,570292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 82}}',13.7864,154692573,88147,NULL,'2020-09-27 02:08:17',1601172497,NULL),(1860030559,18534208,1,1304238,1,1,1,'B',1,0.86891,110,462681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 347}, \"maximum_statistics\": {\"great\": 431}}',14.0361,155103151,218354,NULL,'2020-10-12 21:24:51',1602537891,NULL),(1860039236,18534208,1,1804847,0,1,1,'A',1,0.910714,84,620792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 84}}',14.1114,155079268,113893,NULL,'2020-10-11 21:17:03',1602451023,NULL),(1859808221,18534208,1,1130846,0,1,1,'B',1,0.882895,81,468633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 315}, \"maximum_statistics\": {\"great\": 380}}',14.5565,154753935,141459,NULL,'2020-09-29 08:06:40',1601366800,NULL),(1860080780,18534208,1,566372,1,1,1,'A',1,0.907547,97,621530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 265}}',16.4481,155103055,322119,NULL,'2020-10-12 21:19:40',1602537580,NULL),(1860945047,18534208,1,1661046,1,1,1,'S',1,0.956522,92,757023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',16.685,156544340,186186,NULL,'2020-12-04 22:14:32',1607120072,NULL),(1866846147,18534208,1,2294794,1,1,1,'A',1,0.9,132,635790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 140, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 170}}',16.727,165476734,128178,NULL,'2021-09-01 18:34:41',1630521281,NULL),(1876307395,18534208,1,3228391,1,1,1,'A',1,0.924779,102,726729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 113}}',18.5881,179487740,74270,NULL,'2023-06-21 23:15:22',1687389322,NULL),(1859779619,18534208,1,1937295,0,1,1,'A',1,0.958333,91,718170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',20.2206,154731836,61772,NULL,'2020-09-28 11:32:05',1601292725,NULL),(1860989949,18534208,1,63016,1,1,1,'S',1,0.979381,97,796498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 97}}',22.0023,156540465,123095,NULL,'2020-12-04 19:51:42',1607111502,NULL),(1860933485,18534208,1,1483534,1,1,1,'A',1,0.945455,275,734561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 245}, \"maximum_statistics\": {\"great\": 275}}',26.8281,156537567,397164,NULL,'2020-12-04 18:15:02',1607105702,NULL),(1859722460,18534208,1,404589,0,1,1,'B',1,0.836735,109,503091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 245}, \"maximum_statistics\": {\"great\": 343}}',49.7053,154459989,179267,NULL,'2020-09-18 23:07:05',1600470425,NULL),(2657074587,18538545,1,3912814,0,1,1,'B',1,0.823718,65,387184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 156}}',8.33756,183504918,58127,NULL,'2024-04-11 21:51:47',1712872307,NULL),(1871977769,18540262,1,2012563,0,1,1,'B',1,0.870968,56,543964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',10.1233,173001268,27696,NULL,'2022-06-30 22:04:31',1656626671,NULL),(1872669928,18540274,1,2837081,1,1,1,'B',1,0.892157,101,622112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 102}}',12.0929,174067789,71046,NULL,'2022-08-20 14:33:15',1661005995,NULL),(1872685348,18547206,1,3697882,1,1,1,'D',1,0.631769,23,71663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 67, \"great\": 140}, \"maximum_statistics\": {\"great\": 277}}',1.35796,173982973,56938,NULL,'2022-08-16 05:26:26',1660627586,NULL),(1872684903,18547206,1,3697880,1,1,1,'C',1,0.78866,47,166547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 136}, \"maximum_statistics\": {\"great\": 194}}',6.13757,173982988,55836,NULL,'2022-08-16 05:28:43',1660627723,NULL),(2539534747,18548093,1,4436545,1,1,1,'C',1,0.744792,71,292001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',3.6665,183229794,61929,NULL,'2024-03-20 21:12:39',1710969159,NULL),(3104582014,18548093,1,2418450,1,1,1,'C',1,0.756173,69,408013,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 10, \"great\": 176, \"ignore_hit\": 89, \"ignore_miss\": 8, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 89, \"large_bonus\": 78}}',8.85259,NULL,0,'2024-07-04 11:41:40','2024-07-04 11:45:17',1720093517,7597),(3104517871,18548093,1,4192046,1,1,1,'B',1,0.806338,67,470700,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 292, \"ignore_hit\": 13, \"ignore_miss\": 5, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 13, \"large_bonus\": 60}}',9.92746,NULL,0,'2024-07-04 11:23:55','2024-07-04 11:28:04',1720092484,7597),(2539541222,18548093,1,3081744,1,1,1,'B',1,0.878049,55,515053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 123}}',11.8886,183229809,50520,NULL,'2024-03-20 21:14:08',1710969248,NULL),(3104540673,18548093,1,3314767,1,1,1,'B',1,0.874429,108,649758,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 171, \"ignore_miss\": 5, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 74}}',12.5172,NULL,0,'2024-07-04 11:30:55','2024-07-04 11:34:12',1720092852,7597),(2539350888,18548093,1,4117383,1,1,1,'B',1,0.883838,61,496471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 251}, \"maximum_statistics\": {\"great\": 297}}',13.3428,183229483,127246,NULL,'2024-03-20 20:32:23',1710966743,NULL),(3104658834,18548093,1,2418450,1,1,1,'B',1,0.868827,49,582010,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 260, \"ignore_hit\": 87, \"ignore_miss\": 9, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 89, \"large_bonus\": 78}}',16.0449,NULL,0,'2024-07-04 12:01:34','2024-07-04 12:05:11',1720094711,7597),(2539469216,18548093,1,4286777,1,1,1,'B',1,0.888719,87,517960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',19.7121,183229691,137572,NULL,'2024-03-20 20:58:05',1710968285,NULL),(3151328654,18548093,1,4600048,1,1,1,'A',1,0.902397,76,650049,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 257, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 292, \"large_bonus\": 13}}',19.8559,NULL,0,'2024-07-13 07:46:57','2024-07-13 07:49:35',1720856975,7593),(3104597085,18548093,1,3767955,1,1,1,'A',1,0.903279,86,674309,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 259, \"ignore_hit\": 36, \"ignore_miss\": 1, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 36, \"large_bonus\": 43}}',20.0193,NULL,0,'2024-07-04 11:45:57','2024-07-04 11:49:18',1720093758,7597),(3104619197,18548093,1,1390801,1,1,1,'A',1,0.946552,72,782213,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 267, \"ignore_miss\": 2, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 47}}',24.1482,NULL,0,'2024-07-04 11:51:15','2024-07-04 11:55:04',1720094104,7597),(2539517347,18548093,1,4331370,1,1,1,'A',1,0.925926,102,621368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 386}, \"maximum_statistics\": {\"great\": 432}}',26.5118,183229768,230422,NULL,'2024-03-20 21:08:43',1710968923,NULL),(3151424335,18548093,1,4117383,1,1,1,'A',1,0.973064,141,888369,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 286, \"ignore_miss\": 1, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 297, \"large_bonus\": 62}}',30.3051,NULL,0,'2024-07-13 08:16:27','2024-07-13 08:20:08',1720858808,7593),(3021520381,18548093,1,4192046,1,1,1,'A',1,0.942488,91,765900,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 395, \"ignore_hit\": 13, \"ignore_miss\": 6, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 13, \"large_bonus\": 60}}',30.8158,NULL,0,'2024-06-19 07:25:14','2024-06-19 07:29:23',1718782163,7562),(3151398085,18548093,1,4286777,1,1,1,'A',1,0.932927,58,723461,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 299, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 6}}',31.9119,NULL,0,'2024-07-13 08:09:22','2024-07-13 08:11:51',1720858311,7593),(3151352371,18548093,1,3767955,1,1,1,'A',1,0.967213,189,863373,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 292, \"ignore_hit\": 36, \"ignore_miss\": 1, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 36, \"large_bonus\": 43}}',33.6883,NULL,0,'2024-07-13 07:53:50','2024-07-13 07:57:10',1720857430,7593),(3151365338,18548093,1,4331370,1,1,1,'A',1,0.954861,84,780840,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 406, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 11}}',33.8461,NULL,0,'2024-07-13 07:57:28','2024-07-13 08:01:21',1720857681,7593),(3151379636,18548093,1,4192046,1,1,1,'A',1,0.955399,153,816412,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 403, \"ignore_hit\": 13, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 13, \"large_bonus\": 60}}',34.5486,NULL,0,'2024-07-13 08:01:48','2024-07-13 08:05:58',1720857958,7593),(2539424741,18548093,1,4192046,1,1,1,'A',1,0.955399,228,761972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',36.303,183229609,391384,NULL,'2024-03-20 20:48:26',1710967706,NULL),(3151388845,18548093,1,4600048,1,1,1,'A',1,0.974315,214,892783,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 281, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292, \"large_bonus\": 13}}',41.5677,NULL,0,'2024-07-13 08:06:17','2024-07-13 08:08:55',1720858135,7593),(1860386979,18549214,1,1661767,0,1,1,'D',1,0.627907,19,134820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 40}, \"maximum_statistics\": {\"great\": 86}}',0.436543,155518518,39894,NULL,'2020-10-29 08:45:06',1603961106,NULL),(1877096578,18549214,1,2474994,1,1,1,'D',1,0.633835,36,140366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 120, \"great\": 298}, \"maximum_statistics\": {\"great\": 665}}',1.66512,180612840,175273,NULL,'2023-09-03 13:18:44',1693747124,NULL),(1860468876,18549214,1,56190,0,1,1,'B',1,0.84375,48,404560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',4.50923,155669330,34431,NULL,'2020-11-04 08:50:12',1604479812,NULL),(1877091873,18549214,1,65390,0,1,1,'C',1,0.716478,54,221285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 84, \"great\": 352}, \"maximum_statistics\": {\"great\": 619}}',5.28443,180612955,194350,NULL,'2023-09-03 13:26:35',1693747595,NULL),(1860918916,18549214,1,2436509,1,1,1,'C',1,0.74026,32,253555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',5.43746,156528241,68769,NULL,'2020-12-04 13:03:16',1607086996,NULL),(1860496255,18549214,1,1513314,0,1,1,'B',1,0.815625,37,420147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 160}}',6.23958,155722761,203375,NULL,'2020-11-06 10:02:54',1604656974,NULL),(1860959193,18549214,1,378962,1,1,1,'B',1,0.885135,66,578073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',10.622,156560875,77110,NULL,'2020-12-05 11:09:25',1607166565,NULL),(1862865583,18549214,1,42019,0,1,1,'A',1,0.94,75,713011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 75}}',10.7683,159516669,175704,NULL,'2021-03-09 10:07:20',1615284440,NULL),(1860496835,18549214,1,206985,0,1,1,'B',1,0.829377,130,423470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',11.3606,155692946,245320,NULL,'2020-11-05 05:39:18',1604554758,NULL),(1861020558,18549214,1,518435,1,1,1,'B',1,0.88764,89,632456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',11.682,156560828,53014,NULL,'2020-12-05 11:07:46',1607166466,NULL),(1860937472,18549214,1,324177,0,1,1,'A',1,0.918367,98,650073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',15.0503,156560435,74973,NULL,'2020-12-05 10:52:09',1607165529,NULL),(1873083786,18551454,1,1228199,0,1,1,'D',1,0.676471,30,221814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 34}}',0.923031,174684430,12286,NULL,'2022-09-23 10:03:32',1663927412,NULL),(1873085414,18551454,1,1228325,0,1,1,'C',1,0.769231,31,279986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 52}}',2.10013,174672066,14226,NULL,'2022-09-22 15:30:27',1663860627,NULL),(1859751259,18551454,1,1774604,0,1,1,'C',1,0.7149,41,113663,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 56, \"great\": 206}, \"maximum_statistics\": {\"great\": 349}}',2.34066,154439550,85853,NULL,'2020-09-18 07:00:32',1600412432,NULL),(1859751273,18551454,1,1774604,0,1,1,'C',1,0.783668,48,318783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',5.9236,154439620,108886,NULL,'2020-09-18 07:05:06',1600412706,NULL),(1877192653,18551796,1,540797,0,1,1,'D',1,0.65678,24,174164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 115}, \"maximum_statistics\": {\"great\": 236}}',1.88581,180738076,68743,NULL,'2023-09-11 18:20:51',1694456451,NULL),(1873897364,18554523,1,3363337,1,1,1,'D',1,0.445312,8,39131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 49, \"great\": 35}, \"maximum_statistics\": {\"great\": 128}}',0.049458,175912582,18000,NULL,'2022-11-27 09:22:27',1669540947,NULL),(1873885353,18554523,1,1072455,0,1,1,'D',1,0.637255,13,246836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 24}, \"maximum_statistics\": {\"great\": 51}}',0.624118,175912830,35710,NULL,'2022-11-27 09:44:30',1669542270,NULL),(1873876188,18554523,1,3522991,1,1,1,'D',1,0.579186,37,116403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 82}, \"maximum_statistics\": {\"great\": 221}}',0.673215,175918753,45988,NULL,'2022-11-27 15:51:00',1669564260,NULL),(1864223229,18554523,1,2908422,0,1,1,'D',1,0.677778,28,240520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 18}, \"maximum_statistics\": {\"great\": 45}}',1.01735,161415953,10494,NULL,'2021-04-30 10:16:59',1619777819,NULL),(1873898629,18554523,1,2219791,1,1,1,'D',1,0.62709,22,147690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 68, \"great\": 144}, \"maximum_statistics\": {\"great\": 299}}',1.14264,175917901,92976,NULL,'2022-11-27 15:05:59',1669561559,NULL),(1873928684,18554523,1,1256370,0,1,1,'D',1,0.608511,27,132121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 89}, \"maximum_statistics\": {\"great\": 235}}',1.24215,175913046,66798,NULL,'2022-11-27 10:04:16',1669543456,NULL),(1873958172,18554523,1,1383553,0,1,1,'D',1,0.659686,19,218890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',1.40497,175919142,119120,NULL,'2022-11-27 16:15:22',1669565722,NULL),(1873950034,18554523,1,1349918,1,1,1,'C',1,0.709677,25,359871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 62}}',1.54819,175918853,162844,NULL,'2022-11-27 15:56:45',1669564605,NULL),(1873843452,18554523,1,1705077,1,1,1,'D',1,0.659375,45,174735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 79}, \"maximum_statistics\": {\"great\": 160}}',1.58617,175875539,42986,NULL,'2022-11-25 14:22:03',1669386123,NULL),(1865684922,18554523,1,1196651,0,1,1,'C',1,0.704225,15,203749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 71}}',1.61879,163754758,20416,NULL,'2021-07-08 17:01:21',1625763681,NULL),(1873964191,18554523,1,1587911,0,1,1,'D',1,0.647679,28,150740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 237}}',1.68268,175913261,90221,NULL,'2022-11-27 10:23:37',1669544617,NULL),(1873958490,18554523,1,1384296,1,1,1,'D',1,0.635688,32,140932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 40, \"great\": 113}, \"maximum_statistics\": {\"great\": 269}}',1.6839,175875731,61946,NULL,'2022-11-25 14:33:41',1669386821,NULL),(1865526722,18554523,1,2854814,1,1,1,'C',1,0.712329,32,215073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 87}, \"maximum_statistics\": {\"great\": 146}}',2.02252,163560113,35478,NULL,'2021-07-02 19:11:20',1625253080,NULL),(1873949738,18554523,1,2933931,1,1,1,'C',1,0.724265,24,244047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',2.32071,175918113,39456,NULL,'2022-11-27 15:18:08',1669562288,NULL),(1873884895,18554523,1,3332142,1,1,1,'C',1,0.714592,48,276849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',2.79406,175913344,201942,NULL,'2022-11-27 10:29:50',1669544990,NULL),(1873956499,18554523,1,2056288,0,1,1,'C',1,0.717131,39,231598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 251}}',2.89078,175912700,79253,NULL,'2022-11-27 09:31:54',1669541514,NULL),(1873886402,18554523,1,206863,0,1,1,'D',1,0.687126,62,186493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 41, \"great\": 166}, \"maximum_statistics\": {\"great\": 334}}',3.08977,175875644,95819,NULL,'2022-11-25 14:28:00',1669386480,NULL),(1873882335,18554523,1,2753267,0,1,1,'D',1,0.688424,90,226177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 70, \"great\": 223}, \"maximum_statistics\": {\"great\": 406}}',3.65431,175977385,137644,NULL,'2022-12-01 07:51:09',1669881069,NULL),(1873941917,18554523,1,2913662,0,1,1,'D',1,0.698029,52,221548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 102, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 558}}',3.77374,175918709,161905,NULL,'2022-11-27 15:49:02',1669564142,NULL),(1864153603,18554523,1,2860765,0,1,1,'C',1,0.777108,23,319959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 83}}',3.83126,161396935,24490,NULL,'2021-04-29 19:26:49',1619724409,NULL),(1873891968,18554523,1,1778652,1,1,1,'C',1,0.713415,42,276728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',3.95194,175952919,206649,NULL,'2022-11-29 17:56:24',1669744584,NULL),(1873956985,18554523,1,2060307,0,1,1,'B',1,0.822034,38,517599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 59}}',4.39508,175913006,70947,NULL,'2022-11-27 09:59:56',1669543196,NULL),(1873857201,18554523,1,2397875,0,1,1,'C',1,0.751786,46,278463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 169}, \"maximum_statistics\": {\"great\": 280}}',5.50056,175919173,80858,NULL,'2022-11-27 16:17:07',1669565827,NULL),(1873930074,18554523,1,323084,1,1,1,'C',1,0.785714,56,380996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 140}}',5.97363,175913067,76060,NULL,'2022-11-27 10:06:17',1669543577,NULL),(1873951103,18554523,1,3606076,1,1,1,'C',1,0.733289,81,250060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 80, \"great\": 429}, \"maximum_statistics\": {\"great\": 748}}',6.0027,175912754,207814,NULL,'2022-11-27 09:37:39',1669541859,NULL),(1873884865,18554523,1,46969,0,1,1,'C',1,0.735772,44,286109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 24, \"great\": 140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 246}}',6.11454,175977367,162597,NULL,'2022-12-01 07:48:53',1669880933,NULL),(1873871532,18554523,1,1442774,0,1,1,'C',1,0.779904,31,302202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 209}}',6.31106,175913225,78889,NULL,'2022-11-27 10:21:07',1669544467,NULL),(1873888103,18554523,1,3759231,1,1,1,'C',1,0.770686,63,349819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 36, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',6.37114,175912947,301900,NULL,'2022-11-27 09:54:15',1669542855,NULL),(1873916290,18554523,1,3789431,1,1,1,'C',1,0.767717,31,307613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',6.40025,175918040,41330,NULL,'2022-11-27 15:13:51',1669562031,NULL),(1873904248,18554523,1,2514778,0,1,1,'C',1,0.724138,80,311983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 116}}',6.77733,175918620,48442,NULL,'2022-11-27 15:44:23',1669563863,NULL),(1873959290,18554523,1,906953,0,1,1,'C',1,0.743636,92,285087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 154}, \"maximum_statistics\": {\"great\": 275}}',6.77859,175913035,108109,NULL,'2022-11-27 10:02:28',1669543348,NULL),(1873862508,18554523,1,1762731,0,1,1,'C',1,0.770115,45,281146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 52, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',7.536,175918641,35622,NULL,'2022-11-27 15:45:23',1669563923,NULL),(1873883474,18554523,1,1059410,0,1,1,'C',1,0.759259,49,282764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 108}}',7.62535,175875798,33744,NULL,'2022-11-25 14:38:34',1669387114,NULL),(1873889859,18554523,1,667360,0,1,1,'B',1,0.801339,44,368784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',7.84884,175934986,115448,NULL,'2022-11-28 15:30:23',1669649423,NULL),(1873922324,18554523,1,2025943,0,1,1,'C',1,0.778351,64,325850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 194}}',7.89853,175913198,71636,NULL,'2022-11-27 10:19:01',1669544341,NULL),(1865575838,18554523,1,2444045,0,1,1,'B',1,0.815686,45,365725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 195}, \"maximum_statistics\": {\"great\": 255}}',8.63807,163594950,82182,NULL,'2021-07-03 20:10:21',1625343021,NULL),(1873865178,18554523,1,171124,0,1,1,'B',1,0.85,60,401089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 140}}',9.40149,175918186,101762,NULL,'2022-11-27 15:21:41',1669562501,NULL),(1873949941,18554523,1,2933931,1,1,1,'B',1,0.827206,63,443093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',9.72768,175977446,58333,NULL,'2022-12-01 07:58:48',1669881528,NULL),(1873917331,18554523,1,763440,0,1,1,'B',1,0.862385,55,422530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',10.7535,175912972,133576,NULL,'2022-11-27 09:56:56',1669543016,NULL),(1873854215,18554523,1,159953,1,1,1,'B',1,0.898104,63,535687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',12.3655,175919000,117931,NULL,'2022-11-27 16:06:29',1669565189,NULL),(1873965390,18554523,1,3819869,0,1,1,'B',1,0.832117,56,442514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 137}}',13.7486,175950047,57449,NULL,'2022-11-29 14:34:30',1669732470,NULL),(1873917360,18554523,1,763440,1,1,1,'B',1,0.869266,118,558893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 167, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 218}}',14.9418,175918485,212820,NULL,'2022-11-27 15:38:00',1669563480,NULL),(1873854315,18554523,1,160116,1,1,1,'B',1,0.840426,98,440801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 188}}',15.6537,175952791,148236,NULL,'2022-11-29 17:45:42',1669743942,NULL),(1873934687,18554523,1,2890133,1,1,1,'B',1,0.894958,153,601087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 357}}',19.059,175918290,219680,NULL,'2022-11-27 15:27:22',1669562842,NULL),(1873930118,18554523,1,1261691,0,1,1,'A',1,0.920886,112,638061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 158}}',19.0648,175934937,129201,NULL,'2022-11-28 15:27:42',1669649262,NULL),(1873846503,18554523,1,1711983,0,1,1,'B',1,0.890625,60,512017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',20.161,175949634,41803,NULL,'2022-11-29 14:07:21',1669730841,NULL),(1873882434,18554523,1,2753268,1,1,1,'A',1,0.939103,125,755044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 156}}',20.6494,175947762,135095,NULL,'2022-11-29 11:51:25',1669722685,NULL),(1878070531,18556632,1,315,0,1,1,'D',1,0.600877,15,145761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 43}, \"maximum_statistics\": {\"great\": 114}}',3.66216,181920995,21350,NULL,'2023-12-09 22:49:08',1702162148,NULL),(1874268944,18556632,1,2588001,1,1,1,'B',1,0.831551,50,398317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',10.2719,176472869,138660,NULL,'2022-12-27 18:31:58',1672165918,NULL),(1877944237,18556632,1,315,0,1,1,'D',1,0.697368,35,242300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 114}}',12.6511,181867902,29043,NULL,'2023-12-05 23:40:32',1701819632,NULL),(1877944247,18556632,1,315,0,1,1,'D',1,0.671053,34,109684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 114}}',18.1247,181867908,26052,NULL,'2023-12-05 23:40:55',1701819655,NULL),(1874243535,18556632,1,1492013,0,1,1,'S',1,0.986842,38,873141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,176472881,14610,NULL,'2022-12-27 18:32:45',1672165965,NULL),(1874892185,18556632,1,1482141,1,1,1,'A',1,0.949153,107,843316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 118}}',22.9196,177377225,80748,NULL,'2023-02-15 21:00:25',1676494825,NULL),(1877597562,18556632,1,3693889,1,1,1,'A',1,0.955801,110,725871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',23.8468,181212284,109437,NULL,'2023-10-15 23:55:04',1697414104,NULL),(1874304116,18556632,1,3322596,1,1,1,'S',1,0.985294,68,841975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',24.7944,176473194,51685,NULL,'2022-12-27 18:54:59',1672167299,NULL),(1874281704,18556632,1,2037400,0,1,1,'A',1,0.947368,73,661114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 247}}',25.1506,176499630,155757,NULL,'2022-12-29 04:12:36',1672287156,NULL),(1874319814,18556632,1,3864330,1,1,1,'A',1,0.973485,103,779450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',25.3395,176473234,82092,NULL,'2022-12-27 18:57:44',1672167464,NULL),(1878152204,18556632,1,3955109,1,1,1,'B',1,0.877934,65,503496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 213}}',25.6712,181906990,104690,NULL,'2023-12-09 00:20:52',1702081252,NULL),(1874231108,18556632,1,3885074,1,1,1,'S',1,0.995146,103,946632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',26.2071,176473168,65961,NULL,'2022-12-27 18:52:59',1672167179,NULL),(1878102261,18556632,1,4213903,1,1,1,'S',1,0.984127,63,909951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',26.9874,181894078,36070,NULL,'2023-12-08 01:22:41',1701998561,NULL),(1874300807,18556632,1,3547555,1,1,1,'A',1,0.986207,64,780601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',27.1927,176499416,94959,NULL,'2022-12-29 03:57:08',1672286228,NULL),(1874321010,18556632,1,3573206,1,1,1,'S',1,0.995614,114,948375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',27.5064,176473263,80435,NULL,'2022-12-27 19:00:07',1672167607,NULL),(1877604753,18556632,1,2760177,1,1,1,'A',1,0.98494,80,767588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',28.6136,181210025,105012,NULL,'2023-10-15 19:39:54',1697398794,NULL),(1874281539,18556632,1,3905457,1,1,1,'X',1,1,55,889138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',28.6168,176499496,30100,NULL,'2022-12-29 04:02:30',1672286550,NULL),(1878121859,18556632,1,4227241,1,1,1,'A',1,0.931217,140,675857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 189}}',30.2452,181895012,139262,NULL,'2023-12-08 03:29:53',1702006193,NULL),(1878042656,18556632,1,3989642,1,1,1,'A',1,0.94883,97,672032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',31.6219,181867995,203986,NULL,'2023-12-05 23:56:06',1701820566,NULL),(1877636480,18556632,1,3502778,1,1,1,'A',1,0.971193,89,724224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',31.6465,181224650,154055,NULL,'2023-10-17 02:20:12',1697509212,NULL),(1874342422,18556632,1,3698243,1,1,1,'A',1,0.972727,149,787034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',32.0835,176499704,182498,NULL,'2022-12-29 04:18:32',1672287512,NULL),(1878041773,18556632,1,3713911,1,1,1,'A',1,0.992701,104,829036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',32.2088,181866812,97752,NULL,'2023-12-05 21:19:28',1701811168,NULL),(1877592555,18556632,1,3868035,1,1,1,'A',1,0.987245,101,812210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',32.7196,181210096,166341,NULL,'2023-10-15 19:47:19',1697399239,NULL),(1878153175,18556632,1,3955884,1,1,1,'X',1,1,99,943719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99}, \"maximum_statistics\": {\"great\": 99}}',32.8244,181920175,79612,NULL,'2023-12-09 21:26:53',1702157213,NULL),(1878040455,18556632,1,3885489,1,1,1,'A',1,0.942308,54,634445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 208}}',33.3534,181867039,96626,NULL,'2023-12-05 21:44:22',1701812662,NULL),(1878068417,18556632,1,4375671,1,1,1,'S',1,0.986577,298,875836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 298}}',33.8364,181867005,242120,NULL,'2023-12-05 21:41:01',1701812461,NULL),(1878092580,18556632,1,729810,0,1,1,'A',1,0.961929,155,787078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',34.009,181891020,158656,NULL,'2023-12-07 19:14:48',1701976488,NULL),(1877604507,18556632,1,4274731,1,1,1,'S',1,0.995455,110,948175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',34.468,181224815,91772,NULL,'2023-10-17 02:43:17',1697510597,NULL),(1874963917,18556632,1,3863732,1,1,1,'A',1,0.959877,107,699727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 308}, \"maximum_statistics\": {\"great\": 324}}',34.6122,177378069,185586,NULL,'2023-02-15 22:33:01',1676500381,NULL),(1878193035,18556632,1,4373135,1,1,1,'X',1,1,143,949911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',35.2217,181894067,134296,NULL,'2023-12-08 01:20:50',1701998450,NULL),(1878121344,18556632,1,4073423,1,1,1,'A',1,0.990741,84,820061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',35.3178,181906922,58340,NULL,'2023-12-09 00:13:44',1702080824,NULL),(1878180333,18556632,1,3985953,1,1,1,'X',1,1,193,912026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 193}, \"maximum_statistics\": {\"great\": 193}}',35.9495,181890680,146408,NULL,'2023-12-07 18:43:17',1701974597,NULL),(1878072616,18556632,1,3521792,1,1,1,'A',1,0.962312,93,710905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',35.9678,181906791,120072,NULL,'2023-12-08 23:57:00',1702079820,NULL),(1878186776,18556632,1,4168882,1,1,1,'A',1,0.988281,124,858946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',36.407,181892985,109990,NULL,'2023-12-07 22:48:45',1701989325,NULL),(1878126202,18556632,1,4229414,1,1,1,'S',1,0.994872,195,886707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',37.4004,181890933,178376,NULL,'2023-12-07 19:07:16',1701976036,NULL),(1878167575,18556632,1,3865980,1,1,1,'A',1,0.990521,192,907821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',37.878,181890883,187300,NULL,'2023-12-07 19:02:24',1701975744,NULL),(1878129845,18556632,1,3628140,1,1,1,'S',1,0.993711,159,940212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 157, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',38.0423,181923309,162900,NULL,'2023-12-10 03:29:37',1702178977,NULL),(1877679138,18556632,1,3945747,1,1,1,'A',1,0.980237,168,799540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 253}}',39.6817,181224859,222163,NULL,'2023-10-17 02:48:34',1697510914,NULL),(1878131419,18556632,1,2929987,1,1,1,'A',1,0.954357,100,698757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',40.6589,181891209,141026,NULL,'2023-12-07 19:35:06',1701977706,NULL),(1878166827,18556632,1,3969789,1,1,1,'S',1,0.985507,207,920991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',40.9452,181890706,212820,NULL,'2023-12-07 18:45:33',1701974733,NULL),(1878102257,18556632,1,3250880,1,1,1,'A',1,0.922688,248,648070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 619, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 692, \"legacy_combo_increase\": 1}}',41.1926,181907056,537832,NULL,'2023-12-09 00:28:17',1702081697,NULL),(1878133248,18556632,1,4092408,1,1,1,'A',1,0.953358,138,706888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 268}}',41.2026,181893001,176204,NULL,'2023-12-07 22:51:07',1701989467,NULL),(1878053910,18556632,1,4287945,1,1,1,'S',1,0.989691,97,930234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',41.8855,181883548,68660,NULL,'2023-12-07 06:26:34',1701930394,NULL),(1878044708,18556632,1,4282075,1,1,1,'A',1,0.97774,152,801739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 292}}',42.8723,181855578,232038,NULL,'2023-12-04 22:28:22',1701728902,NULL),(1878087392,18556632,1,3210097,0,1,1,'A',1,0.963636,94,749398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',42.9477,181920357,112662,NULL,'2023-12-09 21:45:03',1702158303,NULL),(1878150855,18556632,1,3955108,1,1,1,'A',1,0.953488,129,744229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',43.7221,181923335,143260,NULL,'2023-12-10 03:32:44',1702179164,NULL),(1878167493,18556632,1,1492014,0,1,1,'S',1,0.994118,85,935847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',45.5627,181893507,51430,NULL,'2023-12-08 00:00:25',1701993625,NULL),(1878429020,18556632,1,3905456,1,1,1,'A',1,0.957143,81,748155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',46.8633,182237718,57510,NULL,'2024-01-02 20:15:56',1704226556,NULL),(1878306647,18556632,1,3508172,1,1,1,'A',1,0.973783,231,859071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',47.0625,182156759,247340,NULL,'2023-12-27 21:13:31',1703711611,NULL),(1878399483,18556632,1,4151932,1,1,1,'S',1,0.996894,161,951070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',47.3278,182307872,153494,NULL,'2024-01-08 01:30:48',1704677448,NULL),(1878095062,18556632,1,2452376,1,1,1,'S',1,0.99435,177,935374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',47.8325,181935175,186200,NULL,'2023-12-10 23:29:44',1702250984,NULL),(1878168736,18556632,1,3868034,1,1,1,'A',1,0.971609,286,823587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',48.0016,181906873,359162,NULL,'2023-12-09 00:07:16',1702080436,NULL),(1878172122,18556632,1,4364483,0,1,1,'S',1,0.9875,120,837143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',48.3318,181907093,113874,NULL,'2023-12-09 00:33:03',1702081983,NULL),(1878119542,18556632,1,4226090,1,1,1,'S',1,0.998,250,943609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',49.1368,181893621,316508,NULL,'2023-12-08 00:16:37',1701994597,NULL),(1878316038,18556632,1,4006675,1,1,1,'A',1,0.956186,149,780694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 194}}',49.1589,182156939,134310,NULL,'2023-12-27 21:27:50',1703712470,NULL),(1878097724,18556632,1,3573168,1,1,1,'S',1,0.992754,207,940433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',49.1776,181891147,206800,NULL,'2023-12-07 19:27:25',1701977245,NULL),(1878345619,18556632,1,204530,1,1,1,'X',1,1,330,910911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',49.2614,182319959,320800,NULL,'2024-01-09 01:25:45',1704763545,NULL),(1877978661,18556632,1,3606488,1,1,1,'A',1,0.988095,495,915018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 497, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 504}}',49.8784,181882959,637610,NULL,'2023-12-07 04:50:58',1701924658,NULL),(1878395647,18556632,1,4373139,1,1,1,'A',1,0.97551,240,883200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',49.9989,182239653,247520,NULL,'2024-01-03 00:03:08',1704240188,NULL),(1878054439,18556632,1,4010781,1,1,1,'S',1,0.974074,135,888022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',50.6423,181883585,106276,NULL,'2023-12-07 06:32:12',1701930732,NULL),(1878360730,18556632,1,3615039,1,1,1,'S',1,0.996988,166,951849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 166}}',50.6757,182307940,150730,NULL,'2024-01-08 01:40:13',1704678013,NULL),(1878095899,18556632,1,3910659,1,1,1,'S',1,0.994898,98,908512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',50.9764,181935206,83650,NULL,'2023-12-10 23:32:54',1702251174,NULL),(1878449508,18556632,1,2054527,1,1,1,'A',1,0.97907,213,873395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',51.2511,182228050,236270,NULL,'2024-01-02 01:25:46',1704158746,NULL),(1877759344,18556632,1,3825429,1,1,1,'A',1,0.995772,350,901444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 473}}',51.3834,181372739,420492,NULL,'2023-10-28 17:41:16',1698514876,NULL),(1878216566,18556632,1,1920738,0,1,1,'A',1,0.950441,139,720780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',51.4121,182156908,354306,NULL,'2023-12-27 21:25:15',1703712315,NULL),(1878088303,18556632,1,204955,0,1,1,'S',1,0.995413,109,899696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',51.8031,181920215,69218,NULL,'2023-12-09 21:31:56',1702157516,NULL),(1878189802,18556632,1,4274732,1,1,1,'A',1,0.971354,111,797316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 192}}',52.4466,181920683,145866,NULL,'2023-12-09 22:17:16',1702160236,NULL),(1874350457,18556632,1,3816363,1,1,1,'A',1,0.978873,234,848877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 284}}',52.5006,176499851,293556,NULL,'2022-12-29 04:30:59',1672288259,NULL),(1878100268,18556632,1,4039502,1,1,1,'S',1,0.992366,131,897778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',52.7497,181920335,99000,NULL,'2023-12-09 21:43:11',1702158191,NULL),(1878270486,18556632,1,3955883,1,1,1,'S',1,0.973529,170,845885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 170}}',52.9306,182171645,165066,NULL,'2023-12-28 22:30:07',1703802607,NULL),(1878353435,18556632,1,4096746,1,1,1,'S',1,0.982014,139,853251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',53.5012,182239507,153682,NULL,'2024-01-02 23:44:43',1704239083,NULL),(1878427241,18556632,1,1482140,1,1,1,'A',1,0.975983,191,853210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',53.5923,182236805,204810,NULL,'2024-01-02 18:47:34',1704221254,NULL),(1878367526,18556632,1,3834772,1,1,1,'S',1,0.998024,253,947628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 253}}',53.8993,182307898,255060,NULL,'2024-01-08 01:34:40',1704677680,NULL),(1878207953,18556632,1,3552653,1,1,1,'S',1,0.98324,358,912840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',53.9733,182156704,407158,NULL,'2023-12-27 21:09:27',1703711367,NULL),(1878419202,18556632,1,3897326,1,1,1,'S',1,0.986726,113,872608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',55.1578,182236834,104698,NULL,'2024-01-02 18:50:09',1704221409,NULL),(1878149139,18556632,1,4251392,1,1,1,'X',1,1,325,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',55.295,181906813,359264,NULL,'2023-12-08 23:59:32',1702079972,NULL),(1878105363,18556632,1,3586359,1,1,1,'A',1,0.985887,225,896820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',55.4873,181935263,261900,NULL,'2023-12-10 23:39:55',1702251595,NULL),(1878132244,18556632,1,3831969,1,1,1,'A',1,0.977695,240,876935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269}}',57.5917,181936629,300970,NULL,'2023-12-11 03:02:57',1702263777,NULL),(1878071984,18556632,1,3520587,1,1,1,'X',1,1,308,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 308}, \"maximum_statistics\": {\"great\": 308}}',57.8591,181920201,318456,NULL,'2023-12-09 21:29:56',1702157396,NULL),(1878429626,18556632,1,3129920,1,1,1,'S',1,0.992366,131,939066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',59.1693,182228130,110092,NULL,'2024-01-02 01:34:49',1704159289,NULL),(1878440301,18556632,1,4207264,1,1,1,'S',1,0.996901,484,951387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',59.4954,182307926,609070,NULL,'2024-01-08 01:38:34',1704677914,NULL),(1878086202,18556632,1,3899716,1,1,1,'S',1,0.99422,173,938595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',59.6982,181907178,170432,NULL,'2023-12-09 00:43:29',1702082609,NULL),(1878399764,18556632,1,3987246,1,1,1,'A',1,0.961942,139,751187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',60.2695,182307815,282880,NULL,'2024-01-08 01:23:14',1704676994,NULL),(1878330477,18556632,1,4332824,1,1,1,'S',1,0.996491,285,950555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',60.4728,182307972,301160,NULL,'2024-01-08 01:44:16',1704678256,NULL),(1877944223,18556632,1,315,0,1,1,'B',1,0.859649,114,628232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 82}, \"maximum_statistics\": {\"great\": 114}}',60.7496,181867835,70800,NULL,'2023-12-05 23:32:05',1701819125,NULL),(1878353140,18556632,1,3941225,1,1,1,'S',1,0.983721,430,896657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',63.0528,182239562,549170,NULL,'2024-01-02 23:52:01',1704239521,NULL),(1878327446,18556632,1,2758434,1,1,1,'S',1,0.992701,274,921898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',63.2648,182228119,308920,NULL,'2024-01-02 01:33:29',1704159209,NULL),(1878132646,18556632,1,3343469,1,1,1,'S',1,0.990268,411,933210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 411}}',65.62,181920262,420820,NULL,'2023-12-09 21:36:23',1702157783,NULL),(1878407622,18556632,1,3997434,1,1,1,'S',1,0.997449,196,945711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 196}}',68.336,182237640,193332,NULL,'2024-01-02 20:08:17',1704226097,NULL),(1878070505,18556632,1,315,0,1,1,'A',1,0.916667,114,833885,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',79.2983,181920898,79405,NULL,'2023-12-09 22:40:19',1702161619,NULL),(1878019064,18556632,1,116128,0,1,1,'B',1,0.824085,204,215289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 30, \"great\": 579, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 847}}',81.4289,181867973,334292,NULL,'2023-12-05 23:51:13',1701820273,NULL),(1872354408,18563217,1,556948,0,1,1,'C',1,0.723005,44,238158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 127}, \"maximum_statistics\": {\"great\": 213}}',4.27193,173629807,58002,NULL,'2022-07-30 04:01:33',1659153693,NULL),(1872333496,18563217,1,487707,0,1,1,'A',1,0.902299,82,672912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',11.8185,173629775,43517,NULL,'2022-07-30 03:59:55',1659153595,NULL),(1866930833,18563463,1,2571858,1,1,1,'D',1,0.341828,27,16444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 294, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',NULL,165682046,97074,NULL,'2021-09-09 13:41:24',1631194884,NULL),(1867013601,18563463,1,2971590,1,1,1,'A',1,0.956522,386,772845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 529}}',NULL,165682159,459647,NULL,'2021-09-09 13:45:27',1631195127,NULL),(2696334522,18563463,1,2016123,0,1,1,'D',1,0.684746,41,203760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 60, \"great\": 169, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 295}}',2.9624,183598181,110864,NULL,'2024-04-19 13:29:02',1713533342,NULL),(1866496428,18563463,1,557817,0,1,1,'B',1,0.860963,207,536949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 16, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',49.7829,164886412,530120,NULL,'2021-08-13 05:50:31',1628833831,NULL),(1868447358,18563463,1,2232421,1,1,1,'A',1,0.930108,346,721930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',79.9569,167646357,691524,NULL,'2021-11-21 08:10:29',1637482229,NULL),(1867155639,18563749,1,958863,0,1,1,'B',1,0.846614,45,448147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 251}}',14.4279,165892998,125825,NULL,'2021-09-17 07:52:24',1631865144,NULL),(1865771947,18563749,1,3037752,0,1,1,'A',1,0.9375,56,722326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',23.8391,163733629,27906,NULL,'2021-07-08 01:21:53',1625707313,NULL),(1865771434,18563749,1,3037752,0,1,1,'S',1,0.982143,56,403158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',30.5479,163644353,23500,NULL,'2021-07-05 09:19:58',1625476798,NULL),(1876989732,18568728,1,2730276,1,1,1,'C',1,0.72619,23,233417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 107}, \"maximum_statistics\": {\"great\": 168}}',2.87234,180324572,39040,NULL,'2023-08-14 19:42:00',1692042120,NULL),(1876991526,18568728,1,2734747,1,1,1,'A',1,0.924731,72,676972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',14.4399,180429827,40200,NULL,'2023-08-22 05:14:05',1692681245,NULL),(1872132853,18574904,1,722514,0,1,1,'D',1,0,0,30647,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3}, \"maximum_statistics\": {\"great\": 3}}',0,173208329,137160,NULL,'2022-07-10 06:31:10',1657434670,NULL),(1870481858,18574904,1,741477,0,1,1,'D',1,0,0,31615,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3}, \"maximum_statistics\": {\"great\": 3}}',0,170857635,161820,NULL,'2022-03-31 10:37:54',1648723074,NULL),(1870402098,18574904,1,2485670,1,1,1,'D',1,0.00189394,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 527, \"great\": 1}, \"maximum_statistics\": {\"great\": 528}}',0.000046,170857475,300,NULL,'2022-03-31 10:27:05',1648722425,NULL),(1859653823,18574904,1,2022565,1,1,1,'D',1,0.266613,15,2920,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 754, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1234}}',0.001617,154467079,114129,NULL,'2020-09-19 05:50:11',1600494611,NULL),(1868562652,18574904,1,2006816,0,1,1,'B',1,0.857143,7,485187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 7}}',1.64332,167974051,23700,NULL,'2021-12-04 14:19:49',1638627589,NULL),(1870481831,18574904,1,741477,0,1,1,'X',1,1,3,66084,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',2.41613,170857590,175500,NULL,'2022-03-31 10:34:59',1648722899,NULL),(1868562661,18574904,1,2006816,1,1,1,'XH',1,1,7,293935,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',3.9013,167974133,34200,NULL,'2021-12-04 14:23:10',1638627790,NULL),(1868561772,18574904,1,2006815,1,1,1,'XH',1,1,14,297349,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',6.00832,167974917,49302,NULL,'2021-12-04 14:55:01',1638629701,NULL),(1868561543,18574904,1,2006814,1,1,1,'SH',1,0.975,20,278600,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 20}}',7.7033,167975004,53646,NULL,'2021-12-04 14:57:58',1638629878,NULL),(1869260161,18574904,1,163891,0,1,1,'A',1,0.942308,26,581335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 26}}',8.95069,169083597,24750,NULL,'2022-01-17 05:56:13',1642398973,NULL),(1869918069,18574904,1,2328293,0,1,1,'B',1,0.8875,40,578375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',12.6754,170056138,22250,NULL,'2022-02-25 11:02:27',1645786947,NULL),(1878175849,18585574,1,2683934,0,1,1,'B',1,0.878151,58,520659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',12.6483,181970702,50416,NULL,'2023-12-13 21:19:34',1702502374,NULL),(1872568278,18593759,1,144374,1,1,1,'C',1,0.784314,21,380015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 51}}',3.01532,173995966,63083,NULL,'2022-08-16 20:44:16',1660682656,NULL),(1872583796,18593759,1,168313,1,1,1,'B',1,0.892265,56,586750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 181}}',13.2182,173995856,145990,NULL,'2022-08-16 20:37:44',1660682264,NULL),(1872631962,18593759,1,2272926,1,1,1,'A',1,0.9,174,653178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 215}}',17.159,174043853,142724,NULL,'2022-08-19 11:04:40',1660907080,NULL),(1872643220,18593759,1,722472,1,1,1,'S',1,0.953125,96,768209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',22.3836,173995919,65649,NULL,'2022-08-16 20:41:52',1660682512,NULL),(3120061816,18598104,1,1465442,0,1,1,'D',1,0.658879,22,181478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 50}, \"maximum_statistics\": {\"great\": 107}}',1.08253,184563583,30314,NULL,'2024-07-07 09:55:08',1720346108,NULL),(1866820449,18598104,1,138223,1,1,1,'C',1,0.702797,39,203320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',1.66547,165448280,103351,NULL,'2021-08-31 16:50:34',1630428634,NULL),(1867125316,18598104,1,490798,0,1,1,'C',1,0.724719,32,290243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 50, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 89}}',1.92531,165733908,36524,NULL,'2021-09-11 11:00:53',1631358053,NULL),(1866913536,18598104,1,315046,0,1,1,'C',1,0.758929,19,423540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 34, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 56}}',2.04339,165471407,209904,NULL,'2021-09-01 14:34:02',1630506842,NULL),(1867885561,18598104,1,1396048,0,1,1,'C',1,0.7875,13,358171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',2.83063,167020373,28038,NULL,'2021-10-28 14:28:44',1635431324,NULL),(1866917273,18598104,1,655705,0,1,1,'C',1,0.757042,31,276840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',2.88251,165448229,43487,NULL,'2021-08-31 16:48:01',1630428481,NULL),(1867184550,18598104,1,1783729,0,1,1,'D',1,0.675781,35,202546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 66, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 128}}',2.98005,166022322,42052,NULL,'2021-09-21 20:17:45',1632255465,NULL),(1868020841,18598104,1,1415002,0,1,1,'D',1,0.693965,26,202954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 64, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 116}}',3.12102,167222013,30370,NULL,'2021-11-04 19:52:45',1636055565,NULL),(1868012581,18598104,1,652303,1,1,1,'C',1,0.705357,33,224593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 62, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 112}}',3.80603,167221465,33174,NULL,'2021-11-04 19:24:22',1636053862,NULL),(1867296635,18598104,1,938559,1,1,1,'C',1,0.712389,59,258889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',3.8207,165976119,36940,NULL,'2021-09-20 00:59:38',1632099578,NULL),(1866920737,18598104,1,675702,0,1,1,'C',1,0.748387,42,269938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 155}}',4.28646,165447722,45924,NULL,'2021-08-31 16:27:13',1630427233,NULL),(1866881520,18598104,1,1189461,0,1,1,'C',1,0.783422,35,348247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 3}}',4.93993,165448356,91255,NULL,'2021-08-31 16:54:38',1630428878,NULL),(1867919496,18598104,1,1808733,0,1,1,'B',1,0.875,27,506914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 36}}',4.96013,167020327,14726,NULL,'2021-10-28 14:26:54',1635431214,NULL),(1866850008,18598104,1,469807,0,1,1,'C',1,0.748792,37,271059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207}}',5.70562,165472953,60026,NULL,'2021-09-01 15:41:43',1630510903,NULL),(1866825306,18598104,1,404580,0,1,1,'B',1,0.828125,59,441657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',5.83868,165448163,44079,NULL,'2021-08-31 16:45:16',1630428316,NULL),(1866850395,18598104,1,469809,0,1,1,'B',1,0.816667,27,371994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',6.69362,165448419,38186,NULL,'2021-08-31 16:57:04',1630429024,NULL),(1866849081,18598104,1,468991,0,1,1,'C',1,0.730496,36,249749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 163, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 282}}',6.83079,165474304,92150,NULL,'2021-09-01 16:41:30',1630514490,NULL),(1866802733,18598104,1,340549,0,1,1,'B',1,0.815556,113,409505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',7.36074,165449153,102777,NULL,'2021-08-31 17:28:30',1630430910,NULL),(1866879879,18598104,1,1525299,1,1,1,'B',1,0.808475,48,350835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',7.71754,165450655,92072,NULL,'2021-08-31 18:39:28',1630435168,NULL),(1867961384,18598104,1,1832114,0,1,1,'C',1,0.756522,39,278862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',7.79001,167222080,66460,NULL,'2021-11-04 19:55:52',1636055752,NULL),(1866854609,18598104,1,2502528,0,1,1,'C',1,0.790076,43,344057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 131}}',7.96755,165450939,40892,NULL,'2021-08-31 18:53:37',1630436017,NULL),(1866913755,18598104,1,2406633,0,1,1,'C',1,0.764706,67,310960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 116, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 187}}',8.02765,165473068,66160,NULL,'2021-09-01 15:46:23',1630511183,NULL),(1866853119,18598104,1,857243,0,1,1,'B',1,0.808057,44,358097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 211}}',8.08803,165449006,64917,NULL,'2021-08-31 17:22:37',1630430557,NULL),(1870701774,18598104,1,525557,0,1,1,'C',1,0.796667,36,386822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',9.4708,171170533,89684,NULL,'2022-04-13 22:08:53',1649887733,NULL),(1867245142,18598104,1,2731464,0,1,1,'C',1,0.765873,37,295225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 239}, \"maximum_statistics\": {\"great\": 378}}',9.51579,166022400,109908,NULL,'2021-09-21 20:21:42',1632255702,NULL),(1866892815,18598104,1,525559,0,1,1,'C',1,0.761261,46,307504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 136, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',9.576,165470894,93450,NULL,'2021-09-01 14:12:29',1630505549,NULL),(1866887045,18598104,1,251111,1,1,1,'B',1,0.864943,67,576900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 1}}',9.90497,165472024,326846,NULL,'2021-09-01 15:01:03',1630508463,NULL),(1866801368,18598104,1,1774604,0,1,1,'B',1,0.820917,51,383011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',10.0392,165447643,124560,NULL,'2021-08-31 16:24:14',1630427054,NULL),(1866869471,18598104,1,907591,0,1,1,'C',1,0.793103,51,350150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 145}}',10.6713,165472585,45780,NULL,'2021-09-01 15:25:39',1630509939,NULL),(1866923054,18598104,1,708817,1,1,1,'B',1,0.880682,47,550192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 68, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 88}}',11.0129,165471354,41458,NULL,'2021-09-01 14:31:47',1630506707,NULL),(1866914192,18598104,1,625817,0,1,1,'B',1,0.84127,81,493911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 88, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',11.1744,165474238,72168,NULL,'2021-09-01 16:37:53',1630514273,NULL),(1866920811,18598104,1,675901,0,1,1,'A',1,0.901316,60,597186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 62, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 76}}',11.3279,165471447,42163,NULL,'2021-09-01 14:35:45',1630506945,NULL),(1866909297,18598104,1,303141,0,1,1,'B',1,0.818458,71,372845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 342}, \"maximum_statistics\": {\"great\": 493}}',11.6991,165446619,179560,NULL,'2021-08-31 15:41:54',1630424514,NULL),(1866851852,18598104,1,1939221,0,1,1,'B',1,0.86747,83,629379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',11.88,165448843,40952,NULL,'2021-08-31 17:16:16',1630430176,NULL),(1866881456,18598104,1,1189460,0,1,1,'C',1,0.784058,71,353648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 211, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 345, \"legacy_combo_increase\": 3}}',12.0406,165471154,175944,NULL,'2021-09-01 14:23:38',1630506218,NULL),(1866916826,18598104,1,1283492,1,1,1,'B',1,0.812766,134,446494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 154, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 235}}',12.2994,165470394,135653,NULL,'2021-09-01 13:52:05',1630504325,NULL),(1870758447,18598104,1,321111,0,1,1,'C',1,0.762516,63,294048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 61, \"great\": 470, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 779}}',12.7696,171170650,255666,NULL,'2022-04-13 22:17:45',1649888265,NULL),(1870725518,18598104,1,652300,1,1,1,'A',1,0.9,65,705631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 65}}',14.7341,171170047,43304,NULL,'2022-04-13 21:32:42',1649885562,NULL),(1866924006,18598104,1,1350948,1,1,1,'B',1,0.84949,107,458755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 196}}',15.0106,165446505,98492,NULL,'2021-08-31 15:35:40',1630424140,NULL),(1868070149,18598104,1,1657900,1,1,1,'B',1,0.80531,109,402356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 227, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 339}}',15.3787,167221390,193952,NULL,'2021-11-04 19:20:33',1636053633,NULL),(1870680557,18598104,1,468989,0,1,1,'B',1,0.843602,145,526132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 151, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 211}}',15.4785,171170499,170796,NULL,'2022-04-13 22:06:36',1649887596,NULL),(1870732207,18598104,1,256259,0,1,1,'B',1,0.804487,47,357557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 312}}',15.9016,171170676,110078,NULL,'2022-04-13 22:19:59',1649888399,NULL),(1866880721,18598104,1,938556,0,1,1,'A',1,0.904762,63,689931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',16.0606,165449237,32574,NULL,'2021-08-31 17:31:43',1630431103,NULL),(1870732165,18598104,1,1673008,0,1,1,'B',1,0.887097,124,638773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',17.4075,171169919,84838,NULL,'2022-04-13 21:24:27',1649885067,NULL),(1866840922,18598104,1,821659,0,1,1,'B',1,0.848101,82,470187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',19.094,165472774,65850,NULL,'2021-09-01 15:33:39',1630510419,NULL),(1870718936,18598104,1,1415001,0,1,1,'B',1,0.858025,81,604482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 58, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 81}}',19.2611,171170296,45440,NULL,'2022-04-13 21:50:07',1649886607,NULL),(1866820091,18598104,1,1783727,1,1,1,'B',1,0.88,100,609925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 76, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 100}}',25.0293,165470696,76440,NULL,'2021-09-01 14:04:45',1630505085,NULL),(1870697859,18598104,1,1607506,1,1,1,'A',1,0.916309,189,693792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 195, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 233}}',28.293,171170099,190158,NULL,'2022-04-13 21:36:14',1649885774,NULL),(1860467785,18600638,1,712769,1,1,1,'A',1,0.9,29,676607,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 69, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 80}}',NULL,155761275,183756,NULL,'2020-11-07 16:32:29',1604766749,NULL),(1861228441,18600638,1,712769,1,1,1,'A',1,0.9125,80,703798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 80}}',NULL,156829825,165372,NULL,'2020-12-13 19:08:12',1607886492,NULL),(1860602497,18600638,1,712769,1,1,1,'S',1,0.95,80,728009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 80}}',NULL,155989951,201525,NULL,'2020-11-15 19:36:16',1605468976,NULL),(1860602515,18600638,1,712769,1,1,1,'S',1,0.9875,80,888900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 80}}',NULL,155992919,222740,NULL,'2020-11-15 21:59:13',1605477553,NULL),(1861234794,18600638,1,724348,1,1,1,'D',1,0.295367,18,7804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 467, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',NULL,156828942,85790,NULL,'2020-12-13 18:34:39',1607884479,NULL),(1860488096,18600638,1,750791,1,1,1,'B',1,0.858974,61,542358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 149, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 4}}',NULL,155747124,432534,NULL,'2020-11-07 05:33:12',1604727192,NULL),(1861509350,18600638,1,1020489,1,1,1,'A',1,0.954545,86,743328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',NULL,157206391,192392,NULL,'2020-12-25 20:15:04',1608927304,NULL),(1861509367,18600638,1,1020489,1,1,1,'S',1,0.988636,88,882397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',NULL,157206465,201770,NULL,'2020-12-25 20:17:52',1608927472,NULL),(1860308964,18600638,1,283638,1,1,1,'B',1,0.836601,43,472632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 153}}',8.83264,155560435,136005,NULL,'2020-10-30 22:13:08',1604095988,NULL),(1860730752,18600638,1,55882,0,1,1,'X',1,1,29,796985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29}, \"maximum_statistics\": {\"great\": 29}}',11.6728,156015845,103296,NULL,'2020-11-16 19:40:27',1605555627,NULL),(1860283793,18600638,1,240979,1,1,1,'X',1,1,33,873478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 1}}',12.6786,155581794,195106,NULL,'2020-10-31 17:45:49',1604166349,NULL),(1860729687,18600638,1,1488230,1,1,1,'S',1,0.975,40,761390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',13.2759,156015895,181698,NULL,'2020-11-16 19:42:46',1605555766,NULL),(1860678033,18600638,1,1580332,1,1,1,'S',1,0.9625,40,781231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',13.6151,156075255,170070,NULL,'2020-11-19 02:00:07',1605751207,NULL),(1860659381,18600638,1,17907,0,1,1,'B',1,0.829588,76,523732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',15.4165,156075508,304255,NULL,'2020-11-19 02:14:50',1605752090,NULL),(1860659570,18600638,1,492173,1,1,1,'S',1,0.980392,51,818054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',15.7799,156075221,198820,NULL,'2020-11-19 01:58:13',1605751093,NULL),(1860278592,18600638,1,21173,1,1,1,'A',1,0.942308,40,746051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 1}}',15.9159,155581732,178674,NULL,'2020-10-31 17:43:05',1604166185,NULL),(1860714933,18600638,1,927435,1,1,1,'S',1,0.983051,59,858179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',16.7232,156075305,286906,NULL,'2020-11-19 02:03:19',1605751399,NULL),(1860669660,18600638,1,26567,0,1,1,'B',1,0.896552,96,584829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',18.0189,156106683,162840,NULL,'2020-11-20 05:18:30',1605849510,NULL),(1860654566,18600638,1,3204,1,1,1,'X',1,1,86,900000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',18.18,156075386,41544,NULL,'2020-11-19 02:07:50',1605751670,NULL),(1860674984,18600638,1,264228,1,1,1,'S',1,0.985294,68,819881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',18.6938,156121475,212113,NULL,'2020-11-20 16:58:41',1605891521,NULL),(1860354489,18600638,1,62324,1,1,1,'A',1,0.904762,105,593826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 294}}',18.7426,155582099,167633,NULL,'2020-10-31 18:00:31',1604167231,NULL),(1860782969,18600638,1,3988,1,1,1,'B',1,0.821429,64,423171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 168}}',19.2427,156209918,86180,NULL,'2020-11-23 16:56:44',1606150604,NULL),(1860463026,18600638,1,1773278,0,1,1,'A',1,0.918103,83,626900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 232}}',19.4009,155720322,137331,NULL,'2020-11-06 07:17:53',1604647073,NULL),(1860787673,18600638,1,17906,0,1,1,'S',1,0.970588,85,786694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',19.7289,156304073,151962,NULL,'2020-11-26 22:41:44',1606430504,NULL),(1860725133,18600638,1,688683,1,1,1,'B',1,0.896552,66,581077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',20.7781,156106636,158645,NULL,'2020-11-20 05:15:35',1605849335,NULL),(1860797521,18600638,1,2293451,1,1,1,'B',1,0.83982,234,502429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 334}}',22.0648,156209980,241818,NULL,'2020-11-23 16:59:17',1606150757,NULL),(1860308973,18600638,1,283638,1,1,1,'A',1,0.934641,98,675097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 153}}',22.5674,155582040,178924,NULL,'2020-10-31 17:57:00',1604167020,NULL),(1860285103,18600638,1,1774604,0,1,1,'A',1,0.926934,116,609744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',22.645,155611917,174994,NULL,'2020-11-01 21:56:13',1604267773,NULL),(1860697389,18600638,1,887086,1,1,1,'A',1,0.943723,146,379328,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',24.0949,156127186,418287,NULL,'2020-11-20 20:33:01',1605904381,NULL),(1872241106,18600638,1,62324,1,1,1,'A',1,0.928571,141,729365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 294}}',24.2412,173358395,216396,NULL,'2022-07-17 06:01:34',1658037694,NULL),(1860721951,18600638,1,680919,0,1,1,'A',1,0.923488,135,690840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',25.3472,156127291,456747,NULL,'2020-11-20 20:37:41',1605904661,NULL),(1860900384,18600638,1,2636308,1,1,1,'A',1,0.972222,154,872868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 162}}',25.4614,156209750,125274,NULL,'2020-11-23 16:49:36',1606150176,NULL),(1860447743,18600638,1,2020488,0,1,1,'S',1,0.967593,108,823391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',25.7932,155720388,75812,NULL,'2020-11-06 07:23:22',1604647402,NULL),(1872340407,18600638,1,2484845,0,1,1,'B',1,0.848387,104,82194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 155}}',26.2931,173547566,70304,NULL,'2022-07-26 04:28:22',1658809702,NULL),(1860782455,18600638,1,3205,0,1,1,'B',1,0.859813,142,539406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 214}}',27.1792,156209883,134380,NULL,'2020-11-23 16:55:08',1606150508,NULL),(1860412215,18600638,1,528532,0,1,1,'A',1,0.973154,136,792745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 149}}',28.6454,155720441,113238,NULL,'2020-11-06 07:27:46',1604647666,NULL),(1872242289,18600638,1,64133,0,1,1,'A',1,0.944089,84,672954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 287}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',28.6506,173358475,242840,NULL,'2022-07-17 06:07:55',1658038075,NULL),(1860659389,18600638,1,17907,0,1,1,'A',1,0.919476,170,694413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',32.2776,156075583,364724,NULL,'2020-11-19 02:19:17',1605752357,NULL),(1874803805,18601735,1,277989,1,1,1,'A',1,0.961634,347,815407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',NULL,177228157,872918,NULL,'2023-02-07 01:51:42',1675734702,NULL),(1874909238,18601735,1,674259,1,1,1,'A',1,0.943282,371,738756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 814, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 908}}',NULL,177507235,830846,NULL,'2023-02-23 01:54:20',1677117260,NULL),(1874160615,18601735,1,742013,1,1,1,'A',1,0.946701,371,755291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 533, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',NULL,176361343,548642,NULL,'2022-12-22 01:49:24',1671673764,NULL),(1873532951,18601735,1,743854,1,1,1,'A',1,0.920561,67,600199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',NULL,175417249,158858,NULL,'2022-10-31 23:38:28',1667259508,NULL),(1877304862,18601735,1,966705,1,1,1,'D',1,0.302885,8,7373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 495, \"great\": 167}, \"maximum_statistics\": {\"great\": 832}}',NULL,180845511,90570,NULL,'2023-09-19 00:08:47',1695082127,NULL),(1877302196,18601735,1,1773553,1,1,1,'D',1,0.296524,13,8095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 591, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',NULL,180845505,100924,NULL,'2023-09-19 00:07:27',1695082047,NULL),(1877559699,18601735,1,1793281,1,1,1,'D',1,0.289544,11,5734,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 678, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1119}}',NULL,181324126,106784,NULL,'2023-10-24 20:22:23',1698178943,NULL),(1877340986,18601735,1,1837863,1,1,1,'D',1,0.284906,7,6923,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 821, \"great\": 251}, \"maximum_statistics\": {\"great\": 1325}}',NULL,180845487,130410,NULL,'2023-09-19 00:05:39',1695081939,NULL),(1877584645,18601735,1,2072124,1,1,1,'D',1,0.246456,7,5569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 1025, \"great\": 238}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,181324108,136104,NULL,'2023-10-24 20:20:38',1698178838,NULL),(1877648850,18601735,1,2892733,1,1,1,'D',1,0.29799,9,5130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 866, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1443}}',NULL,181324211,139890,NULL,'2023-10-24 20:29:38',1698179378,NULL),(1877615685,18601735,1,3168832,1,1,1,'D',1,0.348404,32,14591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 406, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 752}}',NULL,181324189,97770,NULL,'2023-10-24 20:27:31',1698179251,NULL),(1877372332,18601735,1,3241499,1,1,1,'D',1,0.3027,28,6363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 552, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 963}}',NULL,180845459,97586,NULL,'2023-09-19 00:00:52',1695081652,NULL),(1877374402,18601735,1,3245513,1,1,1,'D',1,0.288349,9,7588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 734, \"great\": 229}, \"maximum_statistics\": {\"great\": 1193}}',NULL,180845525,118530,NULL,'2023-09-19 00:10:42',1695082242,NULL),(1877584104,18601735,1,3356147,1,1,1,'D',1,0.270508,10,4104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 927, \"great\": 250}, \"maximum_statistics\": {\"great\": 1475}}',NULL,181324165,122310,NULL,'2023-10-24 20:26:01',1698179161,NULL),(1877387984,18601735,1,3578082,1,1,1,'D',1,0.602983,30,66148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 181, \"great\": 326}, \"maximum_statistics\": {\"great\": 704}}',NULL,180845476,131882,NULL,'2023-09-19 00:03:51',1695081831,NULL),(1877570385,18601735,1,3647104,1,1,1,'D',1,0.247525,7,2598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 792, \"great\": 180}, \"maximum_statistics\": {\"great\": 1212}}',NULL,181324145,95430,NULL,'2023-10-24 20:24:05',1698179045,NULL),(1876114491,18601735,1,2106548,1,1,1,'D',1,0.357397,19,19132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 600, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1122}}',0.047855,179146698,181250,NULL,'2023-05-31 02:35:32',1685500532,NULL),(1877558803,18601735,1,315,0,1,1,'D',1,0.416667,7,33882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 49, \"great\": 30}, \"maximum_statistics\": {\"great\": 114}}',0.080412,181324277,14250,NULL,'2023-10-24 20:36:05',1698179765,NULL),(1859641146,18601735,1,2020488,0,1,1,'C',1,0.768519,68,360609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 108}}',3.79335,154521778,45228,NULL,'2020-09-21 05:14:43',1600665283,NULL),(1873990984,18601735,1,2483703,0,1,1,'C',1,0.700581,36,231835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 100}, \"maximum_statistics\": {\"great\": 172}}',4.30455,176136820,43490,NULL,'2022-12-09 23:03:10',1670626990,NULL),(1877558794,18601735,1,315,0,1,1,'D',1,0.697368,34,221713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',4.45423,181324272,28770,NULL,'2023-10-24 20:35:33',1698179733,NULL),(1859713023,18601735,1,2102862,1,1,1,'D',1,0.67623,119,235566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 244}}',5.40308,154561145,95649,NULL,'2020-09-22 20:19:02',1600805942,NULL),(2862728047,18601735,1,393207,0,1,1,'B',1,0.815789,28,372807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 152}}',6.30736,183986035,45587,NULL,'2024-05-20 16:04:23',1716221063,NULL),(1874215932,18601735,1,3867321,0,1,1,'C',1,0.716463,48,283537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 96}, \"maximum_statistics\": {\"great\": 164}}',7.14393,176321257,66431,NULL,'2022-12-19 21:23:28',1671485008,NULL),(1874173318,18601735,1,1863211,0,1,1,'C',1,0.715584,67,260190,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 55, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',7.74455,176194846,119425,NULL,'2022-12-12 23:55:24',1670889324,NULL),(1873995874,18601735,1,191579,0,1,1,'C',1,0.739011,41,302305,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',8.15455,176136797,67126,NULL,'2022-12-09 23:02:19',1670626939,NULL),(2862747549,18601735,1,3713911,1,1,1,'B',1,0.846715,27,411656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',8.46424,183986074,49127,NULL,'2024-05-20 16:08:17',1716221297,NULL),(2862738681,18601735,1,818077,0,1,1,'B',1,0.826923,35,384671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',8.601,183986061,47880,NULL,'2024-05-20 16:06:31',1716221191,NULL),(1872825883,18601735,1,395283,0,1,1,'B',1,0.883212,88,571640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 137}}',9.72968,174464702,58992,NULL,'2022-09-10 21:20:35',1662844835,NULL),(1873039538,18601735,1,1119074,0,1,1,'B',1,0.830882,47,413130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 136}}',9.92636,174552294,49440,NULL,'2022-09-15 23:31:20',1663284680,NULL),(1872983935,18601735,1,173558,0,1,1,'B',1,0.863636,60,524765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',10.4185,174568644,36918,NULL,'2022-09-16 20:10:13',1663359013,NULL),(1873973856,18601735,1,3656811,1,1,1,'C',1,0.747458,56,310699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',11.1734,176136848,96576,NULL,'2022-12-09 23:04:58',1670627098,NULL),(1873882579,18601735,1,632263,0,1,1,'C',1,0.781746,41,339565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 126}}',12.2388,175974598,42860,NULL,'2022-12-01 02:14:43',1669860883,NULL),(2862837676,18601735,1,3560362,1,1,1,'B',1,0.865854,56,451594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',13.5546,183986240,103823,NULL,'2024-05-20 16:26:32',1716222392,NULL),(3058117540,18601735,1,4602007,1,1,1,'B',1,0.810559,67,187704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 231}, \"maximum_statistics\": {\"great\": 322}}',13.6861,184428781,104238,NULL,'2024-06-25 19:29:59',1719343799,NULL),(1872978539,18601735,1,1863212,0,1,1,'B',1,0.863436,103,510258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 227}}',14.1952,174478651,109086,NULL,'2022-09-11 14:49:22',1662907762,NULL),(1874221074,18601735,1,3870204,0,1,1,'B',1,0.812925,47,433164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',14.619,176194859,69381,NULL,'2022-12-12 23:56:50',1670889410,NULL),(2868654285,18601735,1,3754111,1,1,1,'B',1,0.843866,86,437541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',15.8631,184000175,111836,NULL,'2024-05-21 18:41:48',1716316908,NULL),(1874134442,18601735,1,1119074,0,1,1,'B',1,0.8125,41,410121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 136}}',16.6867,176194878,46002,NULL,'2022-12-12 23:58:31',1670889511,NULL),(1872997317,18601735,1,190394,0,1,1,'B',1,0.882609,74,257300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',18.7253,174645761,90462,NULL,'2022-09-20 22:51:44',1663714304,NULL),(1873016230,18601735,1,556959,0,1,1,'A',1,0.914815,49,586064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',20.9061,174552307,57218,NULL,'2022-09-15 23:32:53',1663284773,NULL),(2556656334,18601735,1,4461406,1,1,1,'B',1,0.841897,55,416464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 49, \"great\": 395, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 506}}',21.0716,183268367,199404,NULL,'2024-03-23 22:17:17',1711232237,NULL),(1874658900,18601735,1,208851,0,1,1,'B',1,0.820248,88,400190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 51, \"great\": 361}, \"maximum_statistics\": {\"great\": 484}}',23.9789,177011742,196554,NULL,'2023-01-26 02:57:13',1674701833,NULL),(1876131397,18601735,1,2158406,1,1,1,'B',1,0.886364,81,284491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',27.1407,179146714,89236,NULL,'2023-05-31 02:37:33',1685500653,NULL),(1872983466,18601735,1,454643,0,1,1,'A',1,0.944,116,750419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',27.2066,174594824,144604,NULL,'2022-09-18 02:07:36',1663466856,NULL),(3058101054,18601735,1,4475564,1,1,1,'A',1,0.908768,90,282544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',27.2371,184428753,169654,NULL,'2024-06-25 19:26:29',1719343589,NULL),(2556475630,18601735,1,1675835,0,1,1,'B',1,0.853403,70,458086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 191}}',27.4916,183267949,72770,NULL,'2024-03-23 21:38:06',1711229886,NULL),(1876843501,18601735,1,1181222,0,1,1,'B',1,0.83042,51,222222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',27.5428,180181266,95883,NULL,'2023-08-05 15:22:39',1691248959,NULL),(1874214826,18601735,1,454643,0,1,1,'B',1,0.856,109,594634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',28.373,176194892,122782,NULL,'2022-12-12 23:59:43',1670889583,NULL),(2936846683,18601735,1,256834,0,1,1,'B',1,0.842832,76,419613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 53, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',28.9731,184159008,235306,NULL,'2024-06-03 15:45:24',1717429524,NULL),(2489904332,18601735,1,3713910,1,1,1,'A',1,0.925926,80,617957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',31.1042,183116547,133526,NULL,'2024-03-11 18:53:17',1710183197,NULL),(2539268189,18601735,1,3615039,1,1,1,'A',1,0.951807,56,661535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',31.8143,183229351,73274,NULL,'2024-03-20 20:15:05',1710965705,NULL),(1874747154,18601735,1,488475,0,1,1,'B',1,0.868333,127,528933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 300}}',32,177289450,172388,NULL,'2023-02-10 19:24:59',1676057099,NULL),(2489896286,18601735,1,2092273,0,1,1,'A',1,0.911085,79,563044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',32.461,183116531,197848,NULL,'2024-03-11 18:51:38',1710183098,NULL),(3058147594,18601735,1,4431546,1,1,1,'A',1,0.915493,194,324978,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 421, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',33.4642,184428836,266090,NULL,'2024-06-25 19:36:24',1719344184,NULL),(1873891165,18601735,1,2483703,0,1,1,'A',1,0.93314,117,688136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',34.0627,175817651,106006,NULL,'2022-11-22 03:01:08',1669086068,NULL),(2556602116,18601735,1,3615041,1,1,1,'B',1,0.886667,118,560756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 225}}',34.4543,183268238,120114,NULL,'2024-03-23 22:05:10',1711231510,NULL),(1874850985,18601735,1,2483701,1,1,1,'B',1,0.87585,119,531935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 238}, \"maximum_statistics\": {\"great\": 294}}',34.7485,177275672,153556,NULL,'2023-02-10 00:04:04',1675987444,NULL),(1874756578,18601735,1,3502787,1,1,1,'B',1,0.848011,139,457230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',36.1285,177289853,199466,NULL,'2023-02-10 19:52:08',1676058728,NULL),(1874660779,18601735,1,668956,0,1,1,'B',1,0.881029,115,521073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',36.3272,177011547,174756,NULL,'2023-01-26 02:38:45',1674700725,NULL),(1874924432,18601735,1,250578,0,1,1,'B',1,0.862927,193,475671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 88, \"great\": 832, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1025}}',36.7979,177348746,462637,NULL,'2023-02-14 01:23:59',1676337839,NULL),(1873879510,18601735,1,190394,0,1,1,'A',1,0.954348,169,743283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',37.1108,175885712,179102,NULL,'2022-11-26 01:29:05',1669426145,NULL),(1874214386,18601735,1,453680,0,1,1,'A',1,0.909449,106,675019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',38.606,176230456,83240,NULL,'2022-12-15 01:53:51',1671069231,NULL),(1873836989,18601735,1,3870204,1,1,1,'S',1,0.972789,147,842263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 147}}',38.95,175720780,152030,NULL,'2022-11-17 00:45:23',1668645923,NULL),(2539320722,18601735,1,4488675,1,1,1,'A',1,0.939689,180,733806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 257}}',39.2874,183229432,193486,NULL,'2024-03-20 20:26:02',1710966362,NULL),(2529035697,18601735,1,4467045,1,1,1,'A',1,0.965201,136,753837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',39.9664,183205420,180416,NULL,'2024-03-18 20:42:49',1710794569,NULL),(2529137797,18601735,1,4111571,1,1,1,'B',1,0.877147,188,526504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 611, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 757}}',40.3127,183205611,441196,NULL,'2024-03-18 21:06:25',1710795985,NULL),(2936816643,18601735,1,1594139,1,1,1,'B',1,0.863388,110,489389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 549}}',40.7706,184158940,325290,NULL,'2024-06-03 15:39:19',1717429159,NULL),(2489858551,18601735,1,2073781,1,1,1,'S',1,0.982517,286,867167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 286}}',41.0617,183116457,268431,NULL,'2024-03-11 18:43:57',1710182637,NULL),(1874734698,18601735,1,138130,1,1,1,'B',1,0.885417,133,585479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 192}}',41.1283,176977384,135110,NULL,'2023-01-24 00:58:59',1674521939,NULL),(1873212979,18601735,1,1863211,1,1,1,'A',1,0.923377,289,709701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',41.5053,175012924,331280,NULL,'2022-10-10 00:40:02',1665362402,NULL),(2556641379,18601735,1,4021999,1,1,1,'B',1,0.867816,133,494090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 52, \"great\": 628, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 783}}',41.5667,183268324,402262,NULL,'2024-03-23 22:13:58',1711232038,NULL),(2489882379,18601735,1,1609185,1,1,1,'A',1,0.951713,140,724882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 298, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 321}}',41.7137,183116506,302720,NULL,'2024-03-11 18:48:48',1710182928,NULL),(1874847581,18601735,1,453681,0,1,1,'B',1,0.866883,47,493758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',41.7364,177275656,64630,NULL,'2023-02-10 00:01:58',1675987318,NULL),(1876125889,18601735,1,1726710,1,1,1,'A',1,0.935393,164,410881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 178}}',42.561,179059436,103963,NULL,'2023-05-25 22:00:27',1685052027,NULL),(1874332502,18601735,1,3868034,1,1,1,'A',1,0.952681,183,725865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',43.3832,176423756,280488,NULL,'2022-12-25 04:04:35',1671941075,NULL),(2556463252,18601735,1,2169255,1,1,1,'B',1,0.887778,131,550609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450}}',43.6207,183267921,249908,NULL,'2024-03-23 21:35:32',1711229732,NULL),(1873695112,18601735,1,818076,0,1,1,'A',1,0.952756,132,776222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',43.9162,175533594,198398,NULL,'2022-11-06 22:44:55',1667774695,NULL),(2510390550,18601735,1,454645,0,1,1,'A',1,0.940092,135,732018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',45.0263,183161641,227152,NULL,'2024-03-15 14:52:54',1710514374,NULL),(2900419087,18601735,1,60344,0,1,1,'B',1,0.898123,110,572605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 314}, \"maximum_statistics\": {\"great\": 373}}',45.1466,184073966,222700,NULL,'2024-05-27 19:26:30',1716837990,NULL),(1873887128,18601735,1,51470,1,1,1,'A',1,0.92029,274,749338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',45.4654,175942960,271530,NULL,'2022-11-29 02:32:40',1669689160,NULL),(2381181015,18601735,1,191579,1,1,1,'S',1,0.986264,182,908702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',46.2973,182871468,191320,NULL,'2024-02-21 00:57:30',1708477050,NULL),(1874181235,18601735,1,92447,0,1,1,'A',1,0.927313,189,703581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',46.4812,176268371,239720,NULL,'2022-12-17 04:00:27',1671249627,NULL),(1878269003,18601735,1,2260696,1,1,1,'A',1,0.996732,305,893860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305}, \"maximum_statistics\": {\"great\": 306}}',46.5727,182153132,270416,NULL,'2023-12-27 15:55:18',1703692518,NULL),(2490013838,18601735,1,196899,0,1,1,'A',1,0.913902,129,588145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 633}}',47.0549,183116774,330543,NULL,'2024-03-11 19:16:03',1710184563,NULL),(1873347608,18601735,1,903292,0,1,1,'A',1,0.935849,186,690266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 476, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',47.1691,175077875,446564,NULL,'2022-10-13 22:17:32',1665699452,NULL),(1873858774,18601735,1,3732090,1,1,1,'A',1,0.949627,171,714406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 497, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 536}}',47.4512,175817705,373064,NULL,'2022-11-22 03:06:09',1669086369,NULL),(1873082616,18601735,1,392097,0,1,1,'A',1,0.970696,212,839592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 273}}',47.6524,174662346,242158,NULL,'2022-09-22 00:32:55',1663806775,NULL),(1873242691,18601735,1,556948,0,1,1,'A',1,0.922535,213,715133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',47.7703,174919459,174510,NULL,'2022-10-05 02:17:34',1664936254,NULL),(2556517464,18601735,1,4458839,1,1,1,'B',1,0.885267,135,541941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 628, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 767}}',48.3284,183268046,436766,NULL,'2024-03-23 21:46:54',1711230414,NULL),(2556676493,18601735,1,2880728,1,1,1,'B',1,0.885593,117,516891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 684, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 826}}',48.3902,183268422,394032,NULL,'2024-03-23 22:21:46',1711232506,NULL),(1873106995,18601735,1,3721790,1,1,1,'A',1,0.973684,96,791956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 133}}',48.4525,174769863,83034,NULL,'2022-09-28 01:56:46',1664330206,NULL),(2543648060,18601735,1,4339903,1,1,1,'A',1,0.930502,113,650258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 461, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 518}}',48.9242,183239310,344104,NULL,'2024-03-21 17:44:14',1711043054,NULL),(1873855690,18601735,1,963441,0,1,1,'A',1,0.939145,190,717047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',49.4399,175850553,236958,NULL,'2022-11-24 01:43:37',1669254217,NULL),(1874825522,18601735,1,102173,0,1,1,'A',1,0.907186,170,598005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',50.073,177289512,201472,NULL,'2023-02-10 19:29:07',1676057347,NULL),(1873828452,18601735,1,3867321,1,1,1,'A',1,0.960366,76,734509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',50.4201,175756519,124176,NULL,'2022-11-18 23:17:24',1668813444,NULL),(2539303870,18601735,1,4431546,1,1,1,'A',1,0.957747,150,750673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 461, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',50.4231,183229405,402310,NULL,'2024-03-20 20:22:28',1710966148,NULL),(1874983978,18601735,1,454646,0,1,1,'B',1,0.87988,211,599553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 267}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',50.7062,177380525,305840,NULL,'2023-02-16 03:00:29',1676516429,NULL),(2543702587,18601735,1,1920414,1,1,1,'A',1,0.957096,123,729203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 303}}',50.7122,183239445,188342,NULL,'2024-03-21 17:55:19',1711043719,NULL),(1873977292,18601735,1,166990,0,1,1,'A',1,0.904023,157,597525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 26, \"great\": 729, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 870}}',50.7163,176103797,536622,NULL,'2022-12-08 02:54:30',1670468070,NULL),(1873949946,18601735,1,3815615,1,1,1,'A',1,0.960396,125,771358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 202}}',50.8353,175817672,168422,NULL,'2022-11-22 03:02:44',1669086164,NULL),(2539347211,18601735,1,4130090,1,1,1,'A',1,0.960674,215,809309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 331}, \"maximum_statistics\": {\"great\": 356}}',50.9264,183229474,320564,NULL,'2024-03-20 20:31:36',1710966696,NULL),(1874198677,18601735,1,3673279,1,1,1,'A',1,0.938636,156,668510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 596, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 660}}',50.9351,176321406,470940,NULL,'2022-12-19 21:34:49',1671485689,NULL),(2556704346,18601735,1,4485781,1,1,1,'A',1,0.903439,79,556996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',50.9639,183268485,181566,NULL,'2024-03-23 22:27:57',1711232877,NULL),(2535036856,18601735,1,2016123,0,1,1,'A',1,0.927119,114,641526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 260, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 295}}',52.1847,183219317,241560,NULL,'2024-03-20 00:37:43',1710895063,NULL),(2539355356,18601735,1,4479565,1,1,1,'A',1,0.960674,172,777292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 251, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',52.4579,183229484,235544,NULL,'2024-03-20 20:33:21',1710966801,NULL),(2556448444,18601735,1,4471475,1,1,1,'A',1,0.925743,135,662036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',52.6348,183267893,209014,NULL,'2024-03-23 21:32:28',1711229548,NULL),(2543676691,18601735,1,3657456,1,1,1,'A',1,0.914761,223,639760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 413, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',52.6855,183239386,331280,NULL,'2024-03-21 17:50:05',1711043405,NULL),(2916926993,18601735,1,3502786,1,1,1,'A',1,0.941071,81,649644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',52.8978,184111543,182146,NULL,'2024-05-30 23:31:05',1717111865,NULL),(2529021003,18601735,1,4130092,1,1,1,'B',1,0.88833,175,570093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',53.4628,183205391,302652,NULL,'2024-03-18 20:39:28',1710794368,NULL),(1873973834,18601735,1,3656811,1,1,1,'S',1,0.984746,295,917531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',53.5748,176069254,289830,NULL,'2022-12-06 02:02:18',1670292138,NULL),(2489968518,18601735,1,3693887,1,1,1,'A',1,0.952532,269,793957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',53.7974,183116674,296734,NULL,'2024-03-11 19:06:41',1710184001,NULL),(2529072160,18601735,1,4485780,1,1,1,'A',1,0.977083,148,820349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',55.2166,183205489,200130,NULL,'2024-03-18 20:51:09',1710795069,NULL),(1874215937,18601735,1,3867321,1,1,1,'A',1,0.951219,114,776601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',55.4407,176321439,140210,NULL,'2022-12-19 21:36:58',1671485818,NULL),(1874906546,18601735,1,51471,0,1,1,'B',1,0.898734,259,624217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',56.7499,177380323,287630,NULL,'2023-02-16 02:41:14',1676515274,NULL),(1874887077,18601735,1,1023468,0,1,1,'B',1,0.883503,134,544178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',56.8391,177507097,356764,NULL,'2023-02-23 01:42:24',1677116544,NULL),(1874171130,18601735,1,779320,0,1,1,'A',1,0.940678,206,742832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 262, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',57.6268,176321310,277336,NULL,'2022-12-19 21:27:23',1671485243,NULL);
INSERT INTO `scores` VALUES (2543742273,18601735,1,4068450,1,1,1,'A',1,0.932318,166,683983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',58.4153,183239526,415062,NULL,'2024-03-21 18:03:25',1711044205,NULL),(1875739582,18601735,1,2100983,1,1,1,'S',1,0.953092,469,827970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',58.7514,178553975,514780,NULL,'2023-04-24 00:18:01',1682295481,NULL),(1874740989,18601735,1,961398,0,1,1,'A',1,0.908981,105,592173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 350}, \"maximum_statistics\": {\"great\": 412}}',59.3495,177289404,232816,NULL,'2023-02-10 19:21:54',1676056914,NULL),(2556691620,18601735,1,4488655,1,1,1,'A',1,0.908784,93,591246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',59.5634,183268462,157006,NULL,'2024-03-23 22:25:05',1711232705,NULL),(1874545568,18601735,1,243499,0,1,1,'B',1,0.895674,197,602777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393}}',59.6054,176919699,311498,NULL,'2023-01-20 22:29:55',1674253795,NULL),(1874042181,18601735,1,85823,0,1,1,'A',1,0.93544,132,716659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',59.6545,176069277,361190,NULL,'2022-12-06 02:05:00',1670292300,NULL),(2529219688,18601735,1,4479567,1,1,1,'A',1,0.913699,132,610671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 315, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 365}}',60.8594,183205780,233048,NULL,'2024-03-18 21:25:54',1710797154,NULL),(1874803917,18601735,1,75464,1,1,1,'B',1,0.884167,396,590725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 474, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',61.3893,177289558,493634,NULL,'2023-02-10 19:32:16',1676057536,NULL),(2556596349,18601735,1,4463064,1,1,1,'A',1,0.923986,112,636885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',61.4966,183268229,177670,NULL,'2024-03-23 22:03:52',1711231432,NULL),(1875115179,18601735,1,147303,0,1,1,'B',1,0.876754,123,526153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 398}, \"maximum_statistics\": {\"great\": 499}}',62.7423,177539406,258890,NULL,'2023-02-24 20:29:08',1677270548,NULL),(2927157865,18601735,1,772245,1,1,1,'A',1,0.922,199,660915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',63.2805,184135276,394118,NULL,'2024-06-01 19:18:47',1717269527,NULL),(1875092833,18601735,1,117868,0,1,1,'B',1,0.891975,176,570686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 57, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',63.3671,177539381,716084,NULL,'2023-02-24 20:27:10',1677270430,NULL),(2900460217,18601735,1,1414454,0,1,1,'A',1,0.926893,136,639494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 341}, \"maximum_statistics\": {\"great\": 383}}',64.0456,184074031,220478,NULL,'2024-05-27 19:35:12',1716838512,NULL),(2543725433,18601735,1,4507630,1,1,1,'A',1,0.971429,216,812875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 564, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 595}}',65.9232,183239490,529000,NULL,'2024-03-21 17:59:57',1711043997,NULL),(1874804750,18601735,1,76450,0,1,1,'A',1,0.906579,105,593341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',66.0419,177289433,218374,NULL,'2023-02-10 19:23:30',1676057010,NULL),(1873984336,18601735,1,557816,0,1,1,'S',1,0.980726,441,861027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 424, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',66.2468,176103692,473700,NULL,'2022-12-08 02:46:35',1670467595,NULL),(1874886349,18601735,1,3818671,1,1,1,'A',1,0.914027,171,675231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',66.3425,177380300,194352,NULL,'2023-02-16 02:39:08',1676515148,NULL),(2556612572,18601735,1,4452018,1,1,1,'A',1,0.977778,180,845951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 216}, \"maximum_statistics\": {\"great\": 225}}',66.4042,183268259,195390,NULL,'2024-03-23 22:07:30',1711231650,NULL),(1874611409,18601735,1,442073,0,1,1,'A',1,0.948889,217,736255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 411, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',66.4732,177045077,362934,NULL,'2023-01-27 23:31:43',1674862303,NULL),(1874593009,18601735,1,127771,1,1,1,'A',1,0.941799,189,788577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',66.7961,176793090,190672,NULL,'2023-01-13 22:38:59',1673649539,NULL),(1874954357,18601735,1,103673,0,1,1,'B',1,0.889807,188,565924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 726}}',68.4059,177380548,516356,NULL,'2023-02-16 03:03:24',1676516604,NULL),(2927275440,18601735,1,2285710,1,1,1,'A',1,0.915373,137,618999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 555}, \"maximum_statistics\": {\"great\": 644}}',68.5721,184135558,391382,NULL,'2024-06-01 19:43:18',1717270998,NULL),(1874795850,18601735,1,3548652,1,1,1,'A',1,0.972868,355,829843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 490, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 516}}',69.3867,177170256,491890,NULL,'2023-02-04 01:24:15',1675473855,NULL),(1874179547,18601735,1,3654329,1,1,1,'A',1,0.960168,298,809346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',69.4328,176361381,515820,NULL,'2022-12-22 01:52:36',1671673956,NULL),(1874685026,18601735,1,262459,0,1,1,'A',1,0.917213,184,601655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 529, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 610}}',69.6512,177011609,350583,NULL,'2023-01-26 02:44:29',1674701069,NULL),(1875735436,18601735,1,2092276,1,1,1,'B',1,0.897876,118,583683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 509}, \"maximum_statistics\": {\"great\": 612}}',69.8548,178554096,371736,NULL,'2023-04-24 00:32:26',1682296346,NULL),(1875725570,18601735,1,2073779,1,1,1,'A',1,0.974138,179,823450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',70.2077,178554023,439812,NULL,'2023-04-24 00:23:16',1682295796,NULL),(2927213918,18601735,1,1132152,1,1,1,'A',1,0.918417,202,645833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',70.747,184135418,455846,NULL,'2024-06-01 19:30:23',1717270223,NULL),(1875729421,18601735,1,2082121,1,1,1,'A',1,0.974107,269,849303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',71.7798,178554053,552174,NULL,'2023-04-24 00:26:39',1682295999,NULL),(2927177691,18601735,1,82034,0,1,1,'A',1,0.930496,200,645449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 822, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 928}}',72.3959,184135336,621567,NULL,'2024-06-01 19:22:53',1717269773,NULL),(1874517172,18601735,1,185863,1,1,1,'A',1,0.949827,227,773484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',73.6176,176919638,265670,NULL,'2023-01-20 22:25:37',1674253537,NULL),(2936733829,18601735,1,3713912,1,1,1,'A',1,0.93314,181,706239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',73.8735,184158746,273780,NULL,'2024-06-03 15:22:11',1717428131,NULL),(1874702085,18601735,1,310842,0,1,1,'A',1,0.940051,113,651401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',75.8886,177135028,235117,NULL,'2023-02-02 02:08:15',1675303695,NULL),(2936778447,18601735,1,81019,0,1,1,'A',1,0.940821,240,705278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',75.9789,184158854,375449,NULL,'2024-06-03 15:31:27',1717428687,NULL),(2900430115,18601735,1,386932,0,1,1,'A',1,0.955847,179,729285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 388}, \"maximum_statistics\": {\"great\": 419}}',76.3007,184073985,296733,NULL,'2024-05-27 19:28:49',1716838129,NULL),(1874704884,18601735,1,317467,1,1,1,'A',1,0.967568,329,798801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 350}, \"maximum_statistics\": {\"great\": 370}}',77.369,177134938,336578,NULL,'2023-02-02 02:00:35',1675303235,NULL),(1873505589,18601735,1,1081926,1,1,1,'S',1,0.953975,239,827264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',79.1214,175356895,250570,NULL,'2022-10-28 21:48:46',1666993726,NULL),(3003664203,18601735,1,497454,0,1,1,'S',1,0.969156,308,864300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',79.7351,184310180,331910,NULL,'2024-06-15 22:43:45',1718491425,NULL),(1874817862,18601735,1,318560,0,1,1,'A',1,0.944882,151,718310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 462, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',81.5629,177289599,427304,NULL,'2023-02-10 19:35:21',1676057721,NULL),(1874663491,18601735,1,218341,0,1,1,'A',1,0.968286,581,800955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 741}}',82.3286,177011523,661128,NULL,'2023-01-26 02:35:09',1674700509,NULL),(1874548204,18601735,1,3661761,1,1,1,'A',1,0.946429,420,818056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',83.8175,176919674,411700,NULL,'2023-01-20 22:28:00',1674253680,NULL),(1875032686,18601735,1,209591,0,1,1,'A',1,0.960274,188,784930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 365}}',84.4668,177539314,315428,NULL,'2023-02-24 20:22:21',1677270141,NULL),(1874729301,18601735,1,131806,1,1,1,'A',1,0.93083,162,706389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',84.5909,177101292,230684,NULL,'2023-01-31 00:08:44',1675123724,NULL),(1874705619,18601735,1,818078,0,1,1,'A',1,0.968434,233,839749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',84.8719,177134893,362200,NULL,'2023-02-02 01:56:57',1675303017,NULL),(3003684145,18601735,1,2100988,1,1,1,'A',1,0.9375,377,731287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',85.1124,184310208,561216,NULL,'2024-06-15 22:48:59',1718491739,NULL),(1874792115,18601735,1,1846170,1,1,1,'A',1,0.946746,218,765282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',85.1793,177170287,299488,NULL,'2023-02-04 01:27:56',1675474076,NULL),(1874526146,18601735,1,204000,1,1,1,'A',1,0.973324,385,795468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 697, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',85.7325,176851893,663767,NULL,'2023-01-16 22:59:21',1673909961,NULL),(2927247111,18601735,1,3693890,1,1,1,'A',1,0.947959,219,731864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 449, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',86.0303,184135492,373122,NULL,'2024-06-01 19:37:20',1717270640,NULL),(1874634105,18601735,1,170216,1,1,1,'S',1,0.985714,315,874091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 306}, \"maximum_statistics\": {\"great\": 315}}',86.2731,177134814,303824,NULL,'2023-02-02 01:49:44',1675302584,NULL),(1874726496,18601735,1,3754114,1,1,1,'S',1,0.972798,386,883327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 365}, \"maximum_statistics\": {\"great\": 386}}',86.3974,176977339,410078,NULL,'2023-01-24 00:52:31',1674521551,NULL),(2936793963,18601735,1,4474257,1,1,1,'A',1,0.942922,212,711456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',89.7988,184158885,498868,NULL,'2024-06-03 15:34:38',1717428878,NULL),(1874775391,18601735,1,656039,1,1,1,'A',1,0.93109,247,741184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',91.8229,177170355,282254,NULL,'2023-02-04 01:33:00',1675474380,NULL),(1874968687,18601735,1,3607677,1,1,1,'A',1,0.919486,464,709156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',92.6622,177506951,702562,NULL,'2023-02-23 01:30:29',1677115829,NULL),(1874774056,18601735,1,208850,1,1,1,'S',1,0.967254,397,866993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 371}, \"maximum_statistics\": {\"great\": 397}}',92.7503,177289374,420040,NULL,'2023-02-10 19:19:46',1676056786,NULL),(1874483818,18601735,1,3721792,1,1,1,'S',1,0.978836,189,902264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 189}}',93.1877,176887990,174570,NULL,'2023-01-19 03:06:06',1674097566,NULL),(1874577707,18601735,1,3815221,1,1,1,'S',1,0.964684,269,850232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 250}, \"maximum_statistics\": {\"great\": 269}}',93.721,176852170,295400,NULL,'2023-01-16 23:21:33',1673911293,NULL),(1874979228,18601735,1,438606,0,1,1,'A',1,0.955393,261,777548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 690, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 751}}',94.0485,177380384,792862,NULL,'2023-02-16 02:46:48',1676515608,NULL),(1874889815,18601735,1,179782,0,1,1,'A',1,0.954693,410,776426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 572, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 618}}',94.1519,177471038,607256,NULL,'2023-02-20 22:49:33',1676933373,NULL),(1874660590,18601735,1,667757,1,1,1,'S',1,0.963934,305,860008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',97.0995,177011717,304568,NULL,'2023-01-26 02:55:02',1674701702,NULL),(1874488436,18601735,1,3727872,1,1,1,'A',1,0.952316,435,788038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 671, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 734}}',99.1262,176919795,686680,NULL,'2023-01-20 22:36:36',1674254196,NULL),(2936765988,18601735,1,557817,0,1,1,'A',1,0.966578,573,843225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 700, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',99.4007,184158826,801690,NULL,'2024-06-03 15:28:51',1717428531,NULL),(1874943005,18601735,1,1863213,1,1,1,'A',1,0.95678,502,820872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 542, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 590}}',107.93,177412637,597230,NULL,'2023-02-17 23:17:57',1676675877,NULL),(1874952821,18601735,1,3586016,1,1,1,'A',1,0.953957,290,786188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 638, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 695}}',108.275,177507012,652460,NULL,'2023-02-23 01:35:54',1677116154,NULL),(1859701800,18602894,1,165748,0,1,1,'D',1,0.486364,21,116940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 41, \"great\": 38}, \"maximum_statistics\": {\"great\": 110}}',0.069475,154549913,70342,NULL,'2020-09-22 11:23:37',1600773817,NULL),(1859683027,18602894,1,1575366,1,1,1,'D',1,0.597473,20,162083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 73, \"great\": 127}, \"maximum_statistics\": {\"great\": 277}}',0.740653,154579262,100920,NULL,'2020-09-23 13:16:04',1600866964,NULL),(1859693341,18602894,1,1976049,0,1,1,'D',1,0.664948,27,240414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 98}, \"maximum_statistics\": {\"great\": 194}}',1.21888,154527612,166140,NULL,'2020-09-21 12:25:38',1600691138,NULL),(2271837247,18602894,1,2649236,0,1,1,'D',1,0.65121,44,153719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 165, \"great\": 390}, \"maximum_statistics\": {\"great\": 744}}',2.20487,182623213,226319,NULL,'2024-02-01 13:59:24',1706795964,NULL),(1859745377,18602894,1,2320281,1,1,1,'D',1,0.679078,100,218083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 147}, \"maximum_statistics\": {\"great\": 282}}',2.60887,154577699,94865,NULL,'2020-09-23 12:23:17',1600863797,NULL),(1859674582,18602894,1,1388977,0,1,1,'C',1,0.715847,87,275882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 111}, \"maximum_statistics\": {\"great\": 183}}',3.00203,154580267,67222,NULL,'2020-09-23 13:48:28',1600868908,NULL),(1859640713,18602894,1,1774604,0,1,1,'C',1,0.753582,48,275111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 214}, \"maximum_statistics\": {\"great\": 349}}',4.52929,154551549,100457,NULL,'2020-09-22 12:54:06',1600779246,NULL),(1859727292,18602894,1,1649484,1,1,1,'C',1,0.765784,119,297802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 305}, \"maximum_statistics\": {\"great\": 491}}',7.58089,154527779,167570,NULL,'2020-09-21 12:34:43',1600691683,NULL),(1859649291,18602894,1,2020488,0,1,1,'B',1,0.814815,39,401407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 108}}',7.86197,154573095,41094,NULL,'2020-09-23 08:46:02',1600850762,NULL),(1859786389,18602894,1,266484,1,1,1,'C',1,0.793785,77,377917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 235}, \"maximum_statistics\": {\"great\": 354}}',9.28111,154632683,186661,NULL,'2020-09-25 06:22:22',1601014942,NULL),(2271815998,18602894,1,2073781,0,1,1,'B',1,0.816434,70,371265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 201}, \"maximum_statistics\": {\"great\": 286}}',9.47527,182623162,98428,NULL,'2024-02-01 13:54:29',1706795669,NULL),(1859691302,18602894,1,1108756,0,1,1,'B',1,0.819639,175,438417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 19, \"great\": 338}, \"maximum_statistics\": {\"great\": 499}}',12.1938,154579023,255916,NULL,'2020-09-23 13:09:07',1600866547,NULL),(1859744971,18602894,1,1773278,0,1,1,'B',1,0.864224,117,523449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 232}}',12.2863,154527840,133520,NULL,'2020-09-21 12:37:59',1600691879,NULL),(1859691234,18602894,1,155877,0,1,1,'B',1,0.82227,166,455004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 325}, \"maximum_statistics\": {\"great\": 467}}',14.6191,154578065,321139,NULL,'2020-09-23 12:36:21',1600864581,NULL),(1859702086,18602894,1,1749242,1,1,1,'B',1,0.842105,147,465608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 361}}',18.8417,154578372,193448,NULL,'2020-09-23 12:47:04',1600865224,NULL),(1865618877,18610800,1,2510650,0,1,1,'B',1,0.835859,91,440747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 296}, \"maximum_statistics\": {\"great\": 396}}',15.3965,163453928,189150,NULL,'2021-06-29 13:28:23',1624973303,NULL),(1862328869,18610800,1,1774604,0,1,1,'A',1,0.922636,124,618201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',22.6586,158688158,195381,NULL,'2021-02-12 00:27:45',1613089665,NULL),(1862752506,18610800,1,2056288,1,1,1,'A',1,0.926295,193,654313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 251}}',23.5372,159158378,204145,NULL,'2021-02-26 00:41:36',1614300096,NULL),(1874961882,18610800,1,2729525,1,1,1,'S',1,0.952174,115,795430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',25.5036,177410426,84272,NULL,'2023-02-17 20:29:55',1676665795,NULL),(1877521060,18620781,1,423898,1,1,1,'B',1,0.821429,102,411828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 238}}',NULL,181044841,128926,NULL,'2023-10-03 13:34:14',1696340054,NULL),(1877177959,18620781,1,979325,1,1,1,'B',1,0.850649,93,447864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',NULL,180801067,94261,NULL,'2023-09-16 06:14:46',1694844886,NULL),(1865765103,18620781,1,3037434,0,1,1,'D',1,0.65,14,152694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 48}, \"maximum_statistics\": {\"great\": 100}}',1.57974,163723187,21336,NULL,'2021-07-07 17:46:24',1625679984,NULL),(1859697961,18620781,1,1832115,0,1,1,'C',1,0.720472,64,261429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 75}, \"maximum_statistics\": {\"great\": 127}}',2.33768,154556966,45056,NULL,'2020-09-22 17:01:02',1600794062,NULL),(1865664085,18620781,1,784042,0,1,1,'C',1,0.721557,51,261408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 96}, \"maximum_statistics\": {\"great\": 167}}',3.23521,163626083,65498,NULL,'2021-07-04 18:36:37',1625423797,NULL),(2597493849,18620781,1,276595,0,1,1,'D',1,0.698031,74,210597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 57, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',5.7562,183365565,151026,NULL,'2024-03-31 10:12:10',1711879930,NULL),(1878093913,18620781,1,2449786,1,1,1,'C',1,0.71978,137,286238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 156}, \"maximum_statistics\": {\"great\": 273}}',6.90695,181918343,129960,NULL,'2023-12-09 18:40:31',1702147231,NULL),(1877869643,18620781,1,791635,0,1,1,'C',1,0.703869,69,226780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 35, \"great\": 172}, \"maximum_statistics\": {\"great\": 336}}',6.91218,181713002,137436,NULL,'2023-11-23 20:47:42',1700772462,NULL),(1878143306,18620781,1,105789,1,1,1,'C',1,0.738571,51,256284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 214}, \"maximum_statistics\": {\"great\": 350}}',7.48482,181918713,137614,NULL,'2023-12-09 19:15:34',1702149334,NULL),(2748867689,18620781,1,70447,0,1,1,'B',1,0.815217,33,421674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',7.95513,183727547,126947,NULL,'2024-04-29 11:07:33',1714388853,NULL),(1877753508,18620781,1,1363685,1,1,1,'C',1,0.762963,73,309414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 177}, \"maximum_statistics\": {\"great\": 270}}',7.95525,181437239,95230,NULL,'2023-11-02 20:19:57',1698956397,NULL),(1877930582,18620781,1,1035902,0,1,1,'C',1,0.755274,48,286881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',8.1909,181712884,98619,NULL,'2023-11-23 20:34:28',1700771668,NULL),(1877852769,18620781,1,2480900,1,1,1,'C',1,0.786325,71,353144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',9.7976,181712946,108019,NULL,'2023-11-23 20:40:57',1700772057,NULL),(2633407136,18620781,1,1070024,1,1,1,'C',1,0.757098,72,301881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',10.1685,183451189,124840,NULL,'2024-04-07 07:09:50',1712473790,NULL),(1877967725,18620781,1,2879862,0,1,1,'C',1,0.771111,54,315787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',10.6062,181771092,82210,NULL,'2023-11-28 09:58:58',1701165538,NULL),(2350001098,18620781,1,2516303,1,1,1,'C',1,0.736025,54,276606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',11.0765,182800799,57784,NULL,'2024-02-15 15:28:02',1708010882,NULL),(1877138049,18620781,1,1774604,0,1,1,'B',1,0.846705,55,424695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',11.2412,180566074,127391,NULL,'2023-08-31 10:33:20',1693478000,NULL),(2748937479,18620781,1,3908596,1,1,1,'C',1,0.782258,72,334674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',11.6585,183727775,102196,NULL,'2024-04-29 11:27:28',1714390048,NULL),(1877918315,18620781,1,2678700,1,1,1,'C',1,0.756757,50,287663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',11.9176,181712710,108390,NULL,'2023-11-23 20:15:03',1700770503,NULL),(1878093923,18620781,1,2449788,1,1,1,'C',1,0.726148,112,284324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',12.399,182036376,121300,NULL,'2023-12-18 19:10:43',1702926643,NULL),(2672021647,18620781,1,121155,1,1,1,'C',1,0.750774,100,290858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 323}}',12.5252,183539843,131623,NULL,'2024-04-14 14:27:52',1713104872,NULL),(1877759073,18620781,1,2944629,1,1,1,'C',1,0.78937,106,380934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',12.7746,181504375,129397,NULL,'2023-11-07 16:49:57',1699375797,NULL),(1866399264,18620781,1,3015748,1,1,1,'B',1,0.809615,99,371898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 260}}',12.9861,164622581,102446,NULL,'2021-08-04 19:55:21',1628106921,NULL),(2253630273,18620781,1,133651,1,1,1,'C',1,0.767241,114,335865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 45, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',13.0349,182510881,284938,NULL,'2024-01-23 20:36:00',1706042160,NULL),(1877777920,18620781,1,1442774,0,1,1,'B',1,0.844498,92,464998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',13.4417,181504354,134975,NULL,'2023-11-07 16:48:16',1699375696,NULL),(2748859030,18620781,1,2172880,1,1,1,'C',1,0.769122,100,338266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 228}, \"maximum_statistics\": {\"great\": 353}}',13.5313,183727516,171436,NULL,'2024-04-29 11:05:04',1714388704,NULL),(1866591543,18620781,1,1869498,1,1,1,'B',1,0.823529,77,400107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 204}}',13.6128,165140161,82486,NULL,'2021-08-21 13:42:53',1629553373,NULL),(1877813379,18620781,1,4027149,1,1,1,'C',1,0.775641,74,315253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',13.9413,181712683,133912,NULL,'2023-11-23 20:12:06',1700770326,NULL),(2754246880,18620781,1,4438654,1,1,1,'C',1,0.76399,101,311865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',14.4032,183740866,160304,NULL,'2024-04-30 12:25:50',1714479950,NULL),(1877995522,18620781,1,283556,0,1,1,'B',1,0.824324,68,407038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',14.8126,181771035,266806,NULL,'2023-11-28 09:51:44',1701165104,NULL),(1877718178,18620781,1,692007,0,1,1,'B',1,0.802439,94,369587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 36, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 410}}',15.4561,181437441,190914,NULL,'2023-11-02 20:38:11',1698957491,NULL),(1878063677,18620781,1,3104907,1,1,1,'B',1,0.855392,60,466800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',16.3,181753238,93506,NULL,'2023-11-26 18:57:38',1701025058,NULL),(1877056984,18620781,1,24426,1,1,1,'C',1,0.781475,149,368616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 33, \"great\": 346, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 556, \"legacy_combo_increase\": 3}}',16.3292,180592633,308370,NULL,'2023-09-02 07:39:35',1693640375,NULL),(1877994393,18620781,1,80401,1,1,1,'B',1,0.80042,112,374069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',16.4437,181771001,261572,NULL,'2023-11-28 09:47:12',1701164832,NULL),(1877991277,18620781,1,276597,0,1,1,'B',1,0.867299,126,525258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',16.5672,181771106,150903,NULL,'2023-11-28 10:01:08',1701165668,NULL),(1877929407,18620781,1,1031603,1,1,1,'B',1,0.836134,100,450100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 238}}',16.7138,181712863,111006,NULL,'2023-11-23 20:32:25',1700771545,NULL),(1877956068,18620781,1,196125,0,1,1,'B',1,0.813486,137,397821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 43, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',17.0177,181771272,412795,NULL,'2023-11-28 10:19:27',1701166767,NULL),(2586807691,18620781,1,2149492,1,1,1,'C',1,0.797516,68,343920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 78, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 926}}',17.4002,183340309,352807,NULL,'2024-03-29 13:59:14',1711720754,NULL),(2597486678,18620781,1,2272349,1,1,1,'C',1,0.792627,69,352047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 217}}',17.816,183365553,77900,NULL,'2024-03-31 10:09:55',1711879795,NULL),(1877798611,18620781,1,490066,1,1,1,'B',1,0.821522,72,405401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 275}, \"maximum_statistics\": {\"great\": 381}}',18.6735,181437262,156620,NULL,'2023-11-02 20:21:59',1698956519,NULL),(2574970962,18620781,1,4438653,1,1,1,'C',1,0.771261,124,347879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',19.2676,183312206,167736,NULL,'2024-03-27 10:07:19',1711534039,NULL),(1877977528,18620781,1,240259,0,1,1,'B',1,0.83033,110,414400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',19.4674,181771138,148696,NULL,'2023-11-28 10:04:58',1701165898,NULL),(2471432910,18620781,1,3770608,1,1,1,'C',1,0.783495,107,348513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 47, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',19.644,183075493,227960,NULL,'2024-03-08 15:42:51',1709912571,NULL),(1877773023,18620781,1,2986857,1,1,1,'B',1,0.839442,154,455994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 23, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',20.5298,181504472,303948,NULL,'2023-11-07 16:58:20',1699376300,NULL),(1877165805,18620781,1,2681216,0,1,1,'B',1,0.887805,94,559543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',21.3501,180566996,102680,NULL,'2023-08-31 11:52:50',1693482770,NULL),(1877809018,18620781,1,2620035,0,1,1,'B',1,0.820093,105,425603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 214}}',21.4254,181437302,101572,NULL,'2023-11-02 20:26:32',1698956792,NULL),(1877181538,18620781,1,18919,0,1,1,'C',1,0.763889,45,295226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',21.4346,180801345,105900,NULL,'2023-09-16 06:39:58',1694846398,NULL),(2437114779,18620781,1,131343,0,1,1,'B',1,0.80033,64,363511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',21.6451,182998976,119704,NULL,'2024-03-02 08:16:46',1709367406,NULL),(1877147526,18620781,1,2606227,1,1,1,'B',1,0.85241,144,489990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 246, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 332}}',22.1846,180592499,191592,NULL,'2023-09-02 07:26:46',1693639606,NULL),(1877517837,18620781,1,116362,1,1,1,'B',1,0.824713,134,433450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 8, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',22.2058,181044798,220663,NULL,'2023-10-03 13:30:41',1696339841,NULL),(1878057388,18620781,1,2422645,1,1,1,'B',1,0.823326,170,456443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 301}, \"maximum_statistics\": {\"great\": 433}}',23.0341,181753320,259634,NULL,'2023-11-26 19:04:37',1701025477,NULL),(2748820426,18620781,1,3959512,1,1,1,'C',1,0.798061,118,361652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 26, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',23.5325,183727401,272178,NULL,'2024-04-29 10:53:59',1714388039,NULL),(1877798941,18620781,1,491351,0,1,1,'B',1,0.835562,69,409262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',23.5555,181504333,158320,NULL,'2023-11-07 16:46:22',1699375582,NULL),(2350072460,18620781,1,3887021,1,1,1,'B',1,0.816038,117,409321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',25.1097,182800978,207804,NULL,'2024-02-15 15:42:23',1708011743,NULL),(1877832052,18620781,1,34735,1,1,1,'B',1,0.858566,90,478470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 251}}',25.7454,181712973,123706,NULL,'2023-11-23 20:44:42',1700772282,NULL),(1877970875,18620781,1,222885,0,1,1,'C',1,0.798522,107,360735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 76, \"great\": 682, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1015}}',25.7664,181771187,411435,NULL,'2023-11-28 10:11:07',1701166267,NULL),(1877790157,18620781,1,133681,0,1,1,'B',1,0.876562,86,519220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 320}}',26.2161,181504403,160799,NULL,'2023-11-07 16:52:17',1699375937,NULL),(1877795003,18620781,1,3974470,1,1,1,'B',1,0.8219,164,452423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',26.481,181437099,214786,NULL,'2023-11-02 20:07:42',1698955662,NULL),(1877105715,18620781,1,818453,0,1,1,'B',1,0.882682,87,545787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 140, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 179}}',26.743,180592239,108466,NULL,'2023-09-02 07:01:21',1693638081,NULL),(2471416127,18620781,1,1655999,0,1,1,'B',1,0.887097,248,622851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',26.9217,183075459,218390,NULL,'2024-03-08 15:39:47',1709912387,NULL),(2575036458,18620781,1,3582016,1,1,1,'B',1,0.830612,59,413474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',26.9952,183312399,110520,NULL,'2024-03-27 10:28:59',1711535339,NULL),(1877711831,18620781,1,1881638,1,1,1,'B',1,0.829657,115,422571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 45, \"great\": 583}, \"maximum_statistics\": {\"great\": 816}}',27.0909,181504223,355352,NULL,'2023-11-07 16:37:30',1699375050,NULL),(1878014299,18620781,1,3416698,1,1,1,'B',1,0.875,70,530004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 200}}',27.3627,181771073,106310,NULL,'2023-11-28 09:57:12',1701165432,NULL),(1877157423,18620781,1,3075228,1,1,1,'B',1,0.845968,278,523658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 8, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 620}}',28.47,180592560,426394,NULL,'2023-09-02 07:32:39',1693639959,NULL),(1878169116,18620781,1,152474,1,1,1,'B',1,0.850299,177,512809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',28.5161,181918658,423236,NULL,'2023-12-09 19:10:12',1702149012,NULL),(1877697433,18620781,1,24002,1,1,1,'B',1,0.845269,137,458088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 391, \"legacy_combo_increase\": 7}}',28.5784,181504533,326990,NULL,'2023-11-07 17:03:24',1699376604,NULL),(1877221755,18620781,1,2681257,0,1,1,'B',1,0.87218,157,592887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',28.587,180801175,187640,NULL,'2023-09-16 06:23:49',1694845429,NULL),(1877789819,18620781,1,3431706,1,1,1,'B',1,0.839527,187,491488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',29.0257,181437413,191884,NULL,'2023-11-02 20:36:01',1698957361,NULL),(1877908273,18620781,1,945357,0,1,1,'B',1,0.870968,212,569392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',29.0387,181712916,213809,NULL,'2023-11-23 20:38:12',1700771892,NULL),(1878189902,18620781,1,4181552,1,1,1,'B',1,0.820126,124,416909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 49, \"great\": 558}, \"maximum_statistics\": {\"great\": 795}}',29.2716,181918329,393650,NULL,'2023-12-09 18:38:52',1702147132,NULL),(2754238089,18620781,1,2494751,1,1,1,'B',1,0.847619,97,466265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',29.8681,183740841,232980,NULL,'2024-04-30 12:23:45',1714479825,NULL),(1877054239,18620781,1,2092273,0,1,1,'B',1,0.889145,99,541681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',30.0024,180592311,230390,NULL,'2023-09-02 07:09:44',1693638584,NULL),(1877903574,18620781,1,117229,1,1,1,'B',1,0.86166,114,504458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 253}}',30.2296,181712903,127799,NULL,'2023-11-23 20:36:15',1700771775,NULL),(2521415346,18620781,1,2548601,0,1,1,'B',1,0.818697,205,457455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 13, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',30.7204,183187554,257606,NULL,'2024-03-17 11:04:31',1710673471,NULL),(2861061017,18620781,1,1701754,0,1,1,'B',1,0.841853,186,506851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',30.9453,183981796,218848,NULL,'2024-05-20 09:48:40',1716198520,NULL),(2575031258,18620781,1,4059528,1,1,1,'B',1,0.879781,230,577427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',31.0714,183312381,404098,NULL,'2024-03-27 10:27:16',1711535236,NULL),(1877052810,18620781,1,2400234,0,1,1,'B',1,0.886976,109,542179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 20, \"great\": 537, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 668}}',31.4889,180592463,380890,NULL,'2023-09-02 07:23:45',1693639425,NULL),(1878041507,18620781,1,1037715,0,1,1,'B',1,0.842357,86,450083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',31.5352,181770929,153186,NULL,'2023-11-28 09:38:10',1701164290,NULL),(2597464452,18620781,1,4088876,1,1,1,'B',1,0.874317,128,519760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',31.8204,183365504,221434,NULL,'2024-03-31 10:03:02',1711879382,NULL),(1878070828,18620781,1,3887023,1,1,1,'B',1,0.871237,138,555851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',32.9771,182036256,204418,NULL,'2023-12-18 18:59:33',1702925973,NULL),(2574957243,18620781,1,4252167,1,1,1,'B',1,0.875977,175,553021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 512}}',33.0336,183312161,374686,NULL,'2024-03-27 10:02:39',1711533759,NULL),(1878036173,18620781,1,144415,0,1,1,'B',1,0.873754,107,469079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 231}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',33.4691,181718754,251141,NULL,'2023-11-24 10:11:11',1700820671,NULL),(2664364511,18620781,1,2400236,0,1,1,'B',1,0.805797,128,400580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 48, \"great\": 681, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1035}}',34.5176,183521095,526968,NULL,'2024-04-13 07:53:24',1712994804,NULL),(2861072662,18620781,1,4385243,1,1,1,'B',1,0.822715,108,403883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 38, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 722}}',34.6631,183981822,320134,NULL,'2024-05-20 09:52:22',1716198742,NULL),(2574984707,18620781,1,3981599,1,1,1,'B',1,0.884058,120,548390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',34.9244,183312250,210178,NULL,'2024-03-27 10:11:54',1711534314,NULL),(1877766350,18620781,1,2124069,1,1,1,'B',1,0.86976,118,509917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',35.5254,181504171,185434,NULL,'2023-11-07 16:32:35',1699374755,NULL),(2597513294,18620781,1,77499,0,1,1,'A',1,0.908621,209,596410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',35.6942,183365627,276474,NULL,'2024-03-31 10:18:22',1711880302,NULL),(1878116172,18620781,1,2879864,0,1,1,'B',1,0.846269,118,461179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',36.3765,181918410,169682,NULL,'2023-12-09 18:47:07',1702147627,NULL),(2597530641,18620781,1,3869480,1,1,1,'B',1,0.815689,122,406596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 43, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 784}}',36.5448,183365673,398102,NULL,'2024-03-31 10:23:46',1711880626,NULL),(2597457319,18620781,1,2612426,1,1,1,'B',1,0.874728,204,552666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 363}, \"maximum_statistics\": {\"great\": 459}}',36.7631,183365489,271928,NULL,'2024-03-31 10:00:46',1711879246,NULL),(2754262189,18620781,1,4213003,1,1,1,'B',1,0.880342,184,559606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 463}, \"maximum_statistics\": {\"great\": 585}}',36.9931,183740903,365380,NULL,'2024-04-30 12:29:30',1714480170,NULL),(2812122930,18620781,1,3587517,1,1,1,'B',1,0.877425,141,544231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',37.5815,183872220,368060,NULL,'2024-05-11 08:31:58',1715416318,NULL),(2471397121,18620781,1,4256547,1,1,1,'B',1,0.836275,149,455001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 23, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 510}}',37.9946,183075410,284042,NULL,'2024-03-08 15:36:12',1709912172,NULL),(2437122939,18620781,1,4053784,1,1,1,'B',1,0.895238,247,644244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',38.0703,182998991,276318,NULL,'2024-03-02 08:19:03',1709367543,NULL),(2754221082,18620781,1,3958751,1,1,1,'B',1,0.817027,121,422964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 40, \"great\": 539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',40.4304,183740793,428556,NULL,'2024-04-30 12:19:42',1714479582,NULL),(2754229393,18620781,1,243499,0,1,1,'B',1,0.847328,75,438723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 393}}',40.7189,183740821,185028,NULL,'2024-04-30 12:21:42',1714479702,NULL),(1878013740,18620781,1,2612155,1,1,1,'B',1,0.895,155,582433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 400}}',40.8016,181753188,234414,NULL,'2023-11-26 18:51:10',1701024670,NULL),(2471384026,18620781,1,4016506,1,1,1,'B',1,0.835294,64,422700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',40.8153,183075383,179316,NULL,'2024-03-08 15:33:46',1709912026,NULL),(2574875861,18620781,1,1833904,1,1,1,'B',1,0.861035,148,521751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',41.1577,183311904,231888,NULL,'2024-03-27 09:34:03',1711532043,NULL),(1878054830,18620781,1,2407420,0,1,1,'B',1,0.867996,118,501881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 47, \"great\": 730, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 928}}',41.6326,181753220,532250,NULL,'2023-11-26 18:55:36',1701024936,NULL),(1878076851,18620781,1,4290220,1,1,1,'B',1,0.845109,113,480334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 403}, \"maximum_statistics\": {\"great\": 552}}',41.7213,181918476,328576,NULL,'2023-12-09 18:53:50',1702148030,NULL),(2407449983,18620781,1,1906560,1,1,1,'B',1,0.88172,125,548589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 299}, \"maximum_statistics\": {\"great\": 372}}',42.2202,182931906,218866,NULL,'2024-02-25 15:17:06',1708874226,NULL),(2748786531,18620781,1,3992733,1,1,1,'B',1,0.835991,228,464189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 39, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 878}}',43.1104,183727301,532668,NULL,'2024-04-29 10:44:13',1714387453,NULL),(2574996103,18620781,1,4096674,1,1,1,'B',1,0.852479,312,532190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 36, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 827}}',43.7727,183312280,630610,NULL,'2024-03-27 10:15:40',1711534540,NULL),(2619549131,18620781,1,4063170,1,1,1,'B',1,0.8487,180,479380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 30, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',45.0037,183418436,482822,NULL,'2024-04-04 19:21:58',1712258518,NULL),(2575021635,18620781,1,1945196,1,1,1,'B',1,0.898922,212,590577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 608, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 742}}',45.2148,183312359,553800,NULL,'2024-03-27 10:24:07',1711535047,NULL),(1877277054,18620781,1,1363677,1,1,1,'A',1,0.9447,217,766416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 193}, \"maximum_statistics\": {\"great\": 217}}',45.7149,180801150,178466,NULL,'2023-09-16 06:21:56',1694845316,NULL),(1877759769,18620781,1,4090936,1,1,1,'B',1,0.894217,172,573534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 586, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 709}}',45.9178,181437211,512336,NULL,'2023-11-02 20:17:20',1698956240,NULL),(2349996435,18620781,1,4096333,1,1,1,'B',1,0.838736,162,479875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 439, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 617}}',46.8305,182800790,398678,NULL,'2024-02-15 15:27:06',1708010826,NULL),(1878054174,18620781,1,2755466,1,1,1,'A',1,0.930153,309,728671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 587}}',49.2743,181753368,596774,NULL,'2023-11-26 19:09:19',1701025759,NULL),(2437090889,18620781,1,3690170,1,1,1,'B',1,0.864985,198,554029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 337}}',54.4842,182998927,253746,NULL,'2024-03-02 08:10:06',1709367006,NULL),(2574888345,18620781,1,3984926,1,1,1,'A',1,0.902049,256,639604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 643, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 781}}',55.5124,183311945,638250,NULL,'2024-03-27 09:38:32',1711532312,NULL),(1877975269,18620781,1,3303859,1,1,1,'A',1,0.946731,218,751232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',55.6184,181753286,332164,NULL,'2023-11-26 19:01:49',1701025309,NULL),(2812107879,18620781,1,3536976,1,1,1,'B',1,0.879857,228,553964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 30, \"great\": 773, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 978}}',62.6995,183872174,650738,NULL,'2024-05-11 08:27:34',1715416054,NULL),(1878094927,18620781,1,4206449,1,1,1,'A',1,0.903736,348,714857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 281}, \"maximum_statistics\": {\"great\": 348}}',70.0306,181918678,355530,NULL,'2023-12-09 19:12:12',1702149132,NULL),(1877733622,18620781,1,4205168,1,1,1,'A',1,0.901534,141,618995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',70.4478,181437155,263594,NULL,'2023-11-02 20:12:58',1698955978,NULL),(1873411867,18621670,1,728178,0,1,1,'A',1,0.905512,103,605907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,175092611,88984,NULL,'2022-10-14 18:46:40',1665773200,NULL),(3223421350,18621670,1,2047037,1,1,1,'D',1,0.0154955,34,99,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2717, \"great\": 28}, \"maximum_statistics\": {\"great\": 2775}}',0,184790743,14710,NULL,'2024-07-26 12:07:54',1721995674,NULL),(3223463600,18621670,1,2091135,1,1,1,'D',1,0.0644928,6,52,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1260, \"great\": 58}, \"maximum_statistics\": {\"great\": 1380}}',0,184790818,27570,NULL,'2024-07-26 12:17:05',1721996225,NULL),(3223370823,18621670,1,2139297,1,1,1,'D',1,0.0844422,9,613,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 2595, \"great\": 159}, \"maximum_statistics\": {\"great\": 2931}}',0,184790627,82590,NULL,'2024-07-26 11:56:33',1721994993,NULL),(1866921457,18621670,1,3150964,1,1,1,'D',1,0.000805153,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1241, \"great\": 1}, \"maximum_statistics\": {\"great\": 1242}}',0,165520680,300,NULL,'2021-09-03 13:35:12',1630676112,NULL),(3223449150,18621670,1,2089727,1,1,1,'D',1,0.118622,7,710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 1647, \"great\": 152}, \"maximum_statistics\": {\"great\": 1960}}',0.00001,184790792,74340,NULL,'2024-07-26 12:13:59',1721996039,NULL),(3223394674,18621670,1,2147054,1,1,1,'D',1,0.192398,13,2625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 723, \"miss\": 2751, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3854, \"legacy_combo_increase\": 1}}',0.000352,184790682,249760,NULL,'2024-07-26 12:01:56',1721995316,NULL),(1866397945,18621670,1,678445,0,1,1,'D',1,0.290254,5,11700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 148, \"great\": 49}, \"maximum_statistics\": {\"great\": 236}}',0.003584,164584325,26520,NULL,'2021-08-03 17:27:50',1628011670,NULL),(1871089658,18621670,1,225122,0,1,1,'D',1,0.620635,34,145742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 76, \"great\": 152}, \"maximum_statistics\": {\"great\": 315}}',1.08838,171791038,90382,NULL,'2022-05-10 14:11:14',1652191874,NULL),(1873384255,18621670,1,1763478,0,1,1,'D',1,0.637097,39,171247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 63}, \"maximum_statistics\": {\"great\": 124}}',1.36006,175134359,36080,NULL,'2022-10-16 18:44:15',1665945855,NULL),(1866390094,18621670,1,1920414,0,1,1,'D',1,0.645214,45,82884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 77, \"great\": 165}, \"maximum_statistics\": {\"great\": 303}}',1.4036,164717685,66220,NULL,'2021-08-07 17:28:29',1628357309,NULL),(1872921191,18621670,1,3390399,1,1,1,'D',1,0.662844,21,163838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 113}, \"maximum_statistics\": {\"great\": 218}}',1.9587,174307402,59450,NULL,'2022-09-02 11:43:29',1662119009,NULL),(1859782289,18621670,1,35977,0,1,1,'D',1,0.689944,48,189262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 59, \"great\": 195}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',2.2114,154647956,123096,NULL,'2020-09-25 17:07:27',1601053647,NULL),(3223431527,18621670,1,2112653,1,1,1,'C',1,0.703175,46,120818,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 64, \"great\": 192}, \"maximum_statistics\": {\"great\": 315}}',3.09684,184790758,90990,NULL,'2024-07-26 12:10:09',1721995809,NULL),(1859651243,18621670,1,1513314,0,1,1,'C',1,0.753125,55,322968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 160}}',3.35656,154559424,178851,NULL,'2020-09-22 18:59:49',1600801189,NULL),(1866189474,18621670,1,2930310,1,1,1,'C',1,0.722707,55,238100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 68, \"great\": 272}, \"maximum_statistics\": {\"great\": 458}}',4.08152,164572147,126199,NULL,'2021-08-03 09:57:45',1627984665,NULL),(1868849457,18621670,1,2160814,0,1,1,'C',1,0.740741,28,263539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 132}, \"maximum_statistics\": {\"great\": 216}}',4.09513,168455069,69026,NULL,'2021-12-23 13:35:24',1640266524,NULL),(1859698046,18621670,1,1832115,0,1,1,'C',1,0.783465,33,325031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 127}}',4.52983,154559168,42730,NULL,'2020-09-22 18:49:17',1600800557,NULL),(1873392842,18621670,1,664472,0,1,1,'C',1,0.70073,33,228869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',4.69504,175150643,42418,NULL,'2022-10-17 18:44:23',1666032263,NULL),(1865679203,18621670,1,2908422,0,1,1,'B',1,0.866667,45,643130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',5.45182,163658949,16244,NULL,'2021-07-05 18:59:46',1625511586,NULL),(1862906233,18621670,1,1773278,0,1,1,'C',1,0.788793,52,336615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',5.92839,159416830,78949,NULL,'2021-03-06 08:53:32',1615020812,NULL),(1872529946,18621670,1,745255,1,1,1,'C',1,0.787815,58,324002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 164}, \"maximum_statistics\": {\"great\": 238}}',6.73745,173772554,80032,NULL,'2022-08-05 21:11:05',1659733865,NULL),(1872940845,18621670,1,3628873,1,1,1,'C',1,0.795918,44,178432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 98}}',6.85845,174307244,30954,NULL,'2022-09-02 11:33:16',1662118396,NULL),(1873270175,18621670,1,74499,0,1,1,'C',1,0.756554,54,285428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',7.07762,174931043,82048,NULL,'2022-10-05 18:18:23',1664993903,NULL),(1877544764,18621670,1,3865438,1,1,1,'C',1,0.741071,44,262209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 209}, \"maximum_statistics\": {\"great\": 336}}',7.60936,181020320,96390,NULL,'2023-10-01 14:29:47',1696170587,NULL),(1866452855,18621670,1,2908421,0,1,1,'B',1,0.855072,29,229298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 69}}',8.51651,164837764,19028,NULL,'2021-08-11 16:09:46',1628698186,NULL),(1866176053,18621670,1,1153285,0,1,1,'B',1,0.833333,34,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 93}}',9.13832,164572201,38326,NULL,'2021-08-03 10:00:01',1627984801,NULL),(1866876523,18621670,1,2837704,1,1,1,'B',1,0.847953,47,198811,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 171}}',9.60145,165394787,51670,NULL,'2021-08-29 19:49:47',1630266587,NULL),(1872792401,18621670,1,1492016,0,1,1,'C',1,0.788991,79,412353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',9.72023,174147106,45810,NULL,'2022-08-24 19:14:19',1661368459,NULL),(1871061974,18621670,1,2820745,1,1,1,'C',1,0.786316,72,346270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 34, \"great\": 306}, \"maximum_statistics\": {\"great\": 475}}',9.9915,171790869,184682,NULL,'2022-05-10 14:03:49',1652191429,NULL),(1873948247,18621670,1,2347439,0,1,1,'B',1,0.811069,65,356637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 190}, \"maximum_statistics\": {\"great\": 262}}',10.6158,175809320,98920,NULL,'2022-11-21 15:37:20',1669045040,NULL),(1865244942,18621670,1,1715244,0,1,1,'B',1,0.896552,29,485964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',11.0294,162885818,30073,NULL,'2021-06-11 13:04:55',1623416695,NULL),(1865696649,18621670,1,1492013,0,1,1,'A',1,0.934211,24,634663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',11.6925,163811717,11930,NULL,'2021-07-10 11:06:24',1625915184,NULL),(1865693945,18621670,1,2664308,1,1,1,'B',1,0.889381,96,572103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',11.772,163659007,63691,NULL,'2021-07-05 19:01:54',1625511714,NULL),(1873151893,18621670,1,1715243,0,1,1,'B',1,0.843333,84,463659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 111, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',12.0533,174842478,100218,NULL,'2022-10-01 07:44:20',1664610260,NULL),(1874686122,18621670,1,3946739,1,1,1,'B',1,0.814554,77,402299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 213}}',12.1272,177105250,106924,NULL,'2023-01-31 07:24:21',1675149861,NULL),(1873592179,18621670,1,1906560,0,1,1,'C',1,0.778226,44,316844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 249}, \"maximum_statistics\": {\"great\": 372}}',12.292,175457160,122396,NULL,'2022-11-03 06:42:34',1667457754,NULL),(1871086674,18621670,1,2875914,1,1,1,'B',1,0.81391,95,371546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 39, \"great\": 373}, \"maximum_statistics\": {\"great\": 532}}',13.5188,171790979,191254,NULL,'2022-05-10 14:09:30',1652191770,NULL),(1872519163,18621670,1,2837704,1,1,1,'B',1,0.885965,37,482564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 171}}',13.999,173791033,65172,NULL,'2022-08-06 17:40:11',1659807611,NULL),(1873618326,18621670,1,2422355,1,1,1,'B',1,0.814433,120,399948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 212}, \"maximum_statistics\": {\"great\": 291}}',14.276,175448705,138902,NULL,'2022-11-02 19:06:44',1667416004,NULL),(1873373888,18621670,1,195785,0,1,1,'C',1,0.777187,88,314748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 95, \"great\": 564, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 846}}',14.7771,175115261,293827,NULL,'2022-10-15 20:38:52',1665866332,NULL),(1872842922,18621670,1,3242183,1,1,1,'C',1,0.783142,71,335016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 30, \"great\": 376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 611}}',14.8508,174307317,247052,NULL,'2022-09-02 11:38:52',1662118732,NULL),(1872940854,18621670,1,3628873,1,1,1,'B',1,0.857143,58,478711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 98}}',15.7442,174307249,42594,NULL,'2022-09-02 11:34:08',1662118448,NULL),(1877459866,18621670,1,3741795,1,1,1,'C',1,0.797701,74,357837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 41, \"great\": 300}, \"maximum_statistics\": {\"great\": 435}}',15.8113,181086008,151228,NULL,'2023-10-06 17:42:07',1696614127,NULL),(1872676774,18621670,1,3629513,1,1,1,'A',1,0.927273,46,691648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 55}}',15.9712,173915266,31182,NULL,'2022-08-12 18:13:28',1660328008,NULL),(1869809122,18621670,1,2908421,1,1,1,'A',1,0.934783,69,793030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',16.6861,169796154,31766,NULL,'2022-02-14 19:04:24',1644865464,NULL),(1873756178,18621670,1,51470,0,1,1,'B',1,0.818841,90,403022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 192}, \"maximum_statistics\": {\"great\": 276}}',16.8808,175627918,118158,NULL,'2022-11-12 08:18:31',1668241111,NULL),(1869430267,18621670,1,2664307,1,1,1,'B',1,0.880319,78,520040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 188}}',17.2233,169321501,95064,NULL,'2022-01-26 18:55:45',1643223345,NULL),(1873322642,18621670,1,3732150,1,1,1,'B',1,0.833676,79,409516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 366}, \"maximum_statistics\": {\"great\": 487}}',17.5457,174849985,172880,NULL,'2022-10-01 14:16:54',1664633814,NULL),(1877366982,18621670,1,1240481,0,1,1,'B',1,0.818681,60,427275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 91}}',17.6116,180966453,46172,NULL,'2023-09-27 16:29:15',1695832155,NULL),(1873234809,18621670,1,1717848,0,1,1,'B',1,0.834728,89,412092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 59, \"great\": 539}, \"maximum_statistics\": {\"great\": 717}}',18.5678,174987478,287568,NULL,'2022-10-08 18:48:27',1665254907,NULL),(1866175210,18621670,1,1149619,0,1,1,'A',1,0.942857,70,582556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',18.8056,164572172,37728,NULL,'2021-08-03 09:58:50',1627984730,NULL),(1866908429,18621670,1,3119489,1,1,1,'A',1,0.904255,80,546948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 198}, \"maximum_statistics\": {\"great\": 235}}',20.0949,165495582,118466,NULL,'2021-09-02 14:12:46',1630591966,NULL),(1873078104,18621670,1,1205931,0,1,1,'B',1,0.855856,93,531826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 84, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 111}}',21.8677,174842320,87300,NULL,'2022-10-01 07:32:43',1664609563,NULL),(1869775683,18621670,1,1937980,0,1,1,'B',1,0.894385,97,553876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 307}, \"maximum_statistics\": {\"great\": 374}}',21.9151,169795947,189223,NULL,'2022-02-14 18:52:41',1644864761,NULL),(1873405609,18621670,1,3745839,1,1,1,'A',1,0.929612,206,776146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 177}, \"maximum_statistics\": {\"great\": 206}}',22.2192,175057645,165544,NULL,'2022-10-12 17:41:05',1665596465,NULL),(1875698007,18621670,1,2664309,1,1,1,'B',1,0.860558,90,490379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 251}}',22.5386,178512782,131010,NULL,'2023-04-21 19:50:04',1682106604,NULL),(1873375213,18621670,1,199828,0,1,1,'B',1,0.849829,101,460436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 224, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 293}}',22.6921,175130937,147722,NULL,'2022-10-16 15:29:45',1665934185,NULL),(1875730175,18621670,1,3623620,1,1,1,'B',1,0.850962,101,491283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 208}}',23.3795,178512324,101720,NULL,'2023-04-21 19:19:52',1682104792,NULL),(1872791103,18621670,1,1492014,0,1,1,'B',1,0.888235,65,604011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',23.6418,174147091,37790,NULL,'2022-08-24 19:13:12',1661368392,NULL),(1872785516,18621670,1,1492009,0,1,1,'S',1,0.961538,65,856524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',24.3462,174147083,32630,NULL,'2022-08-24 19:12:27',1661368347,NULL),(1866391181,18621670,1,1920415,0,1,1,'A',1,0.928571,149,695793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 203}}',24.3498,164683397,118061,NULL,'2021-08-06 16:27:33',1628267253,NULL),(1873379236,18621670,1,3367374,1,1,1,'A',1,0.909836,65,608101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 122}}',24.5127,175209179,57428,NULL,'2022-10-21 08:19:59',1666340399,NULL),(1874764909,18621670,1,557817,0,1,1,'B',1,0.826872,108,405566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 63, \"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',24.657,177305391,316364,NULL,'2023-02-11 15:13:08',1676128388,NULL),(1873271768,18621670,1,1774604,0,1,1,'A',1,0.926934,135,643484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 303, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',25.0094,174931626,215097,NULL,'2022-10-05 18:51:04',1664995864,NULL),(1873786945,18621670,1,3855544,1,1,1,'B',1,0.866071,141,500180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 344}, \"maximum_statistics\": {\"great\": 448}}',26.621,175723159,221378,NULL,'2022-11-17 04:22:11',1668658931,NULL),(1874818250,18621670,1,3846587,1,1,1,'B',1,0.884146,138,548943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',26.8942,177289121,253660,NULL,'2023-02-10 19:01:33',1676055693,NULL),(1869844758,18621670,1,2025911,0,1,1,'A',1,0.922803,171,632139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 364}, \"maximum_statistics\": {\"great\": 421}}',27.3341,169749320,278522,NULL,'2022-02-12 19:35:12',1644694512,NULL),(1876033695,18621670,1,2831481,1,1,1,'A',1,0.910299,109,302413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',27.5603,179155804,141830,NULL,'2023-05-31 15:42:54',1685547774,NULL),(1873254951,18621670,1,1772048,0,1,1,'B',1,0.87987,135,517757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 509, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',27.6481,174931701,304670,NULL,'2022-10-05 18:55:02',1664996102,NULL),(1873299533,18621670,1,1228142,0,1,1,'A',1,0.931035,58,705554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',28.5612,174988302,39282,NULL,'2022-10-08 19:37:38',1665257858,NULL),(1873209302,18621670,1,2831481,1,1,1,'B',1,0.893688,119,584229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 247, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 301}}',28.6133,174897020,198802,NULL,'2022-10-03 18:50:00',1664823000,NULL),(1869847743,18621670,1,1717845,0,1,1,'A',1,0.93718,121,644608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 390}}',28.8179,169888807,205597,NULL,'2022-02-18 18:37:12',1645209432,NULL),(1876391938,18621670,1,2422354,1,1,1,'B',1,0.897727,176,623623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 220}}',29.9977,179415898,176328,NULL,'2023-06-17 10:43:55',1686998635,NULL),(1877432443,18621670,1,169846,0,1,1,'B',1,0.840319,121,443912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 30, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',30.429,181020294,237072,NULL,'2023-10-01 14:28:01',1696170481,NULL),(1873442704,18621670,1,3033122,1,1,1,'B',1,0.893855,226,609441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358}}',32.0013,175134722,259956,NULL,'2022-10-16 19:07:50',1665947270,NULL),(1877364825,18621670,1,1920414,0,1,1,'B',1,0.89769,137,579323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 303}}',33.0192,180966492,162368,NULL,'2023-09-27 16:32:58',1695832378,NULL),(1873836914,18621670,1,3826189,1,1,1,'B',1,0.892202,120,605081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 218}}',34.3469,175630478,136062,NULL,'2022-11-12 11:23:37',1668252217,NULL),(1873317892,18621670,1,137310,0,1,1,'A',1,0.934896,192,727821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',34.4272,174931519,174819,NULL,'2022-10-05 18:44:39',1664995479,NULL),(1873804380,18621670,1,3864329,1,1,1,'A',1,0.933333,127,683013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 240}}',34.8819,175723227,159146,NULL,'2022-11-17 04:27:54',1668659274,NULL),(1873503847,18621670,1,1772048,0,1,1,'A',1,0.905844,162,301589,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',39.5777,175376342,281078,NULL,'2022-10-29 20:09:09',1667074149,NULL),(1877325468,18621670,1,3691030,1,1,1,'A',1,0.942652,189,727333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 279}}',43.4624,180966526,228372,NULL,'2023-09-27 16:35:03',1695832503,NULL),(3094311842,18621670,1,3741793,1,1,1,'A',1,0.953125,235,791214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 293, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',43.5894,184508141,306720,NULL,'2024-07-02 13:09:02',1719925742,NULL),(1873630836,18621670,1,3716465,1,1,1,'A',1,0.910256,187,630052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 426}, \"maximum_statistics\": {\"great\": 507}}',44.8534,175448661,380596,NULL,'2022-11-02 19:03:54',1667415834,NULL),(1873622688,18621670,1,1932035,0,1,1,'A',1,0.91791,145,646810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 522}, \"maximum_statistics\": {\"great\": 603}}',45.6436,175467489,456956,NULL,'2022-11-03 19:05:21',1667502321,NULL),(1873613146,18621670,1,557816,0,1,1,'A',1,0.93424,185,671078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',47.3989,175598510,323849,NULL,'2022-11-10 20:02:29',1668110549,NULL),(1859972088,18623394,1,1871007,0,1,1,'D',1,0.682759,40,203883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 85}, \"maximum_statistics\": {\"great\": 145}}',1.84754,154870706,38110,NULL,'2020-10-03 16:08:49',1601741329,NULL),(1874473782,18623394,1,3122477,1,1,1,'C',1,0.790503,52,349119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',6.43903,176606293,71704,NULL,'2023-01-03 20:14:48',1672776888,NULL),(1859744512,18628093,1,2161429,0,1,1,'B',1,0.844828,51,482149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 68, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',6.50061,154601614,60186,NULL,'2020-09-24 05:29:43',1600925383,NULL),(1859663598,18628093,1,2217011,0,1,1,'A',1,0.910891,72,631599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',12.3947,154601695,49114,NULL,'2020-09-24 05:35:08',1600925708,NULL),(1859849010,18645568,1,706395,1,1,1,'B',1,0.83677,71,455543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 291}}',9.42873,154762933,158227,NULL,'2020-09-29 15:48:11',1601394491,NULL),(1860994224,18645568,1,2019981,0,1,1,'C',1,0.779968,91,338834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 54, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',10.5175,156576457,240896,NULL,'2020-12-05 20:18:17',1607199497,NULL),(1859924179,18645568,1,1769894,0,1,1,'B',1,0.827511,93,432507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 167, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',11.6658,154905254,105664,NULL,'2020-10-04 21:49:49',1601848189,NULL),(1860960411,18645568,1,46803,0,1,1,'A',1,0.940476,126,747805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.3584,156504206,109007,NULL,'2020-12-03 18:13:17',1607019197,NULL),(1861250489,18645568,1,2387667,1,1,1,'A',1,0.925764,229,719468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',20.4747,156895797,214549,NULL,'2020-12-15 23:49:09',1608076149,NULL),(1873728024,18645568,1,2768815,0,1,1,'A',1,0.942797,103,675589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 211, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',25.577,175618689,133922,NULL,'2022-11-11 20:33:21',1668198801,NULL),(1863439508,18645568,1,2387666,1,1,1,'A',1,0.91791,253,699697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',29.9612,160224765,331354,NULL,'2021-03-28 23:53:30',1616975610,NULL),(1877075226,18645987,1,46803,0,1,1,'D',1,0.630952,19,150035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 62}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.62887,180508966,31406,NULL,'2023-08-27 14:54:35',1693148075,NULL),(1875827093,18660298,1,2037400,0,1,1,'C',1,0.791498,71,354115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',5.84908,178795421,115263,NULL,'2023-05-09 08:37:47',1683621467,NULL),(1875402495,18679324,1,2553509,0,1,1,'B',1,0.849505,101,460345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 372}, \"maximum_statistics\": {\"great\": 505}}',21.4477,178115862,246824,NULL,'2023-03-30 01:23:11',1680139391,NULL),(1872542931,18680642,1,2104519,1,1,1,'D',1,0.655556,46,182017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 74, \"great\": 186}, \"maximum_statistics\": {\"great\": 360}}',2.38437,173884200,97720,NULL,'2022-08-11 03:51:48',1660189908,NULL),(1872444294,18680642,1,1787577,1,1,1,'C',1,0.70935,35,115110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 47, \"great\": 150}, \"maximum_statistics\": {\"great\": 246}}',3.15449,173866679,63648,NULL,'2022-08-10 08:34:37',1660120477,NULL),(1871912794,18680642,1,1787576,1,1,1,'B',1,0.840206,32,417495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 97}}',5.56301,172842683,34046,NULL,'2022-06-24 04:11:30',1656043890,NULL),(1872444297,18680642,1,1787577,1,1,1,'B',1,0.821138,46,377611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 184}, \"maximum_statistics\": {\"great\": 246}}',12.1995,173884783,81992,NULL,'2022-08-11 04:37:52',1660192672,NULL),(1864817674,18680642,1,46804,0,1,1,'B',1,0.853448,93,483637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',20.3399,162443661,125090,NULL,'2021-05-29 02:52:43',1622256763,NULL),(1860456539,18682089,1,678612,0,1,1,'D',1,0.6,7,234602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 20}, \"maximum_statistics\": {\"great\": 45}}',0.26083,155713607,134520,NULL,'2020-11-05 23:40:32',1604619632,NULL),(1865216864,18685665,1,65313,0,1,1,'D',1,0.334502,42,12928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 736, \"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1284}}',0.015106,162940299,159050,NULL,'2021-06-13 04:30:25',1623558625,NULL),(1865171194,18685665,1,2630179,1,1,1,'D',1,0.407344,32,18995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 574, \"great\": 357, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1171}}',0.068736,162940565,180080,NULL,'2021-06-13 04:45:01',1623559501,NULL),(1865203303,18685665,1,2806068,1,1,1,'D',1,0.447413,44,29118,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 522, \"great\": 398, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1179}}',0.130032,162941477,208648,NULL,'2021-06-13 05:24:30',1623561870,NULL),(1865224658,18685665,1,2826397,1,1,1,'D',1,0.490244,44,35477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 423, \"great\": 403, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1025}}',0.271633,162941657,188750,NULL,'2021-06-13 05:33:34',1623562414,NULL),(1865250678,18685665,1,2734138,0,1,1,'D',1,0.532006,56,43417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 262, \"great\": 307, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 703}}',0.44732,162941182,143006,NULL,'2021-06-13 05:10:57',1623561057,NULL),(1865246334,18685665,1,2559011,1,1,1,'D',1,0.553613,45,50316,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 140, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',0.497177,162941252,83032,NULL,'2021-06-13 05:14:03',1623561243,NULL),(1865225869,18685665,1,2828812,1,1,1,'D',1,0.534169,34,42560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 337, \"great\": 397, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 878}}',0.510955,162940395,168592,NULL,'2021-06-13 04:35:26',1623558926,NULL),(1865776231,18685665,1,2573448,1,1,1,'D',1,0.616129,44,71041,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 130, \"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 465}}',1.11419,164000269,102874,NULL,'2021-07-16 10:16:11',1626430571,NULL),(1865213754,18685665,1,2521932,0,1,1,'D',1,0.673139,46,101855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 71, \"great\": 178, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 309}}',2.30203,162940053,84792,NULL,'2021-06-13 04:17:53',1623557873,NULL),(1865211137,18685665,1,2812674,0,1,1,'D',1,0.666667,46,91184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 138, \"great\": 328, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',2.64173,162940185,130118,NULL,'2021-06-13 04:24:33',1623558273,NULL),(1865142355,18685665,1,963441,0,1,1,'C',1,0.723684,38,126547,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 41, \"great\": 177, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 304}}',5.62601,162940986,84108,NULL,'2021-06-13 05:02:53',1623560573,NULL),(1865218011,18685665,1,2371221,0,1,1,'C',1,0.765957,115,176238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 282}}',6.41621,162941067,119314,NULL,'2021-06-13 05:06:41',1623560801,NULL),(1870977312,18685665,1,3127422,1,1,1,'C',1,0.702055,56,237718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',7.28664,171504693,98140,NULL,'2022-04-28 11:34:24',1651145664,NULL),(1864756815,18685665,1,2620035,0,1,1,'C',1,0.764019,61,306194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',9.66416,162312255,71966,NULL,'2021-05-25 10:01:46',1621936906,NULL),(1862634691,18685665,1,2734137,1,1,1,'B',1,0.840081,124,472352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',10.5946,159009459,144135,NULL,'2021-02-21 08:34:42',1613896482,NULL),(1870238635,18685665,1,2877472,1,1,1,'C',1,0.777926,54,319268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',12.7876,170408869,128634,NULL,'2022-03-12 10:49:42',1647082182,NULL),(1865306670,18685665,1,2786850,1,1,1,'C',1,0.790419,47,344289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 167}}',13.2551,163102283,53220,NULL,'2021-06-18 10:18:59',1624011539,NULL),(1869424824,18685665,1,2864245,1,1,1,'B',1,0.80572,120,382779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 40, \"great\": 350, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 507}}',13.5516,169291957,242442,NULL,'2022-01-25 14:54:57',1643122497,NULL),(1863861054,18685665,1,2573938,0,1,1,'S',1,0.988636,44,813842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',13.7483,160947442,24094,NULL,'2021-04-17 14:21:18',1618669278,NULL),(1863390187,18685665,1,46803,0,1,1,'B',1,0.892857,126,653921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 99, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.0138,160193594,108929,NULL,'2021-03-28 06:03:54',1616911434,NULL),(1865638050,18685665,1,3015748,1,1,1,'B',1,0.840385,108,455462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 199, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 260}}',14.2537,163586463,138446,NULL,'2021-07-03 14:43:57',1625323437,NULL),(1864915929,18685665,1,2895077,0,1,1,'A',1,0.945652,46,811221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',14.5252,162497408,20747,NULL,'2021-05-30 14:36:00',1622385360,NULL),(1869265642,18685665,1,2016123,0,1,1,'B',1,0.81017,69,381189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 212, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 295}}',15.27,169005763,159374,NULL,'2022-01-14 07:01:46',1642143706,NULL),(1863944872,18685665,1,2895078,1,1,1,'B',1,0.830189,43,420635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',16.3771,160945665,37750,NULL,'2021-04-17 13:32:45',1618666365,NULL),(1867707190,18685665,1,2820284,0,1,1,'C',1,0.759563,74,298233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 366}}',16.7467,166721615,126662,NULL,'2021-10-17 14:12:45',1634479965,NULL),(1863343605,18685665,1,2573937,0,1,1,'S',1,0.955224,67,751264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',16.9105,160191827,38268,NULL,'2021-03-28 05:01:49',1616907709,NULL),(1863828501,18685665,1,241742,0,1,1,'B',1,0.851111,113,465744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',17.0189,160720823,112823,NULL,'2021-04-11 08:58:45',1618131525,NULL),(1869291518,18685665,1,2895076,0,1,1,'B',1,0.822835,72,430863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',17.363,169005927,53514,NULL,'2022-01-14 07:15:27',1642144527,NULL),(1865833917,18685665,1,2920849,1,1,1,'B',1,0.895722,77,547791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 154, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 187}}',17.7615,164000592,92678,NULL,'2021-07-16 10:32:21',1626431541,NULL),(1863199906,18685665,1,242242,0,1,1,'B',1,0.88255,149,620005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 114, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 149}}',17.9253,159751630,120388,NULL,'2021-03-16 01:54:52',1615859692,NULL),(1870166816,18685665,1,2521932,0,1,1,'B',1,0.81877,60,388862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',18.0517,170358808,123400,NULL,'2022-03-10 04:56:02',1646888162,NULL),(1869881901,18685665,1,819623,0,1,1,'B',1,0.871429,79,568439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 105}}',18.1904,170073948,52014,NULL,'2022-02-26 02:07:14',1645841234,NULL),(1867973415,18685665,1,2832279,1,1,1,'A',1,0.92029,276,746802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 232, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 276}}',20.048,167127713,245160,NULL,'2021-11-01 00:32:09',1635726729,NULL),(1870853054,18685665,1,2681241,1,1,1,'C',1,0.791667,53,349821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 171, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',21.1128,171294438,106370,NULL,'2022-04-19 03:42:57',1650339777,NULL),(1870558994,18685665,1,2494751,1,1,1,'B',1,0.822619,78,396694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 420}}',21.2398,170977987,181410,NULL,'2022-04-05 13:30:09',1649165409,NULL),(1867005571,18685665,1,2325513,1,1,1,'B',1,0.878505,129,553666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',21.3222,165571101,264604,NULL,'2021-09-05 06:12:25',1630822345,NULL),(1866495284,18685665,1,2825342,1,1,1,'B',1,0.834365,60,408437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 323}}',21.48,164852782,125338,NULL,'2021-08-12 03:29:33',1628738973,NULL),(1867278092,18685665,1,2630224,1,1,1,'B',1,0.805638,45,366134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',21.5269,165958711,131418,NULL,'2021-09-19 11:48:33',1632052113,NULL),(1866004117,18685665,1,963441,0,1,1,'B',1,0.819079,66,408139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',21.8153,164120919,136880,NULL,'2021-07-20 03:16:06',1626750966,NULL),(1863836244,18685665,1,2898954,1,1,1,'A',1,0.927007,135,736736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 137}}',23.892,160862976,110580,NULL,'2021-04-15 11:47:31',1618487251,NULL),(1863794364,18685665,1,2756518,1,1,1,'A',1,0.933333,125,752296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',23.906,160862816,138911,NULL,'2021-04-15 11:40:19',1618486819,NULL),(1863827264,18685665,1,2521931,0,1,1,'A',1,0.90566,84,590314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',24.0933,160864238,122094,NULL,'2021-04-15 12:38:30',1618490310,NULL),(1864141625,18685665,1,2619799,0,1,1,'B',1,0.882682,117,594684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',24.2546,161485646,117582,NULL,'2021-05-02 05:21:26',1619932886,NULL),(1867305141,18685665,1,3054936,1,1,1,'B',1,0.840551,97,432584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 43, \"great\": 562, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 762}}',25.5043,165959307,359478,NULL,'2021-09-19 12:16:35',1632053795,NULL),(1863374559,18685665,1,1774604,0,1,1,'A',1,0.929799,268,693135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',26.3631,160191615,267148,NULL,'2021-03-28 04:55:23',1616907323,NULL),(1864189032,18685665,1,2533378,1,1,1,'A',1,0.965035,114,786675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',27.9162,161380579,119208,NULL,'2021-04-29 10:35:54',1619692554,NULL),(1863380537,18685665,1,2756518,1,1,1,'S',1,0.961538,195,854694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 180, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 195}}',28.0912,160235843,176391,NULL,'2021-03-29 08:31:17',1617006677,NULL),(1863360908,18685665,1,2860764,0,1,1,'B',1,0.895062,71,566369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 162}}',28.1833,160192171,80120,NULL,'2021-03-28 05:13:43',1616908423,NULL),(1863836301,18685665,1,2898954,1,1,1,'A',1,0.927007,137,790096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',28.812,160863194,117288,NULL,'2021-04-15 11:57:30',1618487850,NULL),(1865956237,18685665,1,2685191,1,1,1,'A',1,0.903766,139,633216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',29.287,164186272,164694,NULL,'2021-07-22 04:48:19',1626929299,NULL),(1870490736,18685665,1,772245,0,1,1,'B',1,0.821,127,419674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 345, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 500}}',29.6514,170713962,267148,NULL,'2022-03-25 07:42:10',1648194130,NULL),(1865121299,18685665,1,2573446,1,1,1,'A',1,0.906143,115,583063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',30.6242,162754610,160376,NULL,'2021-06-07 07:19:48',1623050388,NULL),(1863378706,18685665,1,2756506,1,1,1,'A',1,0.900901,218,630733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',31.041,160191927,254560,NULL,'2021-03-28 05:05:01',1616907901,NULL),(1863693193,18685665,1,2655989,1,1,1,'A',1,0.955696,111,756365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 158}}',32.0888,160679420,115350,NULL,'2021-04-10 07:10:42',1618038642,NULL),(1863380548,18685665,1,2756518,1,1,1,'S',1,0.969231,195,899161,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',32.2826,160236220,170850,NULL,'2021-03-29 08:50:22',1617007822,NULL),(1863888087,18685665,1,784042,0,1,1,'A',1,0.946108,87,719140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 167}}',32.4324,160947012,138156,NULL,'2021-04-17 14:09:06',1618668546,NULL),(1864098599,18685665,1,2895075,0,1,1,'S',1,0.972973,74,887349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',33.1987,161194325,45658,NULL,'2021-04-24 05:47:10',1619243230,NULL),(1870159367,18685665,1,819621,0,1,1,'B',1,0.853125,160,610869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 113}, \"maximum_statistics\": {\"great\": 160}}',34.012,170341242,121052,NULL,'2022-03-09 09:52:57',1646819577,NULL),(1865923315,18685665,1,2642702,1,1,1,'A',1,0.920635,226,728049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 221, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',34.3526,164120839,240160,NULL,'2021-07-20 03:12:24',1626750744,NULL),(1870453261,18685665,1,3037597,1,1,1,'B',1,0.886824,197,610502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 239, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',34.3831,170734225,222490,NULL,'2022-03-26 03:22:19',1648264939,NULL),(1864815929,18685665,1,2548597,0,1,1,'A',1,0.937229,180,724282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 207, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 231}}',35.237,162385013,228772,NULL,'2021-05-27 13:22:04',1622121724,NULL),(1865620866,18685665,1,2813707,1,1,1,'A',1,0.920582,287,678525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',35.5235,163550078,329800,NULL,'2021-07-02 13:25:34',1625232334,NULL),(1863836252,18685665,1,2898954,1,1,1,'S',1,0.967153,137,874736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',37.1241,160863011,114720,NULL,'2021-04-15 11:49:07',1618487347,NULL),(1863779821,18685665,1,2610693,1,1,1,'A',1,0.934375,174,705660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 320}}',37.2747,160864404,234470,NULL,'2021-04-15 12:44:52',1618490692,NULL),(1865518958,18685665,1,2533328,1,1,1,'A',1,0.920601,111,640010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',37.8279,163485214,158078,NULL,'2021-06-30 14:21:49',1625062909,NULL),(1865220821,18685665,1,2821975,1,1,1,'A',1,0.921397,247,721674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 387, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 458}}',37.8785,162939428,474932,NULL,'2021-06-13 03:46:45',1623556005,NULL),(1869906672,18685665,1,2986857,1,1,1,'A',1,0.913613,311,715484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 480, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 573}}',39.3121,170073913,569628,NULL,'2022-02-26 02:05:12',1645841112,NULL),(1870208958,18685665,1,2812674,0,1,1,'B',1,0.868421,106,482885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 443, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',39.5216,170358553,242796,NULL,'2022-03-10 04:40:08',1646887208,NULL),(1864939771,18685665,1,2681674,1,1,1,'B',1,0.85299,90,459064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 43, \"great\": 468, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 602}}',39.6613,162519352,274124,NULL,'2021-05-31 06:47:42',1622443662,NULL),(1871275790,18685665,1,3512389,1,1,1,'B',1,0.874291,210,557406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 417, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',39.8018,171959182,396986,NULL,'2022-05-17 15:08:46',1652800126,NULL),(1866838501,18685665,1,2941620,1,1,1,'S',1,0.95,140,787857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 140}}',41.1051,165375505,136654,NULL,'2021-08-29 04:58:31',1630213111,NULL),(1870473065,18685665,1,3068731,0,1,1,'B',1,0.848936,132,461406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 40, \"great\": 532, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 705}}',41.7709,170734050,348466,NULL,'2022-03-26 03:11:42',1648264302,NULL),(1864842822,18685665,1,2820281,1,1,1,'A',1,0.949187,184,760625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 222, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',42.5314,162413478,207178,NULL,'2021-05-28 08:28:56',1622190536,NULL),(1870507772,18685665,1,1477881,1,1,1,'B',1,0.846847,81,453833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 319, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 444}}',43.0467,170733958,210690,NULL,'2022-03-26 03:07:44',1648264064,NULL),(1863541495,18685665,1,46805,0,1,1,'B',1,0.869883,173,542619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 265, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',44.7282,160501286,223084,NULL,'2021-04-05 07:15:53',1617606953,NULL),(1863496789,18685665,1,2441627,1,1,1,'B',1,0.895582,95,537257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 416}, \"maximum_statistics\": {\"great\": 498}}',46.2855,160501397,230260,NULL,'2021-04-05 07:22:44',1617607364,NULL),(1871156422,18685665,1,2760213,1,1,1,'B',1,0.865291,123,507949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 30, \"great\": 632, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 824}}',46.3782,171857676,471942,NULL,'2022-05-13 13:49:27',1652449767,NULL),(1863778767,18685665,1,783503,0,1,1,'A',1,0.902397,151,609402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 244, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 292}}',47.1491,160780699,190524,NULL,'2021-04-13 00:55:43',1618275343,NULL),(1864970883,18685665,1,2821977,1,1,1,'A',1,0.909295,226,647575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 560, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 667}}',50.5559,162519430,559344,NULL,'2021-05-31 06:51:31',1622443891,NULL),(1863356235,18685665,1,2734136,1,1,1,'A',1,0.967857,394,855395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 394, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 420}}',50.9468,160192382,501598,NULL,'2021-03-28 05:21:24',1616908884,NULL),(1870880749,18685665,1,2505844,1,1,1,'A',1,0.902003,150,585442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 581, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',53.5917,171363526,431588,NULL,'2022-04-22 10:03:46',1650621826,NULL),(1871158206,18685665,1,1191015,0,1,1,'A',1,0.913985,212,636716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',73.8454,171959206,574306,NULL,'2022-05-17 15:09:43',1652800183,NULL),(1864841581,18685665,1,2573448,1,1,1,'A',1,0.944086,164,751218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 418, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 465}}',89.1317,162415408,407350,NULL,'2021-05-28 09:55:45',1622195745,NULL),(1865113138,18685665,1,2826397,1,1,1,'A',1,0.936585,266,719710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 903, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1025}}',104.385,162753728,898538,NULL,'2021-06-07 06:22:29',1623046949,NULL),(1859833821,18689914,1,2509131,0,1,1,'C',1,0.702586,25,218631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 61}, \"maximum_statistics\": {\"great\": 116}}',1.68777,154744049,32056,NULL,'2020-09-28 20:22:22',1601324542,NULL),(1863690044,18689914,1,2515405,0,1,1,'C',1,0.745902,28,277745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 75, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 122}}',2.60347,160603794,42014,NULL,'2021-04-08 06:16:57',1617862617,NULL),(1872632983,18689914,1,2515403,0,1,1,'C',1,0.756148,45,294034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 157}, \"maximum_statistics\": {\"great\": 244}}',5.43676,173933783,89574,NULL,'2022-08-13 16:28:05',1660408085,NULL),(2507225101,18692041,1,32934,0,1,1,'D',1,0.457237,12,125271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 51, \"great\": 38}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',0.042205,183154077,89282,NULL,'2024-03-14 22:56:20',1710456980,NULL),(2638827925,18692041,1,3174434,1,1,1,'B',1,0.840183,61,463765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 164, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',12.4136,183463803,144662,NULL,'2024-04-08 07:13:14',1712560394,NULL),(1868256825,18692041,1,1546538,1,1,1,'B',1,0.839674,138,562431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 184}}',15.8958,167438390,136650,NULL,'2021-11-13 03:20:42',1636773642,NULL),(1868258694,18692041,1,2164477,1,1,1,'B',1,0.880192,78,502696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 246, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',21.5342,167438344,149578,NULL,'2021-11-13 03:17:58',1636773478,NULL),(1868269839,18692041,1,1347554,1,1,1,'A',1,0.968391,109,743768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174}}',21.8889,167564451,123012,NULL,'2021-11-18 04:27:42',1637209662,NULL),(1863520636,18692041,1,1044378,0,1,1,'A',1,0.928846,125,664426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',26.4116,160496932,179185,NULL,'2021-04-05 03:22:25',1617592945,NULL),(1869192673,18692041,1,3301261,1,1,1,'A',1,0.971193,138,800498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',30.0238,168859073,194558,NULL,'2022-01-08 04:52:31',1641617551,NULL),(1872730021,18695314,1,3022584,1,1,1,'D',1,0.27288,13,7327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 718, \"great\": 177}, \"maximum_statistics\": {\"great\": 1191}}',0.005771,174101754,117914,NULL,'2022-08-22 08:03:12',1661155392,NULL),(1873356881,18695314,1,173558,0,1,1,'D',1,0.62987,28,183908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 30}, \"maximum_statistics\": {\"great\": 77}}',1.73978,175115843,21035,NULL,'2022-10-15 21:14:07',1665868447,NULL),(1872475354,18695314,1,951401,0,1,1,'B',1,0.833333,9,477636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',3.09411,173740638,37980,NULL,'2022-08-04 10:49:27',1659610167,NULL),(1872531615,18695314,1,1515561,1,1,1,'B',1,0.807692,26,480684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 16}, \"maximum_statistics\": {\"great\": 26}}',4.84721,173795659,66812,NULL,'2022-08-06 22:25:48',1659824748,NULL),(1861027237,18695314,1,2620035,0,1,1,'C',1,0.726636,52,255266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 130}, \"maximum_statistics\": {\"great\": 214}}',5.00427,156570626,65750,NULL,'2020-12-05 16:55:45',1607187345,NULL),(1861050504,18695314,1,2404720,1,1,1,'C',1,0.734848,49,294773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 149}, \"maximum_statistics\": {\"great\": 264}}',5.02378,156637969,118144,NULL,'2020-12-07 17:45:10',1607363110,NULL),(1860980982,18695314,1,53673,0,1,1,'C',1,0.798077,84,411622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 104}}',6.36032,156570381,65556,NULL,'2020-12-05 16:47:06',1607186826,NULL),(1872532335,18695314,1,1516895,1,1,1,'C',1,0.79386,74,417934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',6.5547,173795638,119431,NULL,'2022-08-06 22:24:42',1659824682,NULL),(1861619174,18695314,1,2162596,0,1,1,'B',1,0.852632,45,452953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',7.60691,157394176,41228,NULL,'2021-01-01 01:13:56',1609463636,NULL),(1872453039,18695314,1,875075,1,1,1,'B',1,0.826087,23,422011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 15}, \"maximum_statistics\": {\"great\": 23}}',7.7767,173740575,22458,NULL,'2022-08-04 10:46:12',1659609972,NULL),(1872447460,18695314,1,857602,1,1,1,'B',1,0.863636,22,554677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 16}, \"maximum_statistics\": {\"great\": 22}}',8.38902,173740541,21264,NULL,'2022-08-04 10:44:24',1659609864,NULL),(1872446245,18695314,1,2953022,0,1,1,'C',1,0.746269,50,308435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 134}}',8.62584,173740177,47305,NULL,'2022-08-04 10:20:01',1659608401,NULL),(1860520810,18695314,1,2649323,1,1,1,'B',1,0.863636,49,440213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 165}}',8.80552,155726190,53604,NULL,'2020-11-06 13:10:12',1604668212,NULL),(1872457461,18695314,1,34527,0,1,1,'C',1,0.776316,32,289382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',9.26109,173740428,27342,NULL,'2022-08-04 10:37:24',1659609444,NULL),(1861020142,18695314,1,2064240,1,1,1,'C',1,0.796238,76,346868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 208}, \"maximum_statistics\": {\"great\": 319}}',9.89267,156570220,109529,NULL,'2020-12-05 16:41:09',1607186469,NULL),(1861128090,18695314,1,65419,0,1,1,'B',1,0.885135,74,642395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 57}, \"maximum_statistics\": {\"great\": 74}}',10.1894,156750827,142446,NULL,'2020-12-11 11:37:41',1607686661,NULL),(1860675984,18695314,1,531809,0,1,1,'B',1,0.804709,91,354100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 241}, \"maximum_statistics\": {\"great\": 361}}',10.2508,156146595,148033,NULL,'2020-11-21 13:37:25',1605965845,NULL),(1860694573,18695314,1,1166979,0,1,1,'B',1,0.85814,42,456889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 215}}',10.9239,156146496,96927,NULL,'2020-11-21 13:33:54',1605965634,NULL),(1860771655,18695314,1,2467999,1,1,1,'A',1,0.9,44,619252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',11.0087,156146302,178838,NULL,'2020-11-21 13:26:35',1605965195,NULL),(1861022119,18695314,1,2619799,0,1,1,'B',1,0.804469,76,381535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 179}}',11.3366,156570567,71442,NULL,'2020-12-05 16:53:31',1607187211,NULL),(1861065679,18695314,1,117425,0,1,1,'B',1,0.828326,93,481378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 233}}',11.7584,156750612,246976,NULL,'2020-12-11 11:26:05',1607685965,NULL),(1872520765,18695314,1,1762731,0,1,1,'B',1,0.856322,34,411932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',12.0012,173740607,37546,NULL,'2022-08-04 10:47:40',1659610060,NULL),(1872687680,18695314,1,1492007,0,1,1,'SH',1,0.964286,42,970038,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',12.2366,174007701,36754,NULL,'2022-08-17 13:13:31',1660742011,NULL),(1860938309,18695314,1,1657912,0,1,1,'B',1,0.823661,110,447960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 224}}',12.6228,156570319,131676,NULL,'2020-12-05 16:45:00',1607186700,NULL),(1861105646,18695314,1,687523,1,1,1,'B',1,0.891626,203,546323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 159}, \"maximum_statistics\": {\"great\": 203}}',12.7758,156638280,213352,NULL,'2020-12-07 17:55:30',1607363730,NULL),(1861044915,18695314,1,510731,0,1,1,'B',1,0.848592,57,458992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 142}}',13.0764,156669412,176374,NULL,'2020-12-08 18:11:09',1607451069,NULL),(1872447880,18695314,1,857603,0,1,1,'A',1,0.909091,22,595686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 18}, \"maximum_statistics\": {\"great\": 22}}',13.3701,173740562,24914,NULL,'2022-08-04 10:45:33',1659609933,NULL),(1872457693,18695314,1,34529,0,1,1,'B',1,0.867347,49,431347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 36}, \"maximum_statistics\": {\"great\": 49}}',13.6908,173740384,30628,NULL,'2022-08-04 10:34:39',1659609279,NULL),(1872463341,18695314,1,2471869,1,1,1,'A',1,0.902778,36,609680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 36}}',13.7892,173795702,63684,NULL,'2022-08-06 22:28:56',1659824936,NULL),(1860432321,18695314,1,2388386,0,1,1,'A',1,0.946154,130,679851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 130}}',13.9469,155705065,88106,NULL,'2020-11-05 16:49:29',1604594969,NULL),(1872460133,18695314,1,38329,0,1,1,'S',1,0.970588,34,802529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34, \"legacy_combo_increase\": 1}}',14.1665,173795486,66249,NULL,'2022-08-06 22:15:20',1659824120,NULL),(1861158735,18695314,1,2602920,0,1,1,'B',1,0.803401,107,355972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 61, \"great\": 632}, \"maximum_statistics\": {\"great\": 941}}',14.5917,156669306,359605,NULL,'2020-12-08 18:07:27',1607450847,NULL),(1860898965,18695314,1,2620010,0,1,1,'A',1,0.927835,97,745393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 97}}',15.4584,156390293,55987,NULL,'2020-11-29 17:14:49',1606670089,NULL),(1872676879,18695314,1,1205930,0,1,1,'B',1,0.825,48,416587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 140}}',15.4986,174007796,74678,NULL,'2022-08-17 13:18:21',1660742301,NULL),(1874977400,18695314,1,3414998,1,1,1,'B',1,0.84965,33,440979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 286}}',16.1801,177331464,166330,NULL,'2023-02-12 22:49:35',1676242175,NULL),(1874857555,18695314,1,3963368,1,1,1,'A',1,0.904167,34,534177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',16.2861,177311556,51390,NULL,'2023-02-11 21:55:55',1676152555,NULL),(1872477994,18695314,1,1655718,0,1,1,'S',1,0.968085,47,758835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',16.5611,173740444,24174,NULL,'2022-08-04 10:38:35',1659609515,NULL),(1872688523,18695314,1,1492013,0,1,1,'S',1,0.973684,38,842535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,174007669,14492,NULL,'2022-08-17 13:12:07',1660741927,NULL),(1874747297,18695314,1,3790225,1,1,1,'A',1,0.935976,85,658041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',17.4166,177311459,84886,NULL,'2023-02-11 21:48:30',1676152110,NULL),(1872522933,18695314,1,3605009,1,1,1,'B',1,0.882212,76,522859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',17.8514,173784003,142124,NULL,'2022-08-06 11:12:15',1659784335,NULL),(1872535991,18695314,1,2096052,1,1,1,'S',1,0.957447,47,749824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',18.4173,173795399,69336,NULL,'2022-08-06 22:09:10',1659823750,NULL),(1872438640,18695314,1,822693,0,1,1,'S',1,0.97619,21,963480,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 21}}',18.7086,173795533,41894,NULL,'2022-08-06 22:18:12',1659824292,NULL),(2357914173,18695314,1,3855259,1,1,1,'B',1,0.897321,78,172130,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',18.7649,182818336,85711,NULL,'2024-02-16 22:55:28',1708124128,NULL),(1861138003,18695314,1,1513236,0,1,1,'B',1,0.872483,106,462313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 298}}',19.0216,156669156,153072,NULL,'2020-12-08 18:01:53',1607450513,NULL),(1875874015,18695314,1,3912815,1,1,1,'B',1,0.822917,93,428322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 321}, \"maximum_statistics\": {\"great\": 432}}',19.2054,178790910,210450,NULL,'2023-05-08 23:03:38',1683587018,NULL),(1872445715,18695314,1,1267643,1,1,1,'S',1,0.964286,42,805190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',19.2734,173740479,41530,NULL,'2022-08-04 10:41:13',1659609673,NULL),(1872458836,18695314,1,1617643,0,1,1,'B',1,0.879562,71,527150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 137}}',19.3433,173795506,79049,NULL,'2022-08-06 22:16:22',1659824182,NULL),(1872680075,18695314,1,3632525,1,1,1,'S',1,0.972727,55,933814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',19.6411,173975889,26172,NULL,'2022-08-15 19:34:28',1660592068,NULL),(1874779045,18695314,1,1818475,0,1,1,'A',1,0.926396,71,631284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 176, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 197}}',19.7032,177311541,121774,NULL,'2023-02-11 21:54:30',1676152470,NULL),(1875875062,18695314,1,3998620,1,1,1,'B',1,0.835476,108,440387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 48, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',19.7251,178790835,186378,NULL,'2023-05-08 22:53:53',1683586433,NULL),(1861494358,18695314,1,1717845,0,1,1,'B',1,0.89359,89,553201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 327}, \"maximum_statistics\": {\"great\": 390}}',20.4969,157323135,166056,NULL,'2020-12-29 17:25:02',1609262702,NULL),(1877697173,18695314,1,3887191,1,1,1,'B',1,0.84396,59,434773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 298}}',20.5702,181507382,121234,NULL,'2023-11-07 22:05:43',1699394743,NULL),(1872445707,18695314,1,1267643,1,1,1,'S',1,0.988095,42,818434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',20.6351,173740466,42054,NULL,'2022-08-04 10:40:28',1659609628,NULL),(1872462635,18695314,1,2470742,1,1,1,'S',1,0.960938,64,724506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 64}}',20.6382,173795730,98602,NULL,'2022-08-06 22:30:35',1659825035,NULL),(1861994408,18695314,1,2406634,0,1,1,'A',1,0.936893,103,726342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 103}}',20.8754,158137852,60735,NULL,'2021-01-26 09:26:37',1611653197,NULL),(1872688539,18695314,1,1492013,0,1,1,'A',1,0.907895,38,791032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',20.8934,174007679,13982,NULL,'2022-08-17 13:12:37',1660741957,NULL),(1872641537,18695314,1,3671185,1,1,1,'S',1,0.991667,60,989251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',21.0697,173975706,27798,NULL,'2022-08-15 19:23:45',1660591425,NULL),(1862074751,18695314,1,2478011,1,1,1,'A',1,0.906103,160,628063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 213}}',22.3247,158216128,152042,NULL,'2021-01-28 22:22:25',1611872545,NULL),(1872680449,18695314,1,3632525,1,1,1,'A',1,0.918182,55,824542,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 55}}',22.7006,174090579,25420,NULL,'2022-08-21 16:22:39',1661098959,NULL),(1872688978,18695314,1,1492016,0,1,1,'B',1,0.866973,84,569742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',22.7389,174007751,54650,NULL,'2022-08-17 13:15:53',1660742153,NULL),(1872634448,18695314,1,1036394,0,1,1,'A',1,0.903614,83,670603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 67}, \"maximum_statistics\": {\"great\": 83}}',22.8306,174007589,45356,NULL,'2022-08-17 13:08:05',1660741685,NULL),(1872635479,18695314,1,1041738,0,1,1,'A',1,0.947917,48,828281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 48}}',23.5189,174007571,32658,NULL,'2022-08-17 13:07:12',1660741632,NULL),(1875834940,18695314,1,2988917,0,1,1,'B',1,0.843103,70,424813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 66, \"great\": 464, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',23.6813,178790887,231768,NULL,'2023-05-08 23:00:20',1683586820,NULL),(1872493632,18695314,1,1697647,1,1,1,'A',1,0.927835,97,685980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 97}}',24.0328,173740453,69706,NULL,'2022-08-04 10:39:29',1659609569,NULL),(1872435853,18695314,1,2134594,1,1,1,'A',1,0.935484,62,836168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',24.2479,173740698,26450,NULL,'2022-08-04 10:53:44',1659610424,NULL),(1872547613,18695314,1,3617506,1,1,1,'X',1,1,105,873798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',24.454,173795368,89119,NULL,'2022-08-06 22:07:04',1659823624,NULL),(1872486396,18695314,1,1675831,0,1,1,'B',1,0.887417,127,605696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 151}}',24.5907,173795469,85688,NULL,'2022-08-06 22:14:16',1659824056,NULL),(1872652268,18695314,1,1768319,1,1,1,'B',1,0.885714,105,729945,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 81}, \"maximum_statistics\": {\"great\": 105}}',24.792,174090473,81807,NULL,'2022-08-21 16:16:10',1661098570,NULL),(1872677623,18695314,1,3134243,1,1,1,'B',1,0.811404,115,450625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 228}}',25.2497,174041309,142986,NULL,'2022-08-19 07:42:35',1660894955,NULL),(1872688105,18695314,1,3731992,1,1,1,'A',1,0.946903,113,857228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',25.3251,173975947,94742,NULL,'2022-08-15 19:38:11',1660592291,NULL),(1872642310,18695314,1,2299090,1,1,1,'A',1,0.924528,53,896997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',25.3323,174090493,23582,NULL,'2022-08-21 16:17:21',1661098641,NULL),(1861049300,18695314,1,829723,1,1,1,'A',1,0.925197,254,737810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 216}, \"maximum_statistics\": {\"great\": 254}}',25.3738,156750700,330315,NULL,'2020-12-11 11:30:37',1607686237,NULL),(1872606049,18695314,1,3658044,1,1,1,'B',1,0.808511,102,392167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 54, \"great\": 518}, \"maximum_statistics\": {\"great\": 752}}',25.9403,173984154,356804,NULL,'2022-08-16 07:17:41',1660634261,NULL),(1872557351,18695314,1,3669619,1,1,1,'S',1,0.974419,215,880200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 215}}',26.1172,173850247,188901,NULL,'2022-08-09 13:30:24',1660051824,NULL),(1861130692,18695314,1,1717845,0,1,1,'A',1,0.921795,140,629085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 390}}',26.7431,156614499,223008,NULL,'2020-12-06 22:58:27',1607295507,NULL),(1861160132,18695314,1,2689204,1,1,1,'S',1,0.954268,164,742600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 164}}',26.7926,156614680,142710,NULL,'2020-12-06 23:06:12',1607295972,NULL),(1861123981,18695314,1,955789,0,1,1,'B',1,0.89694,152,533789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 513}, \"maximum_statistics\": {\"great\": 621}}',26.7953,156750544,307212,NULL,'2020-12-11 11:22:33',1607685753,NULL),(1874744985,18695314,1,3790223,1,1,1,'A',1,0.940433,150,216626,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',26.9613,177311503,119717,NULL,'2023-02-11 21:51:26',1676152286,NULL),(1873186875,18695314,1,1500552,1,1,1,'B',1,0.89801,183,657775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',27.1924,174822042,192860,NULL,'2022-09-30 11:44:50',1664538290,NULL),(1872688932,18695314,1,1492015,1,1,1,'SH',1,0.952055,73,933803,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',27.3132,174007713,47091,NULL,'2022-08-17 13:14:20',1660742060,NULL),(1872509103,18695314,1,2321700,1,1,1,'A',1,0.906466,218,620707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 358}, \"maximum_statistics\": {\"great\": 433}}',27.3388,173740353,374554,NULL,'2022-08-04 10:32:43',1659609163,NULL),(1872671617,18695314,1,1954151,1,1,1,'A',1,0.923913,53,541507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 92}}',27.6174,174007654,57598,NULL,'2022-08-17 13:11:13',1660741873,NULL),(1872504401,18695314,1,3595947,1,1,1,'A',1,0.967066,139,791936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',28.0007,173784465,177629,NULL,'2022-08-06 11:40:52',1659786052,NULL),(1872515408,18695314,1,3314767,1,1,1,'S',1,0.972603,219,884132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 219}}',28.1291,173795210,234323,NULL,'2022-08-06 21:56:56',1659823016,NULL),(1872605905,18695314,1,3658043,1,1,1,'A',1,0.956044,218,800358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 273}}',29.0915,174007358,229757,NULL,'2022-08-17 12:54:25',1660740865,NULL),(1872483036,18695314,1,3275828,1,1,1,'A',1,0.948837,74,673541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',29.2294,173784055,129026,NULL,'2022-08-06 11:15:48',1659784548,NULL),(1873592210,18695314,1,315,0,1,1,'B',1,0.802632,71,407433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 114}}',29.3355,175572049,43410,NULL,'2022-11-09 07:50:39',1667980239,NULL),(1873457793,18695314,1,3828006,1,1,1,'B',1,0.889946,115,546649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 315}, \"maximum_statistics\": {\"great\": 368}}',29.3979,175114497,186198,NULL,'2022-10-15 19:53:08',1665863588,NULL),(1872536089,18695314,1,2096059,1,1,1,'B',1,0.875,126,592217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 136}}',29.403,173795428,107065,NULL,'2022-08-06 22:11:05',1659823865,NULL),(1872517799,18695314,1,3116606,1,1,1,'S',1,0.965986,147,856629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 147}}',29.41,173784130,155786,NULL,'2022-08-06 11:20:46',1659784846,NULL),(1861435241,18695314,1,1166979,0,1,1,'A',1,0.967442,162,804188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 215}}',29.4395,157323191,159210,NULL,'2020-12-29 17:27:55',1609262875,NULL),(1874916640,18695314,1,2945510,1,1,1,'X',1,1,144,914484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144}, \"maximum_statistics\": {\"great\": 144}}',29.6609,177411677,115692,NULL,'2023-02-17 22:04:48',1676671488,NULL),(1873423975,18695314,1,2729525,1,1,1,'A',1,0.969565,114,919855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 115}}',29.7961,175162331,96162,NULL,'2022-10-18 13:29:08',1666099748,NULL),(1874903276,18695314,1,3826191,1,1,1,'S',1,0.995495,111,946715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',30.1443,177411893,84922,NULL,'2023-02-17 22:22:19',1676672539,NULL),(1873982615,18695314,1,3333452,1,1,1,'B',1,0.865741,94,651220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 108}}',30.1969,176108211,66890,NULL,'2022-12-08 10:46:23',1670496383,NULL),(1875798640,18695314,1,3713845,1,1,1,'B',1,0.877301,70,490801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 489}}',30.2381,178790816,212834,NULL,'2023-05-08 22:51:00',1683586260,NULL),(2357891483,18695314,1,4115103,1,1,1,'A',1,0.974619,174,820259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 197}}',30.2882,182818278,181806,NULL,'2024-02-16 22:50:07',1708123807,NULL),(2357747446,18695314,1,4388781,1,1,1,'B',1,0.840667,113,441995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 42, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 750}}',30.3367,182817987,340790,NULL,'2024-02-16 22:17:30',1708121850,NULL),(1872455839,18695314,1,888463,1,1,1,'S',1,0.963277,177,824771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 177}}',30.4917,173784084,201870,NULL,'2022-08-06 11:18:01',1659784681,NULL),(1872556263,18695314,1,3660540,1,1,1,'A',1,0.969697,129,806554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 165}}',30.6478,173784307,125304,NULL,'2022-08-06 11:30:24',1659785424,NULL),(1874964272,18695314,1,3974303,1,1,1,'S',1,0.989583,144,883385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',30.8873,177331142,120893,NULL,'2023-02-12 22:23:27',1676240607,NULL),(1872501668,18695314,1,3478262,1,1,1,'S',1,0.989209,139,931358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 139}}',31.0762,173850346,119270,NULL,'2022-08-09 13:35:37',1660052137,NULL),(1872436894,18695314,1,3205768,1,1,1,'A',1,0.940625,158,800086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 160}}',31.6133,173795685,168470,NULL,'2022-08-06 22:27:24',1659824844,NULL),(1877811771,18695314,1,4364483,1,1,1,'A',1,0.9125,120,747776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',31.8135,181494566,149924,NULL,'2023-11-06 21:00:14',1699304414,NULL),(1873860652,18695314,1,3502787,1,1,1,'B',1,0.862216,113,485520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 286}, \"maximum_statistics\": {\"great\": 352}}',32.1099,175968352,207376,NULL,'2022-11-30 17:10:57',1669828257,NULL),(2357900457,18695314,1,3854551,1,1,1,'S',1,0.991935,124,892931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',32.1306,182818302,104331,NULL,'2024-02-16 22:52:14',1708123934,NULL),(2357921345,18695314,1,3921052,1,1,1,'X',1,1,130,908260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',32.1854,182818352,104606,NULL,'2024-02-16 22:57:08',1708124228,NULL),(1872439158,18695314,1,1252652,1,1,1,'S',1,0.951613,93,749377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',32.1904,173740500,59668,NULL,'2022-08-04 10:42:19',1659609739,NULL),(1873436486,18695314,1,1826768,1,1,1,'S',1,0.99375,80,936508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',32.2264,175114434,53904,NULL,'2022-10-15 19:48:24',1665863304,NULL),(1872458150,18695314,1,3573943,1,1,1,'S',1,0.996241,133,919077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',32.3885,173784400,116330,NULL,'2022-08-06 11:36:09',1659785769,NULL),(1874944807,18695314,1,2683934,1,1,1,'S',1,0.987395,119,922744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',32.7254,177412198,97176,NULL,'2023-02-17 22:45:46',1676673946,NULL),(1872680466,18695314,1,3632525,1,1,1,'S',1,0.963636,55,1002816,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',32.7675,174090587,27274,NULL,'2022-08-21 16:23:21',1661099001,NULL),(1872756736,18695314,1,2802350,1,1,1,'S',1,0.980687,233,851277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 233}}',33.4383,174101522,238239,NULL,'2022-08-22 07:41:26',1661154086,NULL),(2357928254,18695314,1,3905519,1,1,1,'B',1,0.848806,98,462652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',33.4933,182818368,182946,NULL,'2024-02-16 22:58:48',1708124328,NULL),(1872493021,18695314,1,1016391,1,1,1,'B',1,0.881579,106,568305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 152}}',33.7966,173795617,110674,NULL,'2022-08-06 22:23:20',1659824600,NULL),(1874924727,18695314,1,724619,1,1,1,'S',1,0.996429,140,904750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',34.0197,177412012,154386,NULL,'2023-02-17 22:31:56',1676673116,NULL),(1872492913,18695314,1,1015455,1,1,1,'S',1,0.959459,111,864137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',34.1856,173795560,90620,NULL,'2022-08-06 22:20:28',1659824428,NULL),(1874957368,18695314,1,3592551,1,1,1,'A',1,0.939759,158,696953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 249}}',34.5845,177432852,178766,NULL,'2023-02-18 22:28:40',1676759320,NULL),(1874879677,18695314,1,3661649,1,1,1,'S',1,0.998047,256,954000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 255, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 256}}',34.808,177331374,269152,NULL,'2023-02-12 22:42:14',1676241734,NULL),(1872502345,18695314,1,3592552,1,1,1,'S',1,0.993631,157,939983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157}}',34.8658,173784345,170730,NULL,'2022-08-06 11:32:40',1659785560,NULL),(1874929643,18695314,1,2033181,1,1,1,'S',1,0.996552,145,927373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',35.0498,177412256,129490,NULL,'2023-02-17 22:50:17',1676674217,NULL),(1873596821,18695314,1,3582908,1,1,1,'B',1,0.855442,196,517715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 72, \"great\": 699}, \"maximum_statistics\": {\"great\": 882}}',35.3355,175572386,710686,NULL,'2022-11-09 08:23:57',1667982237,NULL),(1874919833,18695314,1,2953022,1,1,1,'S',1,0.988806,134,862695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',35.6627,177432717,118391,NULL,'2023-02-18 22:17:09',1676758629,NULL),(2357762995,18695314,1,4388780,1,1,1,'A',1,0.918891,109,623097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487, \"legacy_combo_increase\": 4}}',36.3546,182818022,300822,NULL,'2024-02-16 22:20:53',1708122053,NULL),(1874960018,18695314,1,3383190,1,1,1,'S',1,0.992,125,917205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',36.3777,177412179,104749,NULL,'2023-02-17 22:44:16',1676673856,NULL),(1872688790,18695314,1,1492014,0,1,1,'S',1,0.952941,85,834495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',36.3875,174007731,50180,NULL,'2022-08-17 13:15:10',1660742110,NULL),(1872677180,18695314,1,1205931,0,1,1,'A',1,0.923423,105,700803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',36.4538,174007775,106998,NULL,'2022-08-17 13:17:14',1660742234,NULL),(1872561409,18695314,1,3722656,1,1,1,'S',1,0.976596,235,894078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 235}}',36.9363,173850070,242878,NULL,'2022-08-09 13:21:30',1660051290,NULL),(1872564259,18695314,1,1961324,1,1,1,'S',1,0.966387,119,869230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',37.4274,174007631,76704,NULL,'2022-08-17 13:10:02',1660741802,NULL),(1874925804,18695314,1,3300152,1,1,1,'S',1,0.997283,184,937310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184}}',37.8489,177411776,183759,NULL,'2023-02-17 22:12:46',1676671966,NULL),(1861091723,18695314,1,2649320,1,1,1,'A',1,0.969314,143,793386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 277}}',38.2974,156638139,215550,NULL,'2020-12-07 17:50:50',1607363450,NULL),(2357873331,18695314,1,3961842,1,1,1,'A',1,0.974576,150,810774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 354}}',38.356,182818235,316782,NULL,'2024-02-16 22:45:51',1708123551,NULL),(1872561310,18695314,1,3722654,1,1,1,'B',1,0.899527,138,584145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 423}}',38.4935,173850145,252722,NULL,'2022-08-09 13:25:02',1660051502,NULL),(1875813826,18695314,1,3958165,1,1,1,'B',1,0.899317,132,588615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',38.6173,178790855,199766,NULL,'2023-05-08 22:56:04',1683586564,NULL),(1872631870,18695314,1,3669619,1,1,1,'A',1,0.948837,215,894964,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 193}, \"maximum_statistics\": {\"great\": 215}}',38.6825,174090377,197019,NULL,'2022-08-21 16:10:21',1661098221,NULL),(1873569339,18695314,1,3775850,1,1,1,'X',1,1,189,967621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 189}, \"maximum_statistics\": {\"great\": 189}}',38.7364,175281922,174176,NULL,'2022-10-24 19:55:24',1666641324,NULL),(1872586186,18695314,1,2655379,1,1,1,'S',1,0.989967,299,981540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 293}, \"maximum_statistics\": {\"great\": 299}}',38.981,173975654,285035,NULL,'2022-08-15 19:20:22',1660591222,NULL),(1873422846,18695314,1,3691031,1,1,1,'X',1,1,154,944483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',40.0933,175182188,147271,NULL,'2022-10-19 17:31:27',1666200687,NULL),(1873457930,18695314,1,3828007,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188}, \"maximum_statistics\": {\"great\": 188}}',40.1405,175114530,180624,NULL,'2022-10-15 19:55:03',1665863703,NULL),(1873670428,18695314,1,3660541,0,1,1,'A',1,0.90404,95,181115,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 434}, \"maximum_statistics\": {\"great\": 495}}',40.1768,175574985,191343,NULL,'2022-11-09 12:39:05',1667997545,NULL),(1874938443,18695314,1,3004683,1,1,1,'S',1,0.996904,323,936533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 321, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 323}}',40.3573,177411630,415951,NULL,'2023-02-17 21:59:44',1676671184,NULL),(1872601711,18695314,1,1372979,1,1,1,'A',1,0.945161,155,836287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 155}}',40.9516,174090414,129226,NULL,'2022-08-21 16:12:27',1661098347,NULL),(1873707822,18695314,1,3213424,1,1,1,'A',1,0.904545,110,685522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',41.035,175572101,92296,NULL,'2022-11-09 07:56:18',1667980578,NULL),(1873906669,18695314,1,3116607,1,1,1,'B',1,0.863095,128,521806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 337}, \"maximum_statistics\": {\"great\": 420}}',41.0431,175810868,261200,NULL,'2022-11-21 17:21:15',1669051275,NULL),(1872679393,18695314,1,3632524,1,1,1,'S',1,0.989011,91,980999,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 91}}',41.1331,173975913,57450,NULL,'2022-08-15 19:36:00',1660592160,NULL),(2357797261,18695314,1,3864329,1,1,1,'A',1,0.960417,138,765156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',41.2077,182818088,176684,NULL,'2024-02-16 22:28:26',1708122506,NULL),(1874975249,18695314,1,3763247,1,1,1,'X',1,1,207,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',41.7002,177411826,214536,NULL,'2023-02-17 22:16:08',1676672168,NULL),(1874933467,18695314,1,3848159,1,1,1,'X',1,1,157,945261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',41.7903,177411741,154632,NULL,'2023-02-17 22:10:22',1676671822,NULL),(1872462590,18695314,1,3575465,1,1,1,'A',1,0.984185,278,878138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 400}, \"maximum_statistics\": {\"great\": 411}}',41.8334,173795277,407084,NULL,'2022-08-06 22:01:37',1659823297,NULL),(1872459362,18695314,1,2981285,1,1,1,'S',1,0.990132,304,928316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 304}}',42.0557,173784727,288987,NULL,'2022-08-06 11:55:59',1659786959,NULL),(1877810093,18695314,1,2649489,1,1,1,'A',1,0.905424,101,566472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 626, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 719}}',42.2452,181507151,396238,NULL,'2023-11-07 21:40:24',1699393224,NULL),(1873329136,18695314,1,3802646,1,1,1,'A',1,0.993506,214,900992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 231}}',42.3274,174849633,270590,NULL,'2022-10-01 14:01:05',1664632865,NULL),(1873526577,18695314,1,3226868,1,1,1,'S',1,0.987342,79,966157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',42.7647,175238066,60734,NULL,'2022-10-22 15:57:57',1666454277,NULL),(1874940554,18695314,1,3011877,1,1,1,'X',1,1,245,912579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 245}}',42.7712,177411659,240524,NULL,'2023-02-17 22:03:01',1676671381,NULL),(1873691137,18695314,1,1646520,1,1,1,'A',1,0.929799,262,713754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',42.9042,175424441,369964,NULL,'2022-11-01 11:48:16',1667303296,NULL),(1873573497,18695314,1,3778102,1,1,1,'S',1,0.966292,89,915115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',42.9123,175367771,54024,NULL,'2022-10-29 12:15:37',1667045737,NULL),(2357784894,18695314,1,3905541,1,1,1,'A',1,0.944637,120,693230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',42.9727,182818068,182196,NULL,'2024-02-16 22:25:42',1708122342,NULL),(1872636809,18695314,1,3671183,1,1,1,'X',1,1,100,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100}, \"maximum_statistics\": {\"great\": 100}}',42.9766,173975728,67800,NULL,'2022-08-15 19:24:57',1660591497,NULL),(1874026939,18695314,1,3698393,1,1,1,'B',1,0.881579,187,559087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',43.5166,176062252,295236,NULL,'2022-12-05 16:50:44',1670259044,NULL),(1873378037,18695314,1,3367374,1,1,1,'X',1,1,122,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122}, \"maximum_statistics\": {\"great\": 122}}',43.7098,175151046,95948,NULL,'2022-10-17 19:09:30',1666033770,NULL),(1873338253,18695314,1,3620608,1,1,1,'S',1,0.985915,142,922354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 142}}',43.9526,175115880,128714,NULL,'2022-10-15 21:17:11',1665868631,NULL),(1872449457,18695314,1,865481,1,1,1,'S',1,0.986607,112,848688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',44.0512,173795452,79890,NULL,'2022-08-06 22:12:59',1659823979,NULL),(1873625106,18695314,1,3037640,1,1,1,'S',1,0.981013,79,958319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',44.4698,175468887,55173,NULL,'2022-11-03 20:52:28',1667508748,NULL),(1872438651,18695314,1,822694,1,1,1,'S',1,0.974074,135,940326,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',44.7937,173795546,91928,NULL,'2022-08-06 22:19:19',1659824359,NULL),(1873982607,18695314,1,3333452,1,1,1,'S',1,0.976852,108,894332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',45.0241,176108177,80962,NULL,'2022-12-08 10:44:11',1670496251,NULL),(1872531904,18695314,1,3335628,1,1,1,'S',1,0.99635,274,950268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 274}}',45.0987,173850410,303054,NULL,'2022-08-09 13:39:38',1660052378,NULL),(1873672009,18695314,1,2548601,0,1,1,'B',1,0.889518,189,591589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 353}}',45.1718,175468684,284102,NULL,'2022-11-03 20:37:37',1667507857,NULL),(1872803051,18695314,1,3669618,1,1,1,'S',1,0.960106,376,848496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 346}, \"maximum_statistics\": {\"great\": 376}}',45.1914,174101699,402074,NULL,'2022-08-22 07:56:36',1661154996,NULL),(1872766093,18695314,1,3595947,1,1,1,'A',1,0.949102,167,835398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',45.3322,174101635,192857,NULL,'2022-08-22 07:51:06',1661154666,NULL),(1873147760,18695314,1,3146550,1,1,1,'S',1,0.995726,234,922040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 234}}',45.3745,174822281,270130,NULL,'2022-09-30 11:57:08',1664539028,NULL),(1875881778,18695314,1,4007354,1,1,1,'B',1,0.8933,112,572759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 333}, \"maximum_statistics\": {\"great\": 403}}',45.6859,178790787,239930,NULL,'2023-05-08 22:48:42',1683586122,NULL),(1874672089,18695314,1,3943484,1,1,1,'B',1,0.880247,262,582484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 332, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 405}}',45.8244,176990417,315256,NULL,'2023-01-24 19:34:53',1674588893,NULL),(1872623852,18695314,1,3592552,1,1,1,'A',1,0.93949,157,879147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 138}, \"maximum_statistics\": {\"great\": 157}}',45.9229,174090533,174825,NULL,'2022-08-21 16:19:52',1661098792,NULL),(1872814961,18695314,1,3695895,1,1,1,'S',1,0.953571,280,900791,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 254}, \"maximum_statistics\": {\"great\": 280}}',45.9934,174101602,298739,NULL,'2022-08-22 07:48:16',1661154496,NULL),(1874868672,18695314,1,3802649,1,1,1,'A',1,0.919598,170,647856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 398}}',46.2621,177433270,280992,NULL,'2023-02-18 22:59:28',1676761168,NULL),(2357818128,18695314,1,3990155,1,1,1,'A',1,0.910781,129,622485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',46.4021,182818121,173426,NULL,'2024-02-16 22:33:10',1708122790,NULL),(1872512662,18695314,1,3598710,1,1,1,'S',1,0.98556,277,919405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 277}}',46.4624,173784658,285058,NULL,'2022-08-06 11:51:58',1659786718,NULL),(1873658304,18695314,1,3116605,1,1,1,'A',1,0.958633,219,800722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 261}, \"maximum_statistics\": {\"great\": 278}}',47.5093,175449461,262160,NULL,'2022-11-02 19:58:07',1667419087,NULL),(1873464158,18695314,1,3528628,1,1,1,'A',1,0.946108,117,738030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 167}}',47.5278,175367829,112410,NULL,'2022-10-29 12:19:37',1667045977,NULL),(1872652008,18695314,1,2320989,1,1,1,'A',1,0.935154,147,696098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 259}, \"maximum_statistics\": {\"great\": 293}}',48.005,174087696,206812,NULL,'2022-08-21 13:40:37',1661089237,NULL),(1873191594,18695314,1,2706416,1,1,1,'S',1,0.989486,428,901532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 419}, \"maximum_statistics\": {\"great\": 428}}',48.2002,174822166,532730,NULL,'2022-09-30 11:51:47',1664538707,NULL),(1872636885,18695314,1,3479382,1,1,1,'S',1,0.971264,261,946235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 246}, \"maximum_statistics\": {\"great\": 261}}',48.262,174090239,252272,NULL,'2022-08-21 16:03:28',1661097808,NULL),(1873438318,18695314,1,2483703,1,1,1,'S',1,0.982558,172,911686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',48.4633,175162350,155980,NULL,'2022-10-18 13:30:36',1666099836,NULL),(1874876033,18695314,1,3810405,1,1,1,'X',1,1,345,954942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',49.2389,177411876,404940,NULL,'2023-02-17 22:20:45',1676672445,NULL),(1873421396,18695314,1,3752611,1,1,1,'S',1,0.997268,183,942197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 183}}',49.3874,175152141,180822,NULL,'2022-10-17 20:20:25',1666038025,NULL),(1874900815,18695314,1,3249172,1,1,1,'S',1,0.998227,282,952227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 281, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',49.9858,177412108,319874,NULL,'2023-02-17 22:38:48',1676673528,NULL),(1873436002,18695314,1,1826766,1,1,1,'S',1,0.973684,133,883303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 133}}',50.077,175114460,114238,NULL,'2022-10-15 19:50:15',1665863415,NULL),(1873316615,18695314,1,3628716,1,1,1,'S',1,0.998741,397,925672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',50.1086,174963509,502366,NULL,'2022-10-07 16:37:03',1665160623,NULL),(1874923414,18695314,1,3704464,1,1,1,'S',1,0.957801,391,843534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 358}, \"maximum_statistics\": {\"great\": 391}}',50.2615,177347213,427832,NULL,'2023-02-13 22:34:36',1676327676,NULL),(1872527299,18695314,1,3606488,1,1,1,'A',1,0.986111,443,890343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 491}, \"maximum_statistics\": {\"great\": 504}}',50.7162,173784806,596886,NULL,'2022-08-06 12:01:09',1659787269,NULL),(1873343293,18695314,1,3623620,1,1,1,'A',1,0.9375,183,764465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 208}}',50.8873,175151076,164310,NULL,'2022-10-17 19:10:58',1666033858,NULL),(1876402703,18695314,1,4167731,1,1,1,'A',1,0.964602,108,798270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',51.4821,179487226,92794,NULL,'2023-06-21 22:28:25',1687386505,NULL),(1877695405,18695314,1,3885489,1,1,1,'S',1,0.985577,208,905759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',51.7065,181507373,210150,NULL,'2023-11-07 22:04:04',1699394644,NULL),(1873387131,18695314,1,2894111,1,1,1,'A',1,0.935567,339,765242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 388}}',51.9097,175115976,329500,NULL,'2022-10-15 21:24:28',1665869068,NULL),(1874882890,18695314,1,2528541,1,1,1,'S',1,0.998677,378,948493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 377, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 378}}',52.1618,177411982,588412,NULL,'2023-02-17 22:29:20',1676672960,NULL),(1873373862,18695314,1,3542554,1,1,1,'S',1,0.979167,144,903099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',52.6214,175182031,125036,NULL,'2022-10-19 17:20:55',1666200055,NULL),(2357826024,18695314,1,3864730,1,1,1,'A',1,0.945545,186,728779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',53.4553,182818136,236822,NULL,'2024-02-16 22:34:57',1708122897,NULL),(1873354417,18695314,1,3520587,1,1,1,'S',1,0.987013,308,923399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 300}, \"maximum_statistics\": {\"great\": 308}}',53.6424,175152213,313956,NULL,'2022-10-17 20:26:01',1666038361,NULL),(1874922897,18695314,1,2957120,1,1,1,'S',1,0.992891,211,924458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',53.7888,177432731,250850,NULL,'2023-02-18 22:18:49',1676758729,NULL),(1875878270,18695314,1,4003939,1,1,1,'S',1,0.974603,315,883907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 299}, \"maximum_statistics\": {\"great\": 315}}',54.3336,178790759,334042,NULL,'2023-05-08 22:45:49',1683585949,NULL),(1872688443,18695314,1,3731991,1,1,1,'S',1,0.964455,211,861674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 196}, \"maximum_statistics\": {\"great\": 211}}',54.3342,173975972,201576,NULL,'2022-08-15 19:39:39',1660592379,NULL),(1872605169,18695314,1,3658042,1,1,1,'A',1,0.962203,284,822400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 429}, \"maximum_statistics\": {\"great\": 463}}',54.4814,173984071,485174,NULL,'2022-08-16 07:11:24',1660633884,NULL),(1872760252,18695314,1,2807612,1,1,1,'A',1,0.946809,188,899339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 168}, \"maximum_statistics\": {\"great\": 188}}',54.592,174101778,202373,NULL,'2022-08-22 08:05:05',1661155505,NULL),(1873832104,18695314,1,3643567,1,1,1,'S',1,0.959239,184,889405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 169}, \"maximum_statistics\": {\"great\": 184}}',54.7911,175634454,231135,NULL,'2022-11-12 14:53:52',1668264832,NULL),(1873526502,18695314,1,3226866,1,1,1,'S',1,0.982877,146,910764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',54.9983,175238003,156304,NULL,'2022-10-22 15:54:40',1666454080,NULL),(1874582838,18695314,1,3693890,1,1,1,'A',1,0.903061,248,632502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 418}, \"maximum_statistics\": {\"great\": 490}}',55.0669,176814081,359360,NULL,'2023-01-14 22:43:31',1673736211,NULL),(1873616285,18695314,1,2110285,1,1,1,'A',1,0.942786,303,750220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 372}, \"maximum_statistics\": {\"great\": 402}}',55.1982,175468646,428938,NULL,'2022-11-03 20:35:10',1667507710,NULL),(1873814249,18695314,1,1863213,1,1,1,'B',1,0.885593,324,594611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 480}, \"maximum_statistics\": {\"great\": 590}}',55.2808,175643362,428242,NULL,'2022-11-12 22:06:44',1668290804,NULL),(1873580803,18695314,1,3808201,1,1,1,'S',1,0.991667,120,937352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',57.1696,175283087,101756,NULL,'2022-10-24 21:17:43',1666646263,NULL),(1874890825,18695314,1,3502786,1,1,1,'A',1,0.948214,214,705149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 280}}',57.9231,177411565,232990,NULL,'2023-02-17 21:53:51',1676670831,NULL),(1872657460,18695314,1,2565992,1,1,1,'S',1,0.967143,350,860750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 327}, \"maximum_statistics\": {\"great\": 350}}',58.1983,174041340,425846,NULL,'2022-08-19 07:45:12',1660895112,NULL),(1874869447,18695314,1,2802349,1,1,1,'S',1,0.974074,405,878925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 384, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',59.9624,177432772,471810,NULL,'2023-02-18 22:22:38',1676758958,NULL),(1873373875,18695314,1,3542554,1,1,1,'S',1,0.986111,144,975346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 144}}',60.5502,175182065,130210,NULL,'2022-10-19 17:23:05',1666200185,NULL),(1873358296,18695314,1,3088864,1,1,1,'A',1,0.97526,330,844862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 384}}',60.5946,175151650,412270,NULL,'2022-10-17 19:46:59',1666036019,NULL),(1873372503,18695314,1,193669,0,1,1,'S',1,0.985577,416,869034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 404}, \"maximum_statistics\": {\"great\": 416}}',60.9328,175152350,407882,NULL,'2022-10-17 20:37:48',1666039068,NULL),(1873408589,18695314,1,2680374,1,1,1,'S',1,0.990741,216,933637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 216}}',61.5061,175114606,213950,NULL,'2022-10-15 19:59:38',1665863978,NULL),(1874883068,18695314,1,3816363,1,1,1,'X',1,1,284,939217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284}, \"maximum_statistics\": {\"great\": 284}}',61.5791,177412154,338100,NULL,'2023-02-17 22:42:23',1676673743,NULL),(1873602517,18695314,1,1432583,1,1,1,'A',1,0.928077,346,686936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 641}, \"maximum_statistics\": {\"great\": 723}}',61.5965,175424295,571338,NULL,'2022-11-01 11:38:41',1667302721,NULL),(1874924593,18695314,1,724618,1,1,1,'S',1,0.988889,225,913482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 225}}',61.8354,177412048,271790,NULL,'2023-02-17 22:34:04',1676673244,NULL),(1873577760,18695314,1,3649861,1,1,1,'S',1,0.993644,236,995288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 236}}',61.8914,175311535,252780,NULL,'2022-10-26 13:14:41',1666790081,NULL),(1873624632,18695314,1,3037434,1,1,1,'S',1,0.98,100,955688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',62.3731,175468894,79252,NULL,'2022-11-03 20:53:11',1667508791,NULL),(1873568002,18695314,1,3775849,1,1,1,'S',1,0.993651,315,942466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 315}}',62.5056,175281827,344796,NULL,'2022-10-24 19:50:14',1666641014,NULL),(1873769974,18695314,1,2578434,1,1,1,'A',1,0.902637,436,683959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 405}, \"maximum_statistics\": {\"great\": 493}}',62.5362,175710777,510526,NULL,'2022-11-16 12:17:31',1668601051,NULL),(1872645001,18695314,1,3671186,1,1,1,'S',1,0.950331,151,871826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 136}, \"maximum_statistics\": {\"great\": 151}}',62.9236,173975760,118734,NULL,'2022-08-15 19:26:50',1660591610,NULL),(1873403258,18695314,1,3202173,1,1,1,'S',1,0.971354,192,879867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 181}, \"maximum_statistics\": {\"great\": 192}}',62.9663,175151575,186384,NULL,'2022-10-17 19:43:08',1666035788,NULL),(1873428843,18695314,1,3695894,1,1,1,'S',1,0.985876,531,918027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 516}, \"maximum_statistics\": {\"great\": 531}}',63.4244,175151441,627940,NULL,'2022-10-17 19:34:50',1666035290,NULL),(1873496003,18695314,1,3558725,1,1,1,'S',1,0.990769,325,934406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 319}, \"maximum_statistics\": {\"great\": 325}}',63.461,175414843,367630,NULL,'2022-10-31 20:12:29',1667247149,NULL),(1873473699,18695314,1,1863211,1,1,1,'S',1,0.987013,385,924040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 375}, \"maximum_statistics\": {\"great\": 385}}',63.8179,175297240,425470,NULL,'2022-10-25 17:09:37',1666717777,NULL),(1873457664,18695314,1,3822919,1,1,1,'S',1,0.988333,300,927963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 293}, \"maximum_statistics\": {\"great\": 300}}',64.3466,175151293,317416,NULL,'2022-10-17 19:24:15',1666034655,NULL),(1873492943,18695314,1,2563725,0,1,1,'S',1,0.992925,424,283201,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 418}, \"maximum_statistics\": {\"great\": 424}}',64.3878,175297711,275420,NULL,'2022-10-25 17:41:47',1666719707,NULL),(1872643164,18695314,1,2301164,1,1,1,'S',1,0.980263,152,905016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',64.6561,174087770,121720,NULL,'2022-08-21 13:44:50',1661089490,NULL),(1873395227,18695314,1,3738345,1,1,1,'S',1,0.989399,283,923460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 283}}',64.9947,175115912,311448,NULL,'2022-10-15 21:19:44',1665868784,NULL),(1873812900,18695314,1,3864729,1,1,1,'A',1,0.927848,83,627465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 356}, \"maximum_statistics\": {\"great\": 395}}',65.3506,175797526,219112,NULL,'2022-11-20 21:17:56',1668979076,NULL),(1874013875,18695314,1,3156619,1,1,1,'B',1,0.881898,332,620722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 358}, \"maximum_statistics\": {\"great\": 453}}',65.6173,176062196,390404,NULL,'2022-12-05 16:46:09',1670258769,NULL),(1873420881,18695314,1,3691030,1,1,1,'S',1,0.996416,279,932960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 279}}',65.6699,175182160,309400,NULL,'2022-10-19 17:29:26',1666200566,NULL),(1873593652,18695314,1,3582345,1,1,1,'S',1,0.997006,167,951146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 167}}',65.9618,175607203,159680,NULL,'2022-11-11 08:22:05',1668154925,NULL),(1874136302,18695314,1,3893431,1,1,1,'B',1,0.885159,224,626431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 283}}',66.3124,176209722,242250,NULL,'2022-12-13 21:17:57',1670966277,NULL),(1873390012,18695314,1,2897837,1,1,1,'S',1,0.987768,327,925486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 327}}',66.6328,175115947,311500,NULL,'2022-10-15 21:22:12',1665868932,NULL),(1873669164,18695314,1,3660538,1,1,1,'A',1,0.974138,281,881279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 290}}',66.6995,175478969,306172,NULL,'2022-11-04 12:41:48',1667565708,NULL),(1874864963,18695314,1,3968862,1,1,1,'A',1,0.912766,110,642477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',66.9017,177238505,153706,NULL,'2023-02-07 17:07:00',1675789620,NULL),(1873386566,18695314,1,3383180,1,1,1,'S',1,0.988208,212,917596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',67.074,175114558,215280,NULL,'2022-10-15 19:56:41',1665863801,NULL),(1873583828,18695314,1,3826189,1,1,1,'S',1,0.995413,218,946485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 218}}',67.5319,175311475,209080,NULL,'2022-10-26 13:11:39',1666789899,NULL),(1873694556,18695314,1,3848158,1,1,1,'A',1,0.965625,295,849199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 320}}',67.5683,175442825,320820,NULL,'2022-11-02 13:05:10',1667394310,NULL),(1873713463,18695314,1,3804490,1,1,1,'S',1,0.984848,297,917643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288}, \"maximum_statistics\": {\"great\": 297}}',67.6818,175508203,304340,NULL,'2022-11-05 18:38:13',1667673493,NULL),(1877420762,18695314,1,3628901,1,1,1,'S',1,0.987654,243,925891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',68.0659,180914336,237530,NULL,'2023-09-23 21:32:53',1695504773,NULL),(1873654989,18695314,1,3831969,1,1,1,'S',1,0.988848,269,928915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 269}}',68.6648,175505310,325370,NULL,'2022-11-05 16:06:08',1667664368,NULL),(1873581620,18695314,1,3809601,1,1,1,'S',1,0.982432,370,904323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357}, \"maximum_statistics\": {\"great\": 370}}',71.0099,175297393,454600,NULL,'2022-10-25 17:19:14',1666718354,NULL),(1874572614,18695314,1,3942072,1,1,1,'A',1,0.932432,245,738582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 333}}',71.8231,176813386,305242,NULL,'2023-01-14 21:50:11',1673733011,NULL),(1873402583,18695314,1,249062,1,1,1,'A',1,0.962738,515,793842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 536}, \"maximum_statistics\": {\"great\": 577}}',73.0105,175114711,518812,NULL,'2022-10-15 20:05:55',1665864355,NULL),(1874501692,18695314,1,3616292,1,1,1,'A',1,0.937239,239,794256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 209}, \"maximum_statistics\": {\"great\": 239}}',73.2106,176814097,222730,NULL,'2023-01-14 22:44:50',1673736290,NULL),(1873832129,18695314,1,3643587,1,1,1,'S',1,0.990691,376,925005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369}, \"maximum_statistics\": {\"great\": 376}}',73.2561,175634407,465362,NULL,'2022-11-12 14:51:53',1668264713,NULL),(1873592214,18695314,1,315,0,1,1,'A',1,0.907895,114,732193,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 93}, \"maximum_statistics\": {\"great\": 114}}',73.4973,175572067,75050,NULL,'2022-11-09 07:52:20',1667980340,NULL),(1873447028,18695314,1,3483907,1,1,1,'S',1,0.991549,355,935900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 349}, \"maximum_statistics\": {\"great\": 355}}',73.5166,175152293,361320,NULL,'2022-10-17 20:32:36',1666038756,NULL),(1873815545,18695314,1,3865438,1,1,1,'A',1,0.938988,312,779686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 336}}',73.5413,175797502,320560,NULL,'2022-11-20 21:16:04',1668978964,NULL),(1873714518,18695314,1,3855259,1,1,1,'S',1,0.982143,224,910704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 224}}',73.5695,175478762,247916,NULL,'2022-11-04 12:29:22',1667564962,NULL),(1873528353,18695314,1,1781849,1,1,1,'A',1,0.972779,343,877759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 349}}',73.9669,175297286,408030,NULL,'2022-10-25 17:11:55',1666717915,NULL),(1873888619,18695314,1,3540668,1,1,1,'A',1,0.933962,273,714552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 561}, \"maximum_statistics\": {\"great\": 636}}',74.2629,175815083,583646,NULL,'2022-11-21 22:34:39',1669070079,NULL),(1873636487,18695314,1,3300151,1,1,1,'S',1,0.988669,353,922775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 353}}',74.4222,175424329,419510,NULL,'2022-11-01 11:40:57',1667302857,NULL),(1873796948,18695314,1,818682,1,1,1,'A',1,0.934426,305,861526,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 265}, \"maximum_statistics\": {\"great\": 305}}',75.241,175634805,322012,NULL,'2022-11-12 15:11:44',1668265904,NULL),(1873985618,18695314,1,3666059,1,1,1,'A',1,0.90678,210,655558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 251}, \"maximum_statistics\": {\"great\": 295}}',76.6172,176062332,259662,NULL,'2022-12-05 16:57:26',1670259446,NULL),(1873673965,18695314,1,3836816,1,1,1,'S',1,0.996868,479,949130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 479}}',76.9834,175508387,550060,NULL,'2022-11-05 18:48:36',1667674116,NULL),(1873592499,18695314,1,3581780,1,1,1,'S',1,0.958861,316,845970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 290}, \"maximum_statistics\": {\"great\": 316}}',77.3661,175607261,348200,NULL,'2022-11-11 08:28:02',1668155282,NULL),(1873546948,18695314,1,3476404,1,1,1,'S',1,0.989496,476,917326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 466}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',77.426,175367369,589230,NULL,'2022-10-29 11:49:28',1667044168,NULL),(1873781019,18695314,1,3697598,1,1,1,'A',1,0.928957,344,704776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 492}, \"maximum_statistics\": {\"great\": 556}}',77.5683,175634497,533706,NULL,'2022-11-12 14:56:29',1668264989,NULL),(1873613129,18695314,1,3822513,1,1,1,'S',1,0.978372,393,856713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 376}, \"maximum_statistics\": {\"great\": 393}}',78.608,175562601,508890,NULL,'2022-11-08 17:35:34',1667928934,NULL),(1873985608,18695314,1,3666059,1,1,1,'A',1,0.955932,274,246014,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 295}}',78.6824,176062311,188750,NULL,'2022-12-05 16:56:02',1670259362,NULL),(1874069439,18695314,1,3891567,1,1,1,'S',1,0.982014,139,878260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',79.2014,176040451,142570,NULL,'2022-12-04 13:28:28',1670160508,NULL),(1873383610,18695314,1,3146549,1,1,1,'S',1,0.98708,387,905892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 377}, \"maximum_statistics\": {\"great\": 387}}',80.114,175168215,454660,NULL,'2022-10-18 20:32:50',1666125170,NULL),(1874730440,18695314,1,3961666,1,1,1,'A',1,0.944934,227,772080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',80.5222,176990393,239922,NULL,'2023-01-24 19:32:47',1674588767,NULL),(1873696097,18695314,1,818222,1,1,1,'A',1,0.931211,288,731866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 423}, \"maximum_statistics\": {\"great\": 487}}',80.9109,175545563,423640,NULL,'2022-11-07 16:58:13',1667840293,NULL),(1873521351,18695314,1,3431442,1,1,1,'S',1,0.979701,468,903452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 449}, \"maximum_statistics\": {\"great\": 468}}',80.9516,175393546,509040,NULL,'2022-10-30 16:17:46',1667146666,NULL),(1873649111,18695314,1,2802351,1,1,1,'A',1,0.927158,259,720267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 484}, \"maximum_statistics\": {\"great\": 556}}',82.3841,175575140,543994,NULL,'2022-11-09 12:50:01',1667998201,NULL),(1875059460,18695314,1,3898215,1,1,1,'S',1,0.995338,429,946957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',82.8548,177697429,468190,NULL,'2023-03-05 19:11:36',1678043496,NULL),(1873625568,18695314,1,3275827,1,1,1,'S',1,0.981771,384,899824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 370}, \"maximum_statistics\": {\"great\": 384}}',83.4147,175575084,453020,NULL,'2022-11-09 12:46:03',1667997963,NULL),(1873578678,18695314,1,3763147,1,1,1,'S',1,0.983379,361,912482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349}, \"maximum_statistics\": {\"great\": 361}}',84.2248,175393814,409134,NULL,'2022-10-30 16:31:01',1667147461,NULL),(1873796556,18695314,1,2945160,1,1,1,'A',1,0.937681,345,794609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 302}, \"maximum_statistics\": {\"great\": 345}}',84.4779,175712114,367566,NULL,'2022-11-16 13:43:36',1668606216,NULL),(1877723296,18695314,1,3911168,1,1,1,'S',1,0.987403,516,920799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 503, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 516}}',84.9136,181507355,660780,NULL,'2023-11-07 22:01:50',1699394510,NULL),(1873585401,18695314,1,3827310,1,1,1,'S',1,0.993088,651,940451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 642}, \"maximum_statistics\": {\"great\": 651}}',85.0135,175297354,779030,NULL,'2022-10-25 17:16:21',1666718181,NULL),(1873655001,18695314,1,3103908,1,1,1,'A',1,0.932813,407,732576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 567}, \"maximum_statistics\": {\"great\": 640}}',85.5316,175574875,589534,NULL,'2022-11-09 12:31:09',1667997069,NULL),(1873671944,18695314,1,1826769,1,1,1,'S',1,0.958101,179,843582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 164}, \"maximum_statistics\": {\"great\": 179}}',86.7518,175461762,167994,NULL,'2022-11-03 12:53:15',1667479995,NULL),(1874590514,18695314,1,3887021,1,1,1,'A',1,0.936321,223,757010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 373}, \"maximum_statistics\": {\"great\": 424}}',86.7767,176813921,415976,NULL,'2023-01-14 22:30:16',1673735416,NULL),(1873960753,18695314,1,3615981,1,1,1,'A',1,0.920749,507,707954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 601}, \"maximum_statistics\": {\"great\": 694}}',86.8765,175854942,718404,NULL,'2022-11-24 10:00:53',1669284053,NULL),(1873622244,18695314,1,3605011,1,1,1,'S',1,0.991597,357,926023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 351}, \"maximum_statistics\": {\"great\": 357}}',87.0144,175575028,424480,NULL,'2022-11-09 12:42:26',1667997746,NULL),(1873594768,18695314,1,169846,0,1,1,'A',1,0.96008,337,821726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 464}, \"maximum_statistics\": {\"great\": 501}}',88.9836,175478847,501418,NULL,'2022-11-04 12:34:37',1667565277,NULL),(1873742477,18695314,1,2807611,1,1,1,'S',1,0.981183,372,907617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358}, \"maximum_statistics\": {\"great\": 372}}',89.3811,175634902,424478,NULL,'2022-11-12 15:16:24',1668266184,NULL),(1874495033,18695314,1,3424970,1,1,1,'S',1,0.989286,140,928594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',90.699,176813768,131712,NULL,'2023-01-14 22:18:21',1673734701,NULL),(1874501949,18695314,1,3434059,1,1,1,'A',1,0.934169,282,728810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 562}, \"maximum_statistics\": {\"great\": 638}}',91.9847,176813600,602454,NULL,'2023-01-14 22:06:47',1673734007,NULL),(1873582727,18695314,1,3821985,1,1,1,'S',1,0.994213,432,941793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 427}, \"maximum_statistics\": {\"great\": 432}}',93.098,175393612,482940,NULL,'2022-10-30 16:20:29',1667146829,NULL),(1873492959,18695314,1,2563725,1,1,1,'S',1,0.982311,424,902013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 409}, \"maximum_statistics\": {\"great\": 424}}',93.273,175311394,514016,NULL,'2022-10-26 13:07:13',1666789633,NULL),(1873965257,18695314,1,3819840,1,1,1,'S',1,0.980328,305,906798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 293}, \"maximum_statistics\": {\"great\": 305}}',94.4934,175968293,311734,NULL,'2022-11-30 17:06:06',1669827966,NULL),(1874605915,18695314,1,3945023,1,1,1,'A',1,0.930723,166,780015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',94.7191,176813322,161238,NULL,'2023-01-14 21:45:46',1673732746,NULL),(1873970346,18695314,1,3897328,1,1,1,'S',1,0.95509,167,813282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 167}}',94.9752,175996431,168070,NULL,'2022-12-02 12:01:35',1669982495,NULL),(1873590368,18695314,1,3808204,1,1,1,'A',1,0.940341,176,804197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 155}, \"maximum_statistics\": {\"great\": 176}}',96.5438,175469168,163388,NULL,'2022-11-03 21:15:18',1667510118,NULL),(1874549422,18695314,1,3869480,1,1,1,'A',1,0.926658,653,745663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 674}, \"maximum_statistics\": {\"great\": 784}}',99.0274,176813306,869982,NULL,'2023-01-14 21:44:42',1673732682,NULL),(1873963741,18695314,1,3621686,1,1,1,'A',1,0.935331,300,773677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 317}}',99.1579,175814904,289312,NULL,'2022-11-21 22:16:48',1669069008,NULL),(1874555073,18695314,1,3872208,1,1,1,'S',1,0.97028,286,876142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 269}, \"maximum_statistics\": {\"great\": 286}}',99.8651,176813894,287470,NULL,'2023-01-14 22:28:24',1673735304,NULL),(1873687512,18695314,1,1846962,0,1,1,'S',1,0.968,250,853415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 234}, \"maximum_statistics\": {\"great\": 250}}',101.69,175572285,267430,NULL,'2022-11-09 08:12:17',1667981537,NULL),(1873600263,18695314,1,3816540,1,1,1,'S',1,0.962168,489,842411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 452}, \"maximum_statistics\": {\"great\": 489}}',102.794,175545414,545780,NULL,'2022-11-07 16:48:43',1667839723,NULL),(1873767100,18695314,1,3848160,0,1,1,'A',1,0.958333,314,810629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 348}, \"maximum_statistics\": {\"great\": 372}}',103.121,175643149,354240,NULL,'2022-11-12 21:55:51',1668290151,NULL),(1874338191,18695314,1,3919276,1,1,1,'S',1,0.959459,370,849946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 340}, \"maximum_statistics\": {\"great\": 370}}',104.74,176504917,384330,NULL,'2022-12-29 11:45:18',1672314318,NULL),(1873905352,18695314,1,3116075,1,1,1,'A',1,0.954248,557,817792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 612}}',106.569,175814820,644380,NULL,'2022-11-21 22:10:20',1669068620,NULL),(1873954941,18695314,1,2636070,1,1,1,'A',1,0.948992,651,805698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 714}, \"maximum_statistics\": {\"great\": 794}}',108.281,175815037,836342,NULL,'2022-11-21 22:29:33',1669069773,NULL),(1877301723,18702612,1,1773278,0,1,1,'B',1,0.836207,52,416513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 232}}',9.43768,180946196,88362,NULL,'2023-09-26 02:26:37',1695695197,NULL),(1875795297,18703714,1,46803,0,1,1,'D',1,0.555556,29,126975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 41}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.250522,178655569,39542,NULL,'2023-04-30 15:09:33',1682867373,NULL),(1859839659,18703714,1,1773278,0,1,1,'C',1,0.75431,60,22239,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 232}}',2.68919,154761836,60677,NULL,'2020-09-29 15:05:08',1601391908,NULL),(1875844023,18703714,1,2672216,0,1,1,'C',1,0.774691,90,351178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 162}}',6.46567,178645790,60466,NULL,'2023-04-30 02:21:05',1682821265,NULL),(1873364232,18720119,1,1881641,0,1,1,'D',1,0.43956,21,107032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 119, \"great\": 86}, \"maximum_statistics\": {\"great\": 273}}',0.038985,175087524,103182,NULL,'2022-10-14 13:26:34',1665753994,NULL),(1873373638,18720119,1,1442771,0,1,1,'D',1,0.552083,15,131647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',0.16432,175087396,54286,NULL,'2022-10-14 13:19:54',1665753594,NULL),(1873431409,18720119,1,2169170,0,1,1,'D',1,0.68,87,234321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 150}}',1.52752,175087279,52406,NULL,'2022-10-14 13:12:27',1665753147,NULL),(1873414573,18720119,1,1513314,0,1,1,'C',1,0.765625,36,303413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 103}, \"maximum_statistics\": {\"great\": 160}}',3.40052,175087342,112836,NULL,'2022-10-14 13:16:41',1665753401,NULL),(1873379768,18720119,1,1442774,0,1,1,'B',1,0.88756,94,497432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 166}, \"maximum_statistics\": {\"great\": 209}}',18.907,175124690,104911,NULL,'2022-10-16 09:00:34',1665910834,NULL),(1873414448,18720119,1,1513222,0,1,1,'B',1,0.895973,123,631709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 149}}',19.775,175102342,193520,NULL,'2022-10-15 08:16:34',1665821794,NULL),(1873405081,18720119,1,1774604,0,1,1,'A',1,0.909742,102,569879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',21.0162,175124750,168174,NULL,'2022-10-16 09:05:04',1665911104,NULL),(1873354879,18720119,1,1863413,1,1,1,'S',1,0.972222,162,701782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 162}}',28.2864,175124628,149298,NULL,'2022-10-16 08:56:16',1665910576,NULL),(1871261041,18723977,1,756422,1,1,1,'A',1,0.941176,17,609349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 17}}',NULL,171894808,18448,NULL,'2022-05-14 20:56:22',1652561782,NULL),(1863943316,18723977,1,924759,1,1,1,'D',1,0.5542,44,28112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1102, \"miss\": 691, \"great\": 993, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2786}}',NULL,160976838,564586,NULL,'2021-04-18 06:07:04',1618726024,NULL),(1868666525,18723977,1,1447280,1,1,1,'D',1,0.571429,80,53315,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 406, \"miss\": 238, \"great\": 385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1029}}',NULL,168115612,213286,NULL,'2021-12-10 06:28:08',1639117688,NULL),(1868609137,18723977,1,1529759,0,1,1,'D',1,0.654971,49,166142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 77}, \"maximum_statistics\": {\"great\": 171}}',NULL,168115650,222156,NULL,'2021-12-10 06:31:51',1639117911,NULL),(1868668215,18723977,1,3132548,1,1,1,'D',1,0.291457,8,2778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 374, \"miss\": 941, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1592}}',0.010457,168196928,153150,NULL,'2021-12-13 03:15:19',1639365319,NULL),(1868661427,18723977,1,3118794,1,1,1,'D',1,0.364346,16,2196,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 398, \"miss\": 778, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1537}}',0.018498,168196878,206727,NULL,'2021-12-13 03:12:11',1639365131,NULL),(1864348631,18723977,1,2719462,1,1,1,'D',1,0.346013,17,9483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 939, \"miss\": 1860, \"great\": 763, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 3562}}',0.046181,161556586,438046,NULL,'2021-05-04 05:52:08',1620107528,NULL),(1864335634,18723977,1,1679786,1,1,1,'D',1,0.563559,31,103982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 88, \"great\": 133, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 354}}',0.592314,161556342,119267,NULL,'2021-05-04 05:35:20',1620106520,NULL),(1868671769,18723977,1,2160233,1,1,1,'D',1,0.683432,47,199286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 70, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',2.38685,168196608,115804,NULL,'2021-12-13 02:54:32',1639364072,NULL),(1863053478,18723977,1,1444291,1,1,1,'D',1,0.676692,66,254463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 47, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',2.57068,159645815,157444,NULL,'2021-03-13 02:57:51',1615604271,NULL),(1862184605,18723977,1,2776970,1,1,1,'C',1,0.705128,48,290588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 101, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 195}}',2.78849,158355034,111080,NULL,'2021-02-02 06:00:08',1612245608,NULL),(1863866090,18723977,1,2578177,1,1,1,'D',1,0.677907,44,185103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 62, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',3.03627,160977691,99104,NULL,'2021-04-18 06:43:46',1618728226,NULL),(1862862732,18723977,1,2025943,0,1,1,'C',1,0.701031,39,218275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 103}, \"maximum_statistics\": {\"great\": 194}}',3.17564,159414432,58807,NULL,'2021-03-06 06:46:26',1615013186,NULL),(1862904059,18723977,1,1988752,0,1,1,'C',1,0.717742,65,285442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 106}, \"maximum_statistics\": {\"great\": 186}}',3.53576,159414092,79319,NULL,'2021-03-06 06:31:11',1615012271,NULL),(1874757547,18723977,1,31332,0,1,1,'C',1,0.701389,70,253811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 113}, \"maximum_statistics\": {\"great\": 216}}',3.88443,177294388,82930,NULL,'2023-02-11 02:00:18',1676080818,NULL),(1863885219,18723977,1,2748735,1,1,1,'D',1,0.698189,39,213796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 51, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',4.27999,161003596,197601,NULL,'2021-04-18 22:12:47',1618783967,NULL),(1871253644,18723977,1,2456994,1,1,1,'C',1,0.724138,41,256058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 187}, \"maximum_statistics\": {\"great\": 319}}',4.72329,171927724,103282,NULL,'2022-05-16 03:29:44',1652671784,NULL),(1862572198,18723977,1,2118441,0,1,1,'C',1,0.727425,51,249901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',4.78792,159068343,97742,NULL,'2021-02-23 04:08:26',1614053306,NULL),(1868702887,18723977,1,2825916,1,1,1,'C',1,0.746462,93,290560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 58, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',6.22117,168196552,186330,NULL,'2021-12-13 02:51:05',1639363865,NULL),(1873094003,18723977,1,142726,1,1,1,'B',1,0.857143,133,326987,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 95}, \"maximum_statistics\": {\"great\": 133}}',7.80376,174795573,209166,NULL,'2022-09-29 06:02:14',1664431334,NULL),(1873081317,18723977,1,3016012,1,1,1,'C',1,0.788321,136,266546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 137}}',8.11021,174795611,123109,NULL,'2022-09-29 06:05:39',1664431539,NULL),(1872590723,18723977,1,493345,1,1,1,'A',1,0.903101,63,100524,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 129}}',8.11638,173956966,255359,NULL,'2022-08-14 20:00:30',1660507230,NULL),(1872334986,18723977,1,40222,1,1,1,'S',1,0.985714,35,231220,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35, \"legacy_combo_increase\": 2}}',9.41116,173694797,69125,NULL,'2022-08-02 05:23:55',1659417835,NULL),(1872588353,18723977,1,34207,0,1,1,'B',1,0.873016,63,285577,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',10.8678,173957172,229118,NULL,'2022-08-14 20:14:03',1660508043,NULL),(1872588277,18723977,1,2422648,1,1,1,'A',1,0.939655,116,121037,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 116}}',11.4644,173957225,141072,NULL,'2022-08-14 20:17:48',1660508268,NULL),(1872442709,18723977,1,2422648,1,1,1,'A',1,0.926724,116,206772,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 99}, \"maximum_statistics\": {\"great\": 116}}',11.5614,173817735,142569,NULL,'2022-08-07 23:59:27',1659916767,NULL),(1872667196,18723977,1,3105770,1,1,1,'A',1,0.929688,64,337514,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 64}}',12.804,173957254,64049,NULL,'2022-08-14 20:19:52',1660508392,NULL),(1872334977,18723977,1,40222,1,1,1,'X',1,1,35,386646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35, \"legacy_combo_increase\": 2}}',13.8512,173694756,63756,NULL,'2022-08-02 05:19:19',1659417559,NULL),(1872667207,18723977,1,3105770,1,1,1,'SH',1,0.96875,64,428948,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 64}}',16.8123,173957277,66696,NULL,'2022-08-14 20:20:53',1660508453,NULL),(1868606511,18723977,1,822095,0,1,1,'A',1,0.902367,101,617251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',16.8126,168196721,275629,NULL,'2021-12-13 03:00:40',1639364440,NULL),(1872603441,18723977,1,3581298,1,1,1,'A',1,0.938202,267,393463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 234}, \"maximum_statistics\": {\"great\": 267}}',18.271,173957010,171047,NULL,'2022-08-14 20:03:14',1660507394,NULL),(1862088482,18723977,1,896412,1,1,1,'B',1,0.882979,318,651660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 376}}',18.4613,158354985,299683,NULL,'2021-02-02 05:57:21',1612245441,NULL),(1872901074,18723977,1,3342775,1,1,1,'A',1,0.911538,187,341168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 260}}',18.6461,174429790,227151,NULL,'2022-09-09 03:01:46',1662692506,NULL),(1873143057,18723977,1,60666,0,1,1,'SH',1,0.972527,182,456763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 172}, \"maximum_statistics\": {\"great\": 182}}',19.8976,174795499,112246,NULL,'2022-09-29 05:56:01',1664430961,NULL),(1873002502,18723977,1,3635335,1,1,1,'SH',1,0.963235,136,458592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',19.9288,174571612,191274,NULL,'2022-09-17 00:12:51',1663373571,NULL),(1873917231,18723977,1,281158,1,1,1,'S',1,0.963889,180,770836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 180}}',24.9807,175836489,317948,NULL,'2022-11-23 06:26:12',1669184772,NULL),(1872603450,18723977,1,3581298,1,1,1,'SH',1,0.983146,267,501047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 258}, \"maximum_statistics\": {\"great\": 267}}',25.5679,173957050,182630,NULL,'2022-08-14 20:06:00',1660507560,NULL),(1873210657,18723977,1,3342775,1,1,1,'B',1,0.880769,216,365303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 260}}',27.8528,174993080,208284,NULL,'2022-10-09 01:43:07',1665279787,NULL),(1872901093,18723977,1,3342775,1,1,1,'SH',1,0.973077,260,479188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 260}}',28.9939,174429864,268755,NULL,'2022-09-09 03:08:39',1662692919,NULL),(1871253512,18724858,1,1763478,0,1,1,'C',1,0.782258,50,336974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',8.41242,171823765,45580,NULL,'2022-05-12 01:05:16',1652317516,NULL),(1871050503,18724858,1,2073781,0,1,1,'B',1,0.884615,64,511602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',18.6954,171701269,127148,NULL,'2022-05-06 22:49:14',1651877354,NULL),(1871509434,18724858,1,3292645,1,1,1,'B',1,0.823077,96,408647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 55, \"great\": 475}, \"maximum_statistics\": {\"great\": 650}}',28.6588,172370449,289470,NULL,'2022-06-03 21:59:22',1654293562,NULL),(1871053939,18724858,1,2082975,0,1,1,'A',1,0.955414,103,695167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',32.2314,171758377,182167,NULL,'2022-05-09 01:38:49',1652060329,NULL),(1871189132,18724858,1,2073779,1,1,1,'A',1,0.90194,127,581196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',37.1167,171821443,284502,NULL,'2022-05-11 22:13:04',1652307184,NULL),(1871199112,18724858,1,3301084,1,1,1,'A',1,0.974074,189,829620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 257}, \"maximum_statistics\": {\"great\": 270}}',38.3087,171821390,252196,NULL,'2022-05-11 22:10:08',1652307008,NULL),(1871156842,18724858,1,1774604,0,1,1,'A',1,0.992837,183,834575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',40.5818,171821358,266760,NULL,'2022-05-11 22:07:25',1652306845,NULL),(1871192468,18724858,1,2082121,1,1,1,'A',1,0.929464,125,655476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',49.8035,171967444,362556,NULL,'2022-05-17 22:46:28',1652827588,NULL),(1871197824,18724858,1,3296437,1,1,1,'A',1,0.937239,140,663605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',50.6219,171920397,305520,NULL,'2022-05-15 19:14:15',1652642055,NULL),(1871030756,18724858,1,1772048,0,1,1,'A',1,0.952922,258,746140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 565, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',59.5259,171799347,486192,NULL,'2022-05-10 21:58:21',1652219901,NULL),(1871625992,18724858,1,1772047,0,1,1,'A',1,0.951823,421,761985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',84.7378,172395616,655586,NULL,'2022-06-04 22:16:54',1654381014,NULL),(2391148561,18725817,1,4183271,1,1,1,'C',1,0.755102,40,302585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 98}, \"maximum_statistics\": {\"great\": 147}}',3.25629,182894949,57796,NULL,'2024-02-22 21:27:54',1708637274,NULL),(1869700823,18725817,1,699476,0,1,1,'C',1,0.782609,25,333367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 69}}',3.28354,169625275,24479,NULL,'2022-02-07 20:26:22',1644265582,NULL),(2635798816,18725817,1,46803,0,1,1,'B',1,0.861111,69,483240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.16048,183457098,61549,NULL,'2024-04-07 16:20:10',1712506810,NULL),(2635777021,18725817,1,1715244,0,1,1,'A',1,0.908046,86,535253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',13.3234,183457048,45616,NULL,'2024-04-07 16:15:46',1712506546,NULL),(1859964014,18725891,1,173558,0,1,1,'D',1,0.603896,14,141814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 30}, \"maximum_statistics\": {\"great\": 77}}',0.531465,154904806,19070,NULL,'2020-10-04 21:23:17',1601846597,NULL),(1867570794,18725891,1,2965582,1,1,1,'D',1,0.628571,28,174080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 36}, \"maximum_statistics\": {\"great\": 70}}',0.622741,166634725,20842,NULL,'2021-10-14 18:05:16',1634234716,NULL),(1867627149,18725891,1,556948,0,1,1,'D',1,0.598592,21,116626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 55, \"great\": 97}, \"maximum_statistics\": {\"great\": 213}}',0.735309,166634803,42566,NULL,'2021-10-14 18:09:01',1634234941,NULL),(1859994271,18725891,1,1687467,0,1,1,'C',1,0.711111,26,299214,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 45}}',2.04852,154970447,20582,NULL,'2020-10-07 17:14:06',1602090846,NULL),(1859833021,18725891,1,1837012,0,1,1,'C',1,0.794798,44,320439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 119}, \"maximum_statistics\": {\"great\": 173}}',5.84296,154796431,53597,NULL,'2020-09-30 21:18:28',1601500708,NULL),(1862744970,18725891,1,2396071,0,1,1,'B',1,0.863281,67,530083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 128}}',7.23449,159275320,75042,NULL,'2021-03-01 17:35:35',1614620135,NULL),(1861495985,18725891,1,1720898,0,1,1,'B',1,0.865079,34,518098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',8.15963,157384848,33646,NULL,'2020-12-31 18:09:48',1609438188,NULL),(1861544218,18725891,1,487707,0,1,1,'B',1,0.890805,73,611798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',9.9355,157384984,39044,NULL,'2020-12-31 18:15:31',1609438531,NULL),(1859985192,18725891,1,1774604,0,1,1,'B',1,0.840974,109,439254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',10.5409,154845326,155422,NULL,'2020-10-02 18:36:42',1601663802,NULL),(1862743373,18725891,1,1687467,1,1,1,'A',1,0.944444,45,687183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',11.4421,159275599,30662,NULL,'2021-03-01 17:47:24',1614620844,NULL),(1865369254,18725891,1,1228199,0,1,1,'A',1,0.926471,34,706368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',12.4231,163187450,22952,NULL,'2021-06-20 23:48:04',1624232884,NULL),(1863602401,18725891,1,1720899,0,1,1,'B',1,0.875,67,559678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',12.5178,160708289,48374,NULL,'2021-04-11 00:04:18',1618099458,NULL),(1865369229,18725891,1,1228199,0,1,1,'S',1,0.955882,34,717898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,163187367,21716,NULL,'2021-06-20 23:43:26',1624232606,NULL),(1859853632,18725891,1,1773278,0,1,1,'B',1,0.892241,98,565682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 232}}',15.3631,154822705,128570,NULL,'2020-10-01 22:12:12',1601590332,NULL),(1863941631,18725891,1,1715244,0,1,1,'A',1,0.931035,49,562721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',15.7362,161071739,41894,NULL,'2021-04-20 20:16:31',1618949791,NULL),(1859845307,18725891,1,2169170,0,1,1,'A',1,0.933333,150,735174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 150}}',17.6585,154821938,103468,NULL,'2020-10-01 21:23:40',1601587420,NULL),(1865369241,18725891,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,163187431,22444,NULL,'2021-06-20 23:47:08',1624232828,NULL),(1867354091,18740628,1,1773278,0,1,1,'A',1,0.928879,155,673844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 232}}',20.6594,166241183,155736,NULL,'2021-09-30 02:27:28',1632968848,NULL),(1867379331,18740628,1,1774604,0,1,1,'A',1,0.905444,132,581148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',20.8098,166214667,191388,NULL,'2021-09-29 01:16:33',1632878193,NULL),(1867826625,18740628,1,3009914,1,1,1,'A',1,0.928571,100,647826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 140}}',20.8696,166931186,89658,NULL,'2021-10-25 01:39:32',1635125972,NULL),(1877026964,18740628,1,2020488,0,1,1,'A',1,0.939815,108,756286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',21.3311,180304516,74063,NULL,'2023-08-13 14:10:24',1691935824,NULL),(1877164377,18740628,1,2056288,0,1,1,'A',1,0.942231,130,652294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 251}}',24.106,180617949,163926,NULL,'2023-09-03 20:03:08',1693771388,NULL),(2574488888,18748379,1,3679049,1,1,1,'B',1,0.836283,18,394268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',5.63115,183310801,36864,NULL,'2024-03-27 06:59:56',1711522796,NULL),(3114101748,18749257,1,2180004,0,1,1,'A',1,0.918675,116,610441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 166}}',23.6287,184550229,90988,NULL,'2024-07-06 06:53:53',1720248833,NULL),(3138726304,18749257,1,46803,0,1,1,'S',1,0.97619,126,849599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.7246,184605695,118174,NULL,'2024-07-10 22:13:31',1720649611,NULL),(1876262423,18749257,1,4097054,1,1,1,'B',1,0.886831,118,593762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 243}}',26.2159,179274187,171960,NULL,'2023-06-08 03:12:01',1686193921,NULL),(3004134006,18749257,1,4097463,1,1,1,'A',1,0.948571,175,802451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 157}, \"maximum_statistics\": {\"great\": 175}}',27.341,184311095,168784,NULL,'2024-06-16 01:07:04',1718500024,NULL),(3138732478,18749257,1,46804,0,1,1,'A',1,0.918103,104,641606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',41.3809,184605711,158800,NULL,'2024-07-10 22:15:11',1720649711,NULL),(1867357550,18750002,1,1537214,0,1,1,'D',1,0.5,3,164895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.019077,166207434,100320,NULL,'2021-09-28 18:30:15',1632853815,NULL),(1865206448,18750002,1,2006814,0,1,1,'D',1,0.65,18,236235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 8}, \"maximum_statistics\": {\"great\": 20}}',0.530227,162889920,36116,NULL,'2021-06-11 15:28:10',1623425290,NULL),(1864836107,18750002,1,1808733,0,1,1,'C',1,0.722222,23,306374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 21}, \"maximum_statistics\": {\"great\": 36}}',1.65092,162340158,12656,NULL,'2021-05-26 05:27:33',1622006853,NULL),(1868561673,18750002,1,2006815,0,1,1,'B',1,0.821429,14,432269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 9}, \"maximum_statistics\": {\"great\": 14}}',2.0913,167882102,33990,NULL,'2021-11-30 21:46:27',1638308787,NULL),(1868562008,18750002,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,167882088,24000,NULL,'2021-11-30 21:45:37',1638308737,NULL),(1877849155,18750002,1,2118443,1,1,1,'C',1,0.75,138,320251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 51, \"great\": 292}, \"maximum_statistics\": {\"great\": 482}}',10.7214,181700606,221300,NULL,'2023-11-22 20:23:08',1700684588,NULL),(3117031530,18750002,1,4457978,1,1,1,'B',1,0.810219,76,418869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 104}, \"maximum_statistics\": {\"great\": 137}}',11.1791,184557071,61946,NULL,'2024-07-06 18:50:41',1720291841,NULL),(1868526215,18750002,1,1808733,0,1,1,'A',1,0.902778,36,665475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 36}}',11.8063,167882191,16194,NULL,'2021-11-30 21:51:27',1638309087,NULL),(1871691415,18750002,1,928528,0,1,1,'B',1,0.889423,72,549957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',12.1515,172683570,49978,NULL,'2022-06-17 08:47:49',1655455669,NULL),(1878162102,18750002,1,4255302,1,1,1,'B',1,0.840237,38,403959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 23, \"great\": 138}, \"maximum_statistics\": {\"great\": 169}}',12.1549,181902612,55320,NULL,'2023-12-08 17:00:37',1702054837,NULL),(1877891865,18750002,1,2964508,0,1,1,'B',1,0.850877,39,552128,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',12.2422,181665974,18556,NULL,'2023-11-20 00:09:58',1700438998,NULL),(1868526188,18750002,1,1808733,0,1,1,'X',1,1,36,820083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',13.5386,167882123,19356,NULL,'2021-11-30 21:47:32',1638308852,NULL),(1871991422,18750002,1,1492009,0,1,1,'A',1,0.915385,49,649061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',13.8888,173055187,25370,NULL,'2022-07-03 08:40:04',1656837604,NULL),(1874699972,18750002,1,3831993,1,1,1,'A',1,0.920118,70,584437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 169}}',15.7888,176973407,76759,NULL,'2023-01-23 19:01:11',1674500471,NULL),(1868526200,18750002,1,1808733,0,1,1,'S',1,0.958333,36,773390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',17.1274,167882137,17832,NULL,'2021-11-30 21:48:20',1638308900,NULL),(1875589331,18750002,1,3875931,1,1,1,'B',1,0.862245,128,488966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 234}, \"maximum_statistics\": {\"great\": 294}}',19.0321,178361879,141575,NULL,'2023-04-12 17:01:46',1681318906,NULL),(1872272907,18750002,1,3666077,1,1,1,'A',1,0.957747,56,660596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',19.5937,173385902,60526,NULL,'2022-07-18 12:53:40',1658148820,NULL),(1877849439,18750002,1,2825172,1,1,1,'B',1,0.803907,84,360631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 74, \"great\": 494, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',21.0671,181700522,278430,NULL,'2023-11-22 20:14:09',1700684049,NULL),(1868526233,18750002,1,1808733,0,1,1,'X',1,1,36,889061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',23.1528,167882248,18534,NULL,'2021-11-30 21:54:36',1638309276,NULL),(3183845640,18750002,1,4683578,1,1,1,'A',1,0.947674,69,702152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',25.7491,184706157,50850,NULL,'2024-07-19 10:40:28',1721385628,NULL),(1877931896,18750002,1,4279972,1,1,1,'A',1,0.958564,144,789303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',26.7731,181665932,109522,NULL,'2023-11-20 00:02:50',1700438570,NULL),(2995908818,18750002,1,179343,0,1,1,'A',1,0.982143,126,397970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',30.0675,184292763,95917,NULL,'2024-06-14 15:48:43',1718380123,NULL),(1877940890,18750002,1,4375671,1,1,1,'A',1,0.984899,148,821473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 298}}',32.4743,181665904,201330,NULL,'2023-11-19 23:58:06',1700438286,NULL),(1875067354,18750002,1,1826999,1,1,1,'A',1,0.924929,149,617187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 306, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',35.0532,177625198,225114,NULL,'2023-03-01 19:01:43',1677697303,NULL),(1875117459,18750002,1,927976,1,1,1,'S',1,0.965054,186,864352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 186}}',35.5499,177569336,200488,NULL,'2023-02-26 09:51:53',1677405113,NULL),(1875627652,18750002,1,927977,0,1,1,'A',1,0.93097,137,647487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',35.8747,178390723,196060,NULL,'2023-04-14 14:24:18',1681482258,NULL),(3111767853,18750002,1,4457976,1,1,1,'A',1,0.945946,89,753529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',36.2146,184544970,71106,NULL,'2024-07-05 19:16:16',1720206976,NULL),(2995940406,18750002,1,2824372,1,1,1,'S',1,0.986928,153,879882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 153}}',36.2637,184292826,137220,NULL,'2024-06-14 15:55:01',1718380501,NULL),(1878233824,18750002,1,3921761,1,1,1,'A',1,0.954545,198,815182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 220}}',44.9931,182177799,216984,NULL,'2023-12-29 10:54:10',1703847250,NULL),(1875607746,18750002,1,4039502,1,1,1,'X',1,1,131,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 131}, \"maximum_statistics\": {\"great\": 131}}',54.98,178393104,100100,NULL,'2023-04-14 16:50:04',1681491004,NULL),(1860933838,18750582,1,921985,0,1,1,'D',1,0.657143,41,245097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 24, \"great\": 90}, \"maximum_statistics\": {\"great\": 210}}',NULL,156446576,203413,NULL,'2020-12-01 17:23:29',1606843409,NULL),(1861011499,18750582,1,1580332,0,1,1,'D',1,0.5625,10,190719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 15}, \"maximum_statistics\": {\"great\": 40}}',0.156238,156446655,109350,NULL,'2020-12-01 17:26:20',1606843580,NULL),(1860910039,18750582,1,98285,0,1,1,'D',1,0.557339,13,105441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 66, \"great\": 91}, \"maximum_statistics\": {\"great\": 218}}',0.319034,156446846,65032,NULL,'2020-12-01 17:34:17',1606844057,NULL),(1861066883,18750582,1,34207,0,1,1,'D',1,0.571429,15,220395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 20}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',0.350337,156730452,210930,NULL,'2020-12-10 18:06:42',1607623602,NULL),(1861044437,18750582,1,242325,0,1,1,'D',1,0.594527,19,267519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 53, \"great\": 91}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',0.525939,156731033,251712,NULL,'2020-12-10 18:30:30',1607625030,NULL),(1860928716,18750582,1,124733,0,1,1,'D',1,0.6875,27,253364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 40}}',0.83852,156446491,179496,NULL,'2020-12-01 17:20:13',1606843213,NULL),(1861074476,18750582,1,128025,1,1,1,'D',1,0.62963,28,259073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 64}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',1.02413,156730859,146209,NULL,'2020-12-10 18:23:30',1607624610,NULL),(1861141442,18750582,1,777875,1,1,1,'D',1,0.645933,48,200318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 90}, \"maximum_statistics\": {\"great\": 209}}',1.31168,156730096,86006,NULL,'2020-12-10 17:51:38',1607622698,NULL),(1870561178,18750582,1,2262936,1,1,1,'D',1,0.651639,60,179092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 55, \"great\": 129}, \"maximum_statistics\": {\"great\": 244}}',1.36022,171003117,75589,NULL,'2022-04-06 16:45:54',1649263554,NULL),(1860916880,18750582,1,2548582,0,1,1,'C',1,0.709091,41,302274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 55}}',1.44834,156446403,16675,NULL,'2020-12-01 17:16:51',1606843011,NULL),(1870599210,18750582,1,2564750,1,1,1,'D',1,0.672093,32,178628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 110}, \"maximum_statistics\": {\"great\": 215}}',2.12716,171003080,61946,NULL,'2022-04-06 16:43:57',1649263437,NULL),(1870548861,18750582,1,2468765,0,1,1,'D',1,0.660886,33,190006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 94, \"great\": 261}, \"maximum_statistics\": {\"great\": 519}}',2.36829,171003194,180265,NULL,'2022-04-06 16:49:40',1649263780,NULL),(1861069632,18750582,1,1950957,0,1,1,'D',1,0.694,24,199311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 138}, \"maximum_statistics\": {\"great\": 250}}',2.58979,156730216,88402,NULL,'2020-12-10 17:56:31',1607622991,NULL),(1870553596,18750582,1,2713009,1,1,1,'C',1,0.7125,30,216515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 152}, \"maximum_statistics\": {\"great\": 280}}',3.5159,171002934,81259,NULL,'2022-04-06 16:37:14',1649263034,NULL),(1861026668,18750582,1,2291160,0,1,1,'C',1,0.727901,116,284022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 26, \"great\": 191}, \"maximum_statistics\": {\"great\": 362}}',3.62777,156551144,128010,NULL,'2020-12-05 03:24:55',1607138695,NULL),(1861033220,18750582,1,2688197,1,1,1,'B',1,0.833333,46,412089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',5.69031,156428305,33240,NULL,'2020-12-01 01:31:01',1606786261,NULL),(1870589888,18750582,1,2548599,0,1,1,'B',1,0.812057,32,358099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 141}}',7.70522,171002862,57765,NULL,'2022-04-06 16:33:48',1649262828,NULL),(1860909935,18750582,1,98284,0,1,1,'B',1,0.831429,76,370427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 175}}',8.50873,156446754,67918,NULL,'2020-12-01 17:31:09',1606843869,NULL),(1877990119,18750582,1,274079,0,1,1,'C',1,0.797927,101,355467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 193}}',9.25616,181845342,99065,NULL,'2023-12-04 01:46:18',1701654378,NULL),(1861143054,18750582,1,1514865,0,1,1,'B',1,0.84,141,429812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 14, \"great\": 303}, \"maximum_statistics\": {\"great\": 425}}',13.1336,156730013,254330,NULL,'2020-12-10 17:48:07',1607622487,NULL),(1861209707,18750582,1,2169170,0,1,1,'A',1,0.903333,150,666057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 121}, \"maximum_statistics\": {\"great\": 150}}',14.2597,156980799,99752,NULL,'2020-12-18 16:59:39',1608310779,NULL),(1877984509,18750582,1,1949373,0,1,1,'S',1,0.983051,59,887159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',15.6088,181845184,29012,NULL,'2023-12-04 01:27:35',1701653255,NULL),(1860919032,18750582,1,19608,0,1,1,'A',1,0.924419,114,608018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',16.6039,156447101,184380,NULL,'2020-12-01 17:44:09',1606844649,NULL),(1861236792,18750582,1,2681216,0,1,1,'B',1,0.865854,86,514363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 205}}',21.1713,156994873,98850,NULL,'2020-12-19 02:43:53',1608345833,NULL),(1870750591,18753229,1,728178,0,1,1,'B',1,0.893701,86,543740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,171173175,71889,NULL,'2022-04-14 01:47:59',1649900879,NULL),(1871160794,18753229,1,2025943,0,1,1,'D',1,0.278351,6,8293,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 120, \"great\": 34}, \"maximum_statistics\": {\"great\": 194}}',0.003023,171847113,21660,NULL,'2022-05-13 02:23:23',1652408603,NULL),(1864655158,18753229,1,722514,0,1,1,'D',1,0.666667,3,341665,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.288307,162199852,113070,NULL,'2021-05-22 07:45:19',1621669519,NULL),(1873029951,18753229,1,261183,0,1,1,'D',1,0.66,14,167119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 52, \"great\": 108}, \"maximum_statistics\": {\"great\": 175}}',1.22494,174505101,41534,NULL,'2022-09-13 01:55:03',1663034103,NULL),(1864655143,18753229,1,722514,0,1,1,'X',1,1,3,866370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.77875,162199783,135780,NULL,'2021-05-22 07:43:09',1621669389,NULL),(1871160749,18753229,1,2025943,0,1,1,'C',1,0.752577,31,264658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 121}, \"maximum_statistics\": {\"great\": 194}}',5.17527,171847105,57092,NULL,'2022-05-13 02:22:25',1652408545,NULL),(1877749473,18753229,1,1349028,0,1,1,'B',1,0.807971,38,342784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 106}, \"maximum_statistics\": {\"great\": 138}}',7.1388,181461197,44362,NULL,'2023-11-04 13:35:17',1699104917,NULL),(1877757187,18753229,1,2094983,1,1,1,'B',1,0.821244,35,405173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 143}, \"maximum_statistics\": {\"great\": 193}}',7.83729,181438925,103567,NULL,'2023-11-02 23:04:20',1698966260,NULL),(1871269832,18753229,1,786344,1,1,1,'S',1,0.99375,80,847273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80, \"legacy_combo_increase\": 2}}',22.9911,171903974,135234,NULL,'2022-05-15 06:05:01',1652594701,NULL),(1870706560,18753229,1,2126721,1,1,1,'S',1,0.964744,156,821805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',27.9054,171171814,185117,NULL,'2022-04-14 00:03:20',1649894600,NULL),(1860240649,18753299,1,1262271,0,1,1,'D',1,0.531746,17,162328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 45}, \"maximum_statistics\": {\"great\": 126}}',0.151187,155415659,82426,NULL,'2020-10-25 03:53:38',1603598018,NULL),(1864715074,18753299,1,2706416,0,1,1,'D',1,0.634346,62,86337,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 89, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',1.14723,162096572,126846,NULL,'2021-05-19 10:39:10',1621420750,NULL),(1873056139,18755221,1,2642815,1,1,1,'C',1,0.792308,77,356357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 195}}',7.38529,174565919,74237,NULL,'2022-09-16 17:16:42',1663348602,NULL),(1863369069,18755221,1,1774604,0,1,1,'B',1,0.826648,53,384545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',10.2203,160170393,116345,NULL,'2021-03-27 17:02:41',1616864561,NULL),(1870664672,18755221,1,2721282,1,1,1,'C',1,0.798951,114,394381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 286}}',10.825,171155263,125110,NULL,'2022-04-13 06:07:39',1649830059,NULL),(1870665982,18755221,1,2721297,1,1,1,'B',1,0.883212,117,617228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 137}}',11.8632,171154099,72524,NULL,'2022-04-13 04:27:53',1649824073,NULL),(1860384821,18761119,1,2169170,0,1,1,'D',1,0.526667,23,39375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 54, \"great\": 62}, \"maximum_statistics\": {\"great\": 150}}',0.251144,155456276,25190,NULL,'2020-10-26 18:12:03',1603735923,NULL),(1866253995,18761119,1,1871007,0,1,1,'C',1,0.724138,78,284392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',4.72714,164495003,53470,NULL,'2021-07-31 20:35:07',1627763707,NULL),(1865159375,18761119,1,33576,0,1,1,'B',1,0.803571,41,436575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 84}}',6.30999,162911461,82500,NULL,'2021-06-12 07:40:43',1623483643,NULL),(1862121167,18761119,1,46803,0,1,1,'B',1,0.829365,60,402133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.94664,158331319,48737,NULL,'2021-02-01 13:29:59',1612186199,NULL),(3096899838,18761119,1,4135026,1,1,1,'A',1,0.93985,113,668329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 266}}',25.1258,184513703,156979,NULL,'2024-07-02 22:29:48',1719959388,NULL),(1875776009,18766595,1,1013340,1,1,1,'B',1,0.899582,278,592173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 41, \"great\": 805, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 956}}',NULL,178791518,647680,NULL,'2023-05-09 00:33:18',1683592398,NULL),(1877452648,18766595,1,1172847,1,1,1,'A',1,0.948834,1627,778764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 74, \"great\": 2960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3215}}',NULL,181028233,3202918,NULL,'2023-10-02 04:12:04',1696219924,NULL),(2897350333,18766595,1,1304060,1,1,1,'A',1,0.932761,539,730226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 1258, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1398}}',NULL,184066967,1441996,NULL,'2024-05-27 06:02:24',1716789744,NULL),(1878109575,18766595,1,1317646,1,1,1,'B',1,0.873248,360,553421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 60, \"great\": 646}, \"maximum_statistics\": {\"great\": 785}}',NULL,182015027,516958,NULL,'2023-12-17 05:32:03',1702791123,NULL),(1877750374,18766595,1,1352659,1,1,1,'A',1,0.95358,405,739324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 1167}, \"maximum_statistics\": {\"great\": 1271}}',NULL,181524581,1241186,NULL,'2023-11-09 11:20:35',1699528835,NULL),(3059351551,18766595,1,1793281,1,1,1,'A',1,0.939231,269,700558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 1008, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1119}}',NULL,184431282,823658,NULL,'2024-06-26 00:51:08',1719363068,NULL),(1876092278,18766595,1,1863227,1,1,1,'B',1,0.871429,44,590648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 57, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 70}}',6.65402,179120918,190536,NULL,'2023-05-29 12:45:46',1685364346,NULL),(1876688345,18766595,1,1774604,0,1,1,'C',1,0.799427,91,359189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 349}}',9.42761,179990606,132197,NULL,'2023-07-24 16:05:24',1690214724,NULL),(1860179929,18766595,1,556948,0,1,1,'C',1,0.793427,32,328498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',12.0149,155348009,63618,NULL,'2020-10-22 16:19:08',1603383548,NULL),(1865739991,18766595,1,664473,0,1,1,'C',1,0.7825,75,354709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',14.687,163799065,86636,NULL,'2021-07-10 00:36:14',1625877374,NULL),(1876066507,18766595,1,4097713,1,1,1,'A',1,0.926752,56,596846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 142, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 157}}',18.699,179120699,70322,NULL,'2023-05-29 12:32:56',1685363576,NULL),(1874909305,18766595,1,2004484,1,1,1,'B',1,0.832215,131,418074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 67, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',28.5205,177349032,247052,NULL,'2023-02-14 01:55:48',1676339748,NULL),(1874929421,18766595,1,3905520,1,1,1,'B',1,0.843612,82,434118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',36.8147,177348942,189856,NULL,'2023-02-14 01:46:27',1676339187,NULL),(1874873492,18766595,1,2194405,1,1,1,'B',1,0.818939,130,404965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 65, \"great\": 486}, \"maximum_statistics\": {\"great\": 660}}',38.431,177414036,296744,NULL,'2023-02-18 01:28:02',1676683682,NULL),(1877169762,18766595,1,4219314,1,1,1,'C',1,0.776074,45,337822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 163}}',39.9383,180620695,59802,NULL,'2023-09-04 01:12:17',1693789937,NULL),(1875955036,18766595,1,2048283,1,1,1,'B',1,0.829359,138,420585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 60, \"great\": 502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',46.834,178922073,302446,NULL,'2023-05-17 04:12:42',1684296762,NULL),(1872027726,18766595,1,2820657,1,1,1,'B',1,0.856607,143,483950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 58, \"great\": 819}, \"maximum_statistics\": {\"great\": 1067}}',47.9695,172956492,552560,NULL,'2022-06-29 00:25:02',1656462302,NULL),(1875838886,18766595,1,3970121,1,1,1,'B',1,0.817109,131,418594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 53, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 678}}',50.7441,178643221,353122,NULL,'2023-04-29 21:53:15',1682805195,NULL),(1865267895,18766595,1,664472,0,1,1,'A',1,0.941606,109,701429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',58.252,163215661,93918,NULL,'2021-06-21 23:03:26',1624316606,NULL),(1875227233,18766595,1,132889,0,1,1,'B',1,0.860612,293,158368,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 57, \"great\": 740, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',58.3739,177735038,378074,NULL,'2023-03-08 03:56:53',1678247813,NULL),(1865498560,18766595,1,2586950,1,1,1,'A',1,0.933333,119,686901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 195}}',61.1006,163313599,139224,NULL,'2021-06-25 03:34:44',1624592084,NULL),(1877258563,18766595,1,4274715,1,1,1,'B',1,0.801587,128,447127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 252}, \"maximum_statistics\": {\"great\": 378}}',66.5535,180772401,215177,NULL,'2023-09-14 07:07:46',1694675266,NULL),(1877287811,18766595,1,4287604,1,1,1,'B',1,0.849428,207,485368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 58, \"great\": 608}, \"maximum_statistics\": {\"great\": 787}}',67.2881,180665274,431224,NULL,'2023-09-07 07:49:10',1694072950,NULL),(1865553976,18766595,1,1666640,0,1,1,'A',1,0.912145,231,647846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',69.5725,163436583,278672,NULL,'2021-06-28 21:47:25',1624916845,NULL),(1877157994,18766595,1,3860241,1,1,1,'B',1,0.877588,142,522061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 59, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 821}}',70.2762,180620259,430508,NULL,'2023-09-04 00:21:38',1693786898,NULL),(1865695729,18766595,1,468992,0,1,1,'A',1,0.924675,199,657814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 333, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 385}}',73.0712,163799014,319706,NULL,'2021-07-10 00:33:31',1625877211,NULL),(1877149822,18766595,1,468992,0,1,1,'B',1,0.844156,191,529060,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',73.5351,180620717,284953,NULL,'2023-09-04 01:16:29',1693790189,NULL),(1877300380,18766595,1,4294234,1,1,1,'B',1,0.869153,326,537557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 64, \"great\": 648}, \"maximum_statistics\": {\"great\": 791}}',75.0379,180783573,570634,NULL,'2023-09-15 00:36:36',1694738196,NULL),(1875384190,18766595,1,161275,0,1,1,'B',1,0.875651,154,520334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 81, \"great\": 1235, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1536}}',75.363,178133868,900400,NULL,'2023-03-31 01:56:36',1680227796,NULL),(1875856003,18766595,1,1932059,1,1,1,'B',1,0.841528,217,480065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 57, \"great\": 960, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1322}}',89.7844,178810301,832298,NULL,'2023-05-10 09:04:32',1683709472,NULL),(1875985557,18766595,1,361159,0,1,1,'B',1,0.847577,198,493686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 45, \"great\": 590, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 784}}',90.1024,178890589,505380,NULL,'2023-05-14 22:58:15',1684105095,NULL),(1875710387,18766595,1,3778807,1,1,1,'B',1,0.859363,200,528422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 88, \"great\": 1036, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1319}}',90.6767,178625545,912040,NULL,'2023-04-28 21:51:48',1682718708,NULL),(1877441150,18766595,1,4009734,1,1,1,'B',1,0.887435,189,551612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 49, \"great\": 641}, \"maximum_statistics\": {\"great\": 764}}',91.0923,181028495,440224,NULL,'2023-10-02 04:50:49',1696222249,NULL),(1865598448,18766595,1,1772047,0,1,1,'A',1,0.958333,314,749584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 714, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 768}}',92.6288,163436535,583256,NULL,'2021-06-28 21:45:01',1624916701,NULL),(1877587723,18766595,1,4261302,1,1,1,'B',1,0.878873,135,540484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 291}, \"maximum_statistics\": {\"great\": 355}}',97.7297,181362895,203250,NULL,'2023-10-28 01:47:43',1698457663,NULL),(1877153280,18766595,1,3431626,1,1,1,'B',1,0.8975,138,556903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 66, \"great\": 1020, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1200}}',99.3789,180620600,684874,NULL,'2023-09-04 01:02:01',1693789321,NULL),(1875127752,18766595,1,1772049,0,1,1,'A',1,0.909844,352,657857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 38, \"great\": 879, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1026}}',100.611,177749177,810198,NULL,'2023-03-08 23:39:02',1678318742,NULL),(3160901198,18766595,1,4004193,1,1,1,'B',1,0.898305,128,576111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 257}, \"maximum_statistics\": {\"great\": 295}}',105.956,184654854,186244,NULL,'2024-07-15 00:51:49',1721004709,NULL),(1865598807,18766595,1,2935273,1,1,1,'A',1,0.949198,308,792038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',108.139,163436436,357662,NULL,'2021-06-28 21:39:56',1624916396,NULL),(1877293108,18766595,1,3813350,1,1,1,'B',1,0.876688,160,525788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 62, \"great\": 1122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1407}}',108.833,180675565,756192,NULL,'2023-09-07 23:07:19',1694128039,NULL),(1874965327,18766595,1,3390643,1,1,1,'A',1,0.931694,252,686736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 645, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 732}}',109.768,177394690,596878,NULL,'2023-02-16 23:12:57',1676589177,NULL),(1878267884,18766595,1,4262596,1,1,1,'B',1,0.878811,166,519740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 528}, \"maximum_statistics\": {\"great\": 656}}',110.669,182210924,391548,NULL,'2023-12-31 16:06:02',1704038762,NULL),(2810595882,18766595,1,727903,1,1,1,'B',1,0.899134,568,620609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 188, \"great\": 3045, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3579}}',110.791,183868269,2779202,NULL,'2024-05-11 00:25:27',1715387127,NULL),(1877545908,18766595,1,4294237,1,1,1,'B',1,0.867834,153,554328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 495}, \"maximum_statistics\": {\"great\": 628}}',111.354,181028535,388897,NULL,'2023-10-02 04:56:13',1696222573,NULL),(1875485781,18766595,1,3645261,1,1,1,'A',1,0.915094,134,642292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 636}}',112.166,178133739,459800,NULL,'2023-03-31 01:42:58',1680226978,NULL),(1875141915,18766595,1,3442055,1,1,1,'A',1,0.931507,243,701224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 513, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 584}}',112.963,177784592,531446,NULL,'2023-03-11 00:36:57',1678495017,NULL),(2784363659,18766595,1,2807614,0,1,1,'B',1,0.829446,88,464533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 39, \"great\": 491, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',114.193,183810082,333985,NULL,'2024-05-05 21:30:31',1714944631,NULL),(1878118367,18766595,1,1364659,0,1,1,'B',1,0.893946,431,598386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 85, \"great\": 1868}, \"maximum_statistics\": {\"great\": 2263}}',116.92,182015006,1641072,NULL,'2023-12-17 05:30:03',1702791003,NULL),(1877269625,18766595,1,112735,0,1,1,'B',1,0.888158,204,584292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 48, \"great\": 933}, \"maximum_statistics\": {\"great\": 1140}}',118.016,180772206,821550,NULL,'2023-09-14 06:38:09',1694673489,NULL),(1877215149,18766595,1,3974471,1,1,1,'B',1,0.874745,153,593448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 387}, \"maximum_statistics\": {\"great\": 491}}',122.034,180787807,304635,NULL,'2023-09-15 10:15:49',1694772949,NULL),(1877048820,18766595,1,2079427,1,1,1,'A',1,0.907095,182,613162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 21, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 888}}',122.511,180620355,672246,NULL,'2023-09-04 00:33:41',1693787621,NULL),(1877120798,18766595,1,1992345,0,1,1,'A',1,0.901487,180,646700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 449}, \"maximum_statistics\": {\"great\": 538}}',125.087,180637088,371090,NULL,'2023-09-05 04:38:55',1693888735,NULL),(3004883729,18766595,1,1666641,0,1,1,'B',1,0.855751,350,604069,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',125.281,184312914,408522,NULL,'2024-06-16 05:17:21',1718515041,NULL),(1877169718,18766595,1,4219314,1,1,1,'S',1,0.984663,163,861869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',127.273,180634215,186784,NULL,'2023-09-04 22:45:19',1693867519,NULL),(1875129293,18766595,1,3934272,1,1,1,'A',1,0.934471,292,696044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 812, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 908}}',128.059,177749143,705720,NULL,'2023-03-08 23:34:39',1678318479,NULL),(1877131543,18766595,1,3832606,1,1,1,'B',1,0.852995,165,562920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',129.191,180637111,381392,NULL,'2023-09-05 04:41:27',1693888887,NULL),(1877540536,18766595,1,3974473,1,1,1,'B',1,0.842513,152,520895,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 29, \"great\": 427}, \"maximum_statistics\": {\"great\": 581}}',130.42,181050473,336205,NULL,'2023-10-03 22:19:04',1696371544,NULL),(1878176748,18766595,1,3872183,1,1,1,'B',1,0.837972,331,569430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 18, \"great\": 358}, \"maximum_statistics\": {\"great\": 503}}',131.542,182038809,409939,NULL,'2023-12-18 23:21:41',1702941701,NULL),(1877299585,18766595,1,4216192,1,1,1,'B',1,0.876096,206,613507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',132.646,180830407,374163,NULL,'2023-09-17 21:19:52',1694985592,NULL),(1877096198,18766595,1,1666641,0,1,1,'A',1,0.946394,291,736835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 469}, \"maximum_statistics\": {\"great\": 513}}',134.214,180620198,407908,NULL,'2023-09-04 00:11:08',1693786268,NULL),(2784171241,18766595,1,102527,0,1,1,'A',1,0.908408,175,616453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 574}, \"maximum_statistics\": {\"great\": 666}}',134.724,183809716,432566,NULL,'2024-05-05 20:43:08',1714941788,NULL),(2785317056,18766595,1,3921789,1,1,1,'B',1,0.867951,182,503392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 61, \"great\": 844}, \"maximum_statistics\": {\"great\": 1064}}',136.226,183812250,571130,NULL,'2024-05-06 02:56:52',1714964212,NULL),(1877456762,18766595,1,4035865,1,1,1,'B',1,0.865872,337,595215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 523}, \"maximum_statistics\": {\"great\": 671}}',137.009,181038622,491080,NULL,'2023-10-02 23:52:48',1696290768,NULL),(1875832203,18766595,1,3884458,1,1,1,'A',1,0.950188,711,790141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 970}, \"maximum_statistics\": {\"great\": 1064}}',138.334,178754295,983088,NULL,'2023-05-06 19:34:30',1683401670,NULL),(1875959263,18766595,1,3390644,1,1,1,'A',1,0.903259,237,611352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 28, \"great\": 820, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 982}}',139.672,178906107,723402,NULL,'2023-05-16 00:38:48',1684197528,NULL),(1876017292,18766595,1,4035717,1,1,1,'B',1,0.894002,268,617679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 801, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 967}}',140.068,178852892,723660,NULL,'2023-05-12 23:59:04',1683935944,NULL),(1875187160,18766595,1,3829183,1,1,1,'A',1,0.952143,127,722784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 644, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 700}}',140.329,177734864,512466,NULL,'2023-03-08 03:38:18',1678246698,NULL),(3059430109,18766595,1,2104777,0,1,1,'B',1,0.846623,262,468331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 68, \"great\": 807, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1066}}',140.55,184431500,676470,NULL,'2024-06-26 01:17:45',1719364665,NULL),(1877998682,18766595,1,1763479,0,1,1,'B',1,0.893548,155,717556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 122}, \"maximum_statistics\": {\"great\": 155}}',140.61,181723890,130065,NULL,'2023-11-24 17:36:28',1700847388,NULL),(1877143049,18766595,1,4261305,1,1,1,'A',1,0.957338,278,835109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 293}}',141.156,180648780,300428,NULL,'2023-09-06 00:21:11',1693959671,NULL),(1878289327,18766595,1,3691582,1,1,1,'B',1,0.888889,398,611185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 499}, \"maximum_statistics\": {\"great\": 621}}',142.93,182197769,487398,NULL,'2023-12-30 19:15:29',1703963729,NULL),(1877122154,18766595,1,4192213,1,1,1,'B',1,0.885643,228,653725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 479}, \"maximum_statistics\": {\"great\": 599}}',147.354,180634399,475930,NULL,'2023-09-04 23:07:58',1693868878,NULL),(1877169708,18766595,1,4219315,1,1,1,'A',1,0.9575,112,732507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',148.379,180637562,177088,NULL,'2023-09-05 05:39:03',1693892343,NULL),(1878082105,18766595,1,678445,1,1,1,'A',1,0.927966,236,767857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 202}, \"maximum_statistics\": {\"great\": 236}}',149.013,182015092,227790,NULL,'2023-12-17 05:38:27',1702791507,NULL),(2675339040,18766595,1,4192210,1,1,1,'B',1,0.850061,285,562755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 39, \"great\": 611}, \"maximum_statistics\": {\"great\": 817}}',150.684,183548143,605337,NULL,'2024-04-15 05:38:31',1713159511,NULL),(2810538951,18766595,1,161275,0,1,1,'B',1,0.860026,217,551317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 63, \"great\": 1169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1536}}',151.128,183868149,1005713,NULL,'2024-05-11 00:07:45',1715386065,NULL),(2761092977,18766595,1,3884455,1,1,1,'A',1,0.901278,259,605602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 41, \"great\": 1171}, \"maximum_statistics\": {\"great\": 1408}}',151.269,183756921,906338,NULL,'2024-05-01 16:40:38',1714581638,NULL),(1877299363,18766595,1,4215612,1,1,1,'B',1,0.87785,393,617261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 6, \"great\": 470}, \"maximum_statistics\": {\"great\": 614}}',158.386,180816649,613824,NULL,'2023-09-17 03:36:21',1694921781,NULL),(1878142267,18766595,1,386782,0,1,1,'B',1,0.871142,207,573730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 505, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 648}}',158.725,182014742,379672,NULL,'2023-12-17 05:04:34',1702789474,NULL),(1877494344,18766595,1,4074747,1,1,1,'A',1,0.928047,416,704830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 52, \"great\": 1450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1633}}',160.648,181014557,1383752,NULL,'2023-10-01 05:45:34',1696139134,NULL),(1877055545,18766595,1,1845315,0,1,1,'S',1,0.972303,343,864171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',162.32,180634110,360960,NULL,'2023-09-04 22:32:52',1693866772,NULL),(1878285583,18766595,1,3867081,1,1,1,'A',1,0.906653,273,619306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 61, \"great\": 1259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1473}}',166.303,182202365,1040898,NULL,'2023-12-31 03:13:40',1703992420,NULL),(1877355787,18766595,1,69439,0,1,1,'A',1,0.951952,329,767061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 915, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',167.165,180971818,911334,NULL,'2023-09-28 03:14:07',1695870847,NULL),(1877549923,18766595,1,2043219,1,1,1,'A',1,0.921053,247,655906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 43, \"great\": 1099}, \"maximum_statistics\": {\"great\": 1254}}',168.146,181092485,897918,NULL,'2023-10-07 04:13:52',1696652032,NULL),(1877847927,18766595,1,3787012,1,1,1,'A',1,0.913063,343,649017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 942}, \"maximum_statistics\": {\"great\": 1087}}',170.081,181600713,819654,NULL,'2023-11-15 01:25:14',1700011514,NULL),(1877256588,18766595,1,4274708,1,1,1,'A',1,0.927273,352,733586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 383}, \"maximum_statistics\": {\"great\": 440}}',171.461,180783585,421846,NULL,'2023-09-15 00:37:45',1694738265,NULL),(1878142647,18766595,1,4351791,1,1,1,'A',1,0.903727,333,696906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',174.008,182038820,412642,NULL,'2023-12-18 23:22:52',1702941772,NULL),(1878123023,18766595,1,4331367,1,1,1,'A',1,0.911796,370,652633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 49, \"great\": 1613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1899}}',174.565,182039033,1453658,NULL,'2023-12-18 23:53:10',1702943590,NULL),(3043418380,18766595,1,4408513,1,1,1,'B',1,0.893546,249,568076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 56, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1348}}',175.611,184395920,880302,NULL,'2024-06-23 03:57:27',1719115047,NULL),(2789541675,18766595,1,4192209,1,1,1,'A',1,0.909943,310,643553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 52, \"great\": 1058}, \"maximum_statistics\": {\"great\": 1227}}',177.536,183821741,931774,NULL,'2024-05-06 22:43:07',1715035387,NULL),(1877120500,18766595,1,4192210,1,1,1,'A',1,0.955324,312,767054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 752, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',177.862,180636917,733166,NULL,'2023-09-05 04:23:06',1693887786,NULL),(1877300050,18766595,1,4292877,1,1,1,'A',1,0.94708,274,815984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 245}, \"maximum_statistics\": {\"great\": 274}}',178.189,180787701,245030,NULL,'2023-09-15 10:03:13',1694772193,NULL),(2989886308,18766595,1,4252168,1,1,1,'A',1,0.940563,491,745420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 989}, \"maximum_statistics\": {\"great\": 1102}}',180.978,184280028,960864,NULL,'2024-06-13 14:08:49',1718287729,NULL),(1877517312,18766595,1,4213664,1,1,1,'A',1,0.916859,202,745133,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',181.891,181064893,402114,NULL,'2023-10-05 01:11:05',1696468265,NULL),(2784102685,18766595,1,3979391,1,1,1,'A',1,0.915511,380,647636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 46, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1586}}',183.733,183809606,1285226,NULL,'2024-05-05 20:27:27',1714940847,NULL),(1877527147,18766595,1,132914,0,1,1,'A',1,0.946129,371,748723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 42, \"great\": 1690, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1847}}',185.422,181015347,1669130,NULL,'2023-10-01 07:16:15',1696144575,NULL),(1877057122,18766595,1,1846962,0,1,1,'S',1,0.962,250,885555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 231}, \"maximum_statistics\": {\"great\": 250}}',186.499,180634289,253241,NULL,'2023-09-04 22:54:30',1693868070,NULL),(1877526831,18766595,1,132889,0,1,1,'A',1,0.912355,207,654625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 26, \"great\": 807}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',187.2,181077653,647966,NULL,'2023-10-06 01:51:12',1696557072,NULL),(1877509293,18766595,1,101732,0,1,1,'A',1,0.954132,276,746278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 56, \"great\": 2254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',187.662,181015687,2023994,NULL,'2023-10-01 07:56:49',1696147009,NULL),(1878119889,18766595,1,3923811,1,1,1,'S',1,0.97449,196,826748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 186}, \"maximum_statistics\": {\"great\": 196}}',189.077,182035791,206862,NULL,'2023-12-18 18:10:23',1702923023,NULL),(3160899085,18766595,1,4004191,1,1,1,'A',1,0.976852,109,798475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 216}}',189.357,184654846,169100,NULL,'2024-07-15 00:51:06',1721004666,NULL),(1878149332,18766595,1,4353103,1,1,1,'B',1,0.894526,359,595684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 49, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1370}}',190.093,182038872,953200,NULL,'2023-12-18 23:29:24',1702942164,NULL),(1877885553,18766595,1,3634975,1,1,1,'A',1,0.915323,339,651213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 20, \"great\": 741}, \"maximum_statistics\": {\"great\": 868}}',190.328,181613075,797570,NULL,'2023-11-16 02:35:24',1700102124,NULL),(2716781142,18766595,1,4275263,1,1,1,'A',1,0.924201,216,662947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 53, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1471}}',191.685,183647578,1033108,NULL,'2024-04-23 07:52:40',1713858760,NULL),(1877227373,18766595,1,4248376,1,1,1,'A',1,0.92333,558,700467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 780}, \"maximum_statistics\": {\"great\": 913}}',192.351,180806279,811628,NULL,'2023-09-16 13:20:00',1694870400,NULL),(1877375685,18766595,1,4031274,1,1,1,'A',1,0.934191,329,707557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 21, \"great\": 1169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1322}}',192.741,180927368,1128704,NULL,'2023-09-24 16:24:47',1695572687,NULL),(1877282278,18766595,1,132640,0,1,1,'A',1,0.946121,467,744938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1392}}',193.969,180816704,1209420,NULL,'2023-09-17 03:40:40',1694922040,NULL),(1877541130,18766595,1,3666988,1,1,1,'B',1,0.899117,282,622020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 653}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 15}}',196.244,181064853,591382,NULL,'2023-10-05 01:05:56',1696467956,NULL),(1877406334,18766595,1,4059402,1,1,1,'A',1,0.937361,378,720250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1349}}',200.87,180926138,1167010,NULL,'2023-09-24 14:56:16',1695567376,NULL),(1877211516,18766595,1,3675939,1,1,1,'A',1,0.961018,278,773678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 1172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1257}}',201.745,180665152,1090184,NULL,'2023-09-07 07:28:26',1694071706,NULL),(1877433529,18766595,1,4137845,1,1,1,'A',1,0.943578,244,705747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 1004}, \"maximum_statistics\": {\"great\": 1090}}',203.436,181028433,795134,NULL,'2023-10-02 04:41:40',1696221700,NULL),(1877498857,18766595,1,2941146,1,1,1,'A',1,0.921113,379,674807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 35, \"great\": 1140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1312}}',204.393,181014187,1088714,NULL,'2023-10-01 05:12:44',1696137164,NULL),(1877534243,18766595,1,3968906,1,1,1,'A',1,0.927438,589,717314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 48, \"great\": 1503, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1702}}',206.932,181028126,1563708,NULL,'2023-10-02 03:57:16',1696219036,NULL),(2897386442,18766595,1,2807614,1,1,1,'B',1,0.84621,368,604715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 9, \"great\": 484}, \"maximum_statistics\": {\"great\": 686}}',207.288,184067052,628279,NULL,'2024-05-27 06:17:58',1716790678,NULL),(1877289515,18766595,1,435822,0,1,1,'A',1,0.950344,709,783097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 18, \"great\": 1460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1601}}',207.447,180772270,1553432,NULL,'2023-09-14 06:50:00',1694674200,NULL),(1878143585,18766595,1,4101245,1,1,1,'A',1,0.92688,442,715714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 22, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1436}}',207.448,182035958,1268080,NULL,'2023-12-18 18:28:40',1702924120,NULL),(1877418266,18766595,1,3954580,1,1,1,'A',1,0.954248,376,793181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 918}}',208.635,180926014,884954,NULL,'2023-09-24 14:48:16',1695566896,NULL),(1877299411,18766595,1,4287947,1,1,1,'S',1,0.979094,287,841877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 275}, \"maximum_statistics\": {\"great\": 287}}',209.497,180803469,267900,NULL,'2023-09-16 09:45:32',1694857532,NULL),(2784375300,18766595,1,435822,0,1,1,'B',1,0.885696,735,658476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 55, \"great\": 1290}, \"maximum_statistics\": {\"great\": 1601}}',210.962,183810093,1318922,NULL,'2024-05-05 21:33:34',1714944814,NULL),(2810646397,18766595,1,435822,0,1,1,'B',1,0.897252,409,681618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 60, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1601}}',211.829,183868396,1316868,NULL,'2024-05-11 00:41:02',1715388062,NULL),(1877438315,18766595,1,4006190,1,1,1,'A',1,0.950875,215,763160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 743}}',212.43,181014704,664488,NULL,'2023-10-01 06:00:15',1696140015,NULL),(2785376342,18766595,1,4108682,1,1,1,'B',1,0.897872,324,629286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 50, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1410}}',213.874,183812413,1096898,NULL,'2024-05-06 03:20:38',1714965638,NULL),(2675273950,18766595,1,132889,0,1,1,'A',1,0.95037,685,769763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 870}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',214.111,183547953,889228,NULL,'2024-04-15 05:08:12',1713157692,NULL),(1877225562,18766595,1,2048111,1,1,1,'A',1,0.944963,398,734880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 964}, \"maximum_statistics\": {\"great\": 1072}}',214.171,180816606,940752,NULL,'2023-09-17 03:32:28',1694921548,NULL),(2784582258,18766595,1,4005760,1,1,1,'B',1,0.894036,271,688215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 9, \"great\": 630}, \"maximum_statistics\": {\"great\": 788}}',214.24,183810482,709599,NULL,'2024-05-05 22:32:33',1714948353,NULL),(1877625573,18766595,1,1666640,1,1,1,'S',1,0.95478,387,912101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 352}, \"maximum_statistics\": {\"great\": 387}}',217.492,181235666,433180,NULL,'2023-10-18 00:23:04',1697588584,NULL),(1877257755,18766595,1,4274714,1,1,1,'A',1,0.936426,291,868099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 254}, \"maximum_statistics\": {\"great\": 291}}',217.683,180787754,328066,NULL,'2023-09-15 10:10:20',1694772620,NULL),(2784561067,18766595,1,4288845,1,1,1,'A',1,0.901508,217,591662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 46, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 995}}',218.738,183810438,661124,NULL,'2024-05-05 22:26:08',1714947968,NULL),(2776124294,18766595,1,3527935,1,1,1,'B',1,0.896684,211,669160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',220.338,183791603,292138,NULL,'2024-05-04 13:37:19',1714829839,NULL),(1877508960,18766595,1,4282978,1,1,1,'A',1,0.933333,401,706804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 59, \"great\": 2698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3045}}',220.887,181064363,2562072,NULL,'2023-10-04 23:48:54',1696463334,NULL),(1877424903,18766595,1,4100176,1,1,1,'A',1,0.932432,329,707125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1147}}',224.829,180958172,945368,NULL,'2023-09-27 00:00:56',1695772856,NULL),(3059422504,18766595,1,2073780,1,1,1,'A',1,0.949449,411,747603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 999}}',225.236,184431477,982532,NULL,'2024-06-26 01:15:11',1719364511,NULL),(1877932160,18766595,1,4280318,1,1,1,'A',1,0.912398,470,663671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 19, \"great\": 824}, \"maximum_statistics\": {\"great\": 976}}',228.056,181680682,851982,NULL,'2023-11-21 06:12:42',1700547162,NULL),(1877505616,18766595,1,4280525,1,1,1,'A',1,0.91335,254,736382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 779}}',228.236,181094026,700804,NULL,'2023-10-07 07:10:56',1696662656,NULL),(1877532384,18766595,1,4218361,1,1,1,'S',1,0.978448,232,843062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 232}}',229.956,181173050,280281,NULL,'2023-10-13 10:39:52',1697193592,NULL),(1877520996,18766595,1,3634978,1,1,1,'A',1,0.928196,326,751345,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 495}, \"maximum_statistics\": {\"great\": 571}}',230.238,181028278,533581,NULL,'2023-10-02 04:18:11',1696220291,NULL),(1877515463,18766595,1,1772049,0,1,1,'A',1,0.900585,334,709203,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 11, \"great\": 833, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',231.202,181064878,892017,NULL,'2023-10-05 01:09:24',1696468164,NULL),(1877540442,18766595,1,3666346,1,1,1,'A',1,0.929752,315,701099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 25, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1573}}',231.846,181015767,1310452,NULL,'2023-10-01 08:05:29',1696147529,NULL),(2654731125,18766595,1,4290215,1,1,1,'A',1,0.942231,753,784541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 666}, \"maximum_statistics\": {\"great\": 753}}',232.794,183500049,793410,NULL,'2024-04-11 13:20:23',1712841623,NULL),(2810517112,18766595,1,2810351,1,1,1,'A',1,0.963354,294,777287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 805}}',233.37,183868100,693574,NULL,'2024-05-11 00:01:05',1715385665,NULL),(1877481504,18766595,1,71641,0,1,1,'A',1,0.977327,395,864385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 402}, \"maximum_statistics\": {\"great\": 419}}',235.923,181050450,411800,NULL,'2023-10-03 22:15:19',1696371319,NULL),(2784439618,18766595,1,4092828,1,1,1,'A',1,0.918393,277,652454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 36, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1207}}',236.758,183810199,877914,NULL,'2024-05-05 21:50:52',1714945852,NULL),(1877552759,18766595,1,3873479,1,1,1,'A',1,0.919704,506,750802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 867, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1015}}',237.071,181038143,967977,NULL,'2023-10-02 22:44:32',1696286672,NULL),(1877436935,18766595,1,4143266,1,1,1,'A',1,0.954851,428,786490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 957}, \"maximum_statistics\": {\"great\": 1041}}',237.566,181014458,990056,NULL,'2023-10-01 05:35:53',1696138553,NULL),(2689134523,18766595,1,4275553,1,1,1,'A',1,0.974586,550,860067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 864}, \"maximum_statistics\": {\"great\": 905}}',238.235,183579803,992120,NULL,'2024-04-18 01:12:04',1713402724,NULL),(2784390541,18766595,1,1666641,0,1,1,'A',1,0.905458,387,734048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 425}, \"maximum_statistics\": {\"great\": 513}}',238.788,183810122,466932,NULL,'2024-05-05 21:37:35',1714945055,NULL),(1878164715,18766595,1,3690165,1,1,1,'A',1,0.918693,245,653509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 572}, \"maximum_statistics\": {\"great\": 658}}',238.88,182043260,498324,NULL,'2023-12-19 09:45:57',1702979157,NULL),(1878102552,18766595,1,3913713,1,1,1,'A',1,0.933198,174,699594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 247}}',240.971,182028205,216258,NULL,'2023-12-18 03:40:22',1702870822,NULL),(1877333017,18766595,1,4242915,1,1,1,'S',1,0.98102,843,896871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 811}, \"maximum_statistics\": {\"great\": 843}}',241.634,180925633,872150,NULL,'2023-09-24 14:20:07',1695565207,NULL),(1878242317,18766595,1,4091737,1,1,1,'A',1,0.944249,527,757447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 1028}, \"maximum_statistics\": {\"great\": 1139}}',244.081,182210892,1079404,NULL,'2023-12-31 16:03:03',1704038583,NULL),(1877522634,18766595,1,3840489,1,1,1,'S',1,0.962778,900,818842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 833, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 900}}',244.241,181015527,1007400,NULL,'2023-10-01 07:37:22',1696145842,NULL),(2689151051,18766595,1,3976300,1,1,1,'A',1,0.93514,539,736065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 917, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1033}}',246.462,183579856,939216,NULL,'2024-04-18 01:18:12',1713403092,NULL),(3059335548,18766595,1,4588786,1,1,1,'A',1,0.978834,531,864345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 1205}, \"maximum_statistics\": {\"great\": 1252}}',246.75,184431241,1262162,NULL,'2024-06-26 00:45:48',1719362748,NULL),(1877613419,18766595,1,4174330,1,1,1,'A',1,0.943135,445,731191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1697}}',247.046,181193919,1447528,NULL,'2023-10-14 18:09:41',1697306981,NULL),(2785243343,18766595,1,777799,0,1,1,'A',1,0.970399,455,816584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',248.388,183812046,784282,NULL,'2024-05-06 02:28:16',1714962496,NULL),(1877818281,18766595,1,4292878,1,1,1,'S',1,0.955556,315,835870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 287}, \"maximum_statistics\": {\"great\": 315}}',249.176,181613095,288620,NULL,'2023-11-16 02:38:03',1700102283,NULL),(1877603713,18766595,1,4167094,1,1,1,'A',1,0.95614,495,784828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1140}}',250.539,181250369,1186534,NULL,'2023-10-19 07:04:03',1697699043,NULL),(3059381592,18766595,1,4212449,1,1,1,'A',1,0.920182,483,708733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 756}, \"maximum_statistics\": {\"great\": 877}}',254.797,184431365,769892,NULL,'2024-06-26 01:01:19',1719363679,NULL),(1877491096,18766595,1,4196906,1,1,1,'A',1,0.915623,510,700785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 8, \"great\": 1269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1517}}',255.44,181014597,1501226,NULL,'2023-10-01 05:49:46',1696139386,NULL),(1877200545,18766595,1,4231739,1,1,1,'S',1,0.968439,903,867385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 846, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',256.413,180772286,1110950,NULL,'2023-09-14 06:52:36',1694674356,NULL),(2784455748,18766595,1,4001585,1,1,1,'A',1,0.933151,637,728555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 46, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1466}}',257.367,183810227,1308276,NULL,'2024-05-05 21:55:27',1714946127,NULL),(1878144076,18766595,1,4352389,1,1,1,'A',1,0.93517,393,732554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 541}, \"maximum_statistics\": {\"great\": 617}}',259.268,182028419,569414,NULL,'2023-12-18 04:12:27',1702872747,NULL),(2769854252,18766595,1,4538640,1,1,1,'S',1,0.973684,342,847357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 324}, \"maximum_statistics\": {\"great\": 342}}',260.492,183777561,323900,NULL,'2024-05-03 11:48:27',1714736907,NULL),(2823536879,18766595,1,3999742,1,1,1,'A',1,0.936905,510,697227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1260}}',262.071,183897883,1136440,NULL,'2024-05-13 09:50:54',1715593854,NULL),(1877495261,18766595,1,3934987,1,1,1,'A',1,0.986063,850,892936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 839}, \"maximum_statistics\": {\"great\": 861}}',262.316,181173071,967980,NULL,'2023-10-13 10:42:26',1697193746,NULL),(1878173455,18766595,1,2039847,1,1,1,'A',1,0.955725,821,781555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 2}}',262.67,182015070,1309032,NULL,'2023-12-17 05:35:58',1702791358,NULL),(2784565815,18766595,1,3748161,1,1,1,'A',1,0.942714,327,721964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 827}, \"maximum_statistics\": {\"great\": 899}}',263.12,183810450,715418,NULL,'2024-05-05 22:27:36',1714948056,NULL),(1878131482,18766595,1,4231293,1,1,1,'A',1,0.955823,551,803153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 1140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1245}}',263.602,182038917,1314036,NULL,'2023-12-18 23:36:41',1702942601,NULL),(1878109593,18766595,1,4325461,1,1,1,'A',1,0.95846,1114,817522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 4, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1649}}',264.773,182036026,1729250,NULL,'2023-12-18 18:35:19',1702924519,NULL),(2784587988,18766595,1,1845315,0,1,1,'A',1,0.93586,343,829289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 299}, \"maximum_statistics\": {\"great\": 343}}',267.012,183810495,349181,NULL,'2024-05-05 22:34:17',1714948457,NULL),(1877677630,18766595,1,3570833,1,1,1,'A',1,0.958418,574,816415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 912}, \"maximum_statistics\": {\"great\": 986}}',268.35,181261630,929880,NULL,'2023-10-20 03:31:45',1697772705,NULL),(2775168553,18766595,1,3132001,1,1,1,'A',1,0.923747,398,665910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 45, \"great\": 1212}, \"maximum_statistics\": {\"great\": 1377}}',270.084,183789322,1228420,NULL,'2024-05-04 10:05:44',1714817144,NULL),(1877512994,18766595,1,3829183,1,1,1,'A',1,0.937857,430,809440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 621}, \"maximum_statistics\": {\"great\": 700}}',270.343,181050578,672983,NULL,'2023-10-03 22:32:59',1696372379,NULL),(2784187277,18766595,1,4215613,1,1,1,'A',1,0.915285,223,734843,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 458}, \"maximum_statistics\": {\"great\": 543}}',270.625,183809740,536775,NULL,'2024-05-05 20:46:52',1714942012,NULL),(2823528458,18766595,1,3903838,1,1,1,'A',1,0.940397,420,721691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1359}}',271.555,183897869,1184602,NULL,'2024-05-13 09:47:52',1715593672,NULL),(2785273359,18766595,1,4387915,1,1,1,'A',1,0.920438,256,668909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 590}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 2}}',272.025,183812122,567666,NULL,'2024-05-06 02:39:52',1714963192,NULL),(3059398093,18766595,1,3872910,1,1,1,'S',1,0.972778,1249,865279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1249}}',272.18,184431412,1426490,NULL,'2024-06-26 01:06:52',1719364012,NULL),(1878119226,18766595,1,3610552,1,1,1,'A',1,0.964127,918,834283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 1261}, \"maximum_statistics\": {\"great\": 1352, \"legacy_combo_increase\": 1}}',272.348,182028183,1446554,NULL,'2023-12-18 03:35:41',1702870541,NULL),(1877460961,18766595,1,4263288,1,1,1,'A',1,0.916584,439,773806,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 4, \"great\": 848, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1013}}',274.64,181050670,1000126,NULL,'2023-10-03 22:48:57',1696373337,NULL),(1877342997,18766595,1,3982967,1,1,1,'S',1,0.972473,1108,879578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1047, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1108}}',275.731,180925596,1239280,NULL,'2023-09-24 14:17:26',1695565046,NULL),(1877265110,18766595,1,105917,0,1,1,'A',1,0.970607,734,851030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 1513}, \"maximum_statistics\": {\"great\": 1599}}',276.302,180816749,1632652,NULL,'2023-09-17 03:45:42',1694922342,NULL),(1877657840,18766595,1,131290,0,1,1,'A',1,0.967575,460,831650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1064}}',277.155,181247949,962490,NULL,'2023-10-19 00:00:07',1697673607,NULL),(1878105843,18766595,1,3915300,1,1,1,'A',1,0.973254,483,842803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 639, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 673}}',279.27,182043045,668450,NULL,'2023-12-19 09:19:46',1702977586,NULL),(1878145177,18766595,1,3840844,1,1,1,'A',1,0.96697,633,832327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 822}, \"maximum_statistics\": {\"great\": 878}}',280.011,182038944,920800,NULL,'2023-12-18 23:40:23',1702942823,NULL),(1877853558,18766595,1,727903,0,1,1,'A',1,0.965912,706,248355,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 48, \"great\": 3383}, \"maximum_statistics\": {\"great\": 3579}}',281.947,181680859,1899154,NULL,'2023-11-21 06:44:37',1700549077,NULL),(2785288851,18766595,1,4471096,1,1,1,'A',1,0.958954,1387,810018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 2327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2485}}',282.218,183812158,2532902,NULL,'2024-05-06 02:45:49',1714963549,NULL),(2250599887,18766595,1,4263293,1,1,1,'S',1,0.983309,1378,892917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1332}, \"maximum_statistics\": {\"great\": 1378}}',282.857,182452082,1540050,NULL,'2024-01-19 13:36:42',1705671402,NULL),(2785309447,18766595,1,4508283,1,1,1,'A',1,0.922871,541,696615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 33, \"great\": 1453, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1679}}',286.783,183812224,1530266,NULL,'2024-05-06 02:53:54',1714964034,NULL),(2769836224,18766595,1,3884458,1,1,1,'A',1,0.951128,1024,902174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 961}, \"maximum_statistics\": {\"great\": 1064}}',290.001,183777511,1175956,NULL,'2024-05-03 11:43:57',1714736637,NULL),(1877550942,18766595,1,3067850,1,1,1,'A',1,0.960735,664,813655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 1113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1197}}',290.599,181172960,1319410,NULL,'2023-10-13 10:31:32',1697193092,NULL),(1878132629,18766595,1,4344321,1,1,1,'S',1,0.957998,1119,900952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1119}}',290.874,182038789,1306129,NULL,'2023-12-18 23:19:07',1702941547,NULL),(2772921625,18766595,1,4558195,1,1,1,'A',1,0.937671,1330,745408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 32, \"great\": 2265, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2551}}',292.058,183784090,2611320,NULL,'2024-05-03 22:31:54',1714775514,NULL),(1877866318,18766595,1,3932528,1,1,1,'A',1,0.931772,434,723517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 860}, \"maximum_statistics\": {\"great\": 982}}',294.059,181693394,915774,NULL,'2023-11-22 08:46:35',1700642795,NULL),(1877660922,18766595,1,1772049,0,1,1,'A',1,0.948343,493,870440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 926}, \"maximum_statistics\": {\"great\": 1026}}',296.44,181193780,1091187,NULL,'2023-10-14 18:00:43',1697306443,NULL),(2785356393,18766595,1,161274,0,1,1,'A',1,0.961306,1188,817485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 14, \"great\": 2148}, \"maximum_statistics\": {\"great\": 2313}}',299.47,183812363,2360724,NULL,'2024-05-06 03:12:32',1714965152,NULL),(1878149915,18766595,1,4353105,1,1,1,'A',1,0.964637,583,809723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1040, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 10}}',299.819,182038896,1360504,NULL,'2023-12-18 23:32:44',1702942364,NULL),(1878172377,18766595,1,3871051,1,1,1,'S',1,0.974777,674,877084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 640}, \"maximum_statistics\": {\"great\": 674}}',300.233,182043089,747896,NULL,'2023-12-19 09:25:24',1702977924,NULL),(1877572310,18766595,1,4251159,1,1,1,'S',1,0.976955,1215,893884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1215}}',300.238,181193673,1384600,NULL,'2023-10-14 17:53:56',1697306036,NULL),(2823517096,18766595,1,4066958,1,1,1,'A',1,0.964876,657,791213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 1368}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',302.76,183897848,1391870,NULL,'2024-05-13 09:43:46',1715593426,NULL),(1878291607,18766595,1,3872159,1,1,1,'A',1,0.950456,590,794872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 700}, \"maximum_statistics\": {\"great\": 767}}',303.204,182210964,776476,NULL,'2023-12-31 16:09:06',1704038946,NULL),(1878078732,18766595,1,187015,0,1,1,'A',1,0.961447,517,811894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 784}, \"maximum_statistics\": {\"great\": 843}}',305.435,182043240,874680,NULL,'2023-12-19 09:43:15',1702978995,NULL),(2897400802,18766595,1,4468664,1,1,1,'A',1,0.930747,238,685367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 899, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1018}}',306.356,184067090,766886,NULL,'2024-05-27 06:24:15',1716791055,NULL),(1877624449,18766595,1,3903840,1,1,1,'A',1,0.987058,848,873644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1159}}',309.477,181187829,1247700,NULL,'2023-10-14 11:03:22',1697281402,NULL),(2790315637,18766595,1,98825,1,1,1,'A',1,0.97427,934,852854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 1928, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',309.536,183823410,2116266,NULL,'2024-05-07 03:31:26',1715052686,NULL),(1877658584,18766595,1,4207266,1,1,1,'S',1,0.984625,1626,917200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1626}}',311.284,181236568,1783150,NULL,'2023-10-18 03:08:20',1697598500,NULL),(1877463240,18766595,1,4263292,1,1,1,'A',1,0.95683,841,798081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 16, \"great\": 1561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1691}}',311.7,181092610,1718358,NULL,'2023-10-07 04:23:42',1696652622,NULL),(1878120116,18766595,1,1368245,1,1,1,'A',1,0.928358,1005,816445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"great\": 861}, \"maximum_statistics\": {\"great\": 1005}}',312.394,182043173,1163390,NULL,'2023-12-19 09:34:45',1702978485,NULL),(2804135002,18766595,1,3424312,1,1,1,'A',1,0.943965,1276,799897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1276}}',314.576,183853611,1371040,NULL,'2024-05-09 20:08:19',1715285299,NULL),(1877657964,18766595,1,131291,1,1,1,'S',1,0.987317,1025,918943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 999}, \"maximum_statistics\": {\"great\": 1025}}',315.012,181247930,1074080,NULL,'2023-10-18 23:57:15',1697673435,NULL),(2775090311,18766595,1,3742034,1,1,1,'S',1,0.970085,1053,833848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 990}, \"maximum_statistics\": {\"great\": 1053}}',315.423,183789145,1150910,NULL,'2024-05-04 09:45:54',1714815954,NULL),(1877505669,18766595,1,4280525,1,1,1,'S',1,0.955712,779,917632,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 710}, \"maximum_statistics\": {\"great\": 779}}',316.255,181094052,945880,NULL,'2023-10-07 07:14:50',1696662890,NULL),(3059376360,18766595,1,4552179,1,1,1,'A',1,0.962291,599,810484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 997}, \"maximum_statistics\": {\"great\": 1074}}',319.937,184431349,1122302,NULL,'2024-06-26 00:59:32',1719363572,NULL),(1877916669,18766595,1,4263291,1,1,1,'A',1,0.932393,1485,755900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 32, \"great\": 1810}, \"maximum_statistics\": {\"great\": 2056}}',321.101,181680977,2036018,NULL,'2023-11-21 07:08:15',1700550495,NULL),(2716767950,18766595,1,2043119,1,1,1,'S',1,0.977399,1261,878577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1261, \"legacy_combo_increase\": 1}}',324.117,183647545,1364420,NULL,'2024-04-23 07:46:47',1713858407,NULL),(1877572153,18766595,1,4251142,1,1,1,'A',1,0.951536,1116,811687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 1334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1465}}',331.175,181235557,1553600,NULL,'2023-10-18 00:04:07',1697587447,NULL),(2823547570,18766595,1,3559418,1,1,1,'A',1,0.940691,419,748568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1273}}',331.495,183897911,1107252,NULL,'2024-05-13 09:54:42',1715594082,NULL),(2784384788,18766595,1,4222959,1,1,1,'A',1,0.952982,524,765271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 1208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1308}}',332.147,183810112,1233074,NULL,'2024-05-05 21:36:03',1714944963,NULL),(2790352419,18766595,1,2934692,1,1,1,'A',1,0.939719,609,751753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 10, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1493}}',332.326,183823489,1467162,NULL,'2024-05-07 03:47:16',1715053636,NULL),(1877904510,18766595,1,3857783,1,1,1,'A',1,0.95359,860,789410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1379}}',336.07,181693413,1338308,NULL,'2023-11-22 08:49:35',1700642975,NULL),(2775153713,18766595,1,4127942,1,1,1,'A',1,0.959625,752,835822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1226}}',339.839,183789285,1347692,NULL,'2024-05-04 10:01:58',1714816918,NULL),(2784337690,18766595,1,4137844,1,1,1,'A',1,0.934558,871,860526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"great\": 757}, \"maximum_statistics\": {\"great\": 871}}',341.932,183810033,1006498,NULL,'2024-05-05 21:23:41',1714944221,NULL),(1877683161,18766595,1,4231738,1,1,1,'A',1,0.976916,680,830523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 973, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1018}}',351.635,181187744,1160034,NULL,'2023-10-14 10:55:08',1697280908,NULL),(3059362488,18766595,1,3426282,1,1,1,'A',1,0.95566,921,796870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 1271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1387}}',353.695,184431309,1463938,NULL,'2024-06-26 00:54:51',1719363291,NULL),(2804176502,18766595,1,4521212,1,1,1,'S',1,0.971218,1494,864761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1494}}',358.378,183853686,1741210,NULL,'2024-05-09 20:17:12',1715285832,NULL),(1877824747,18766595,1,3906298,1,1,1,'A',1,0.960854,560,775006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 784}, \"maximum_statistics\": {\"great\": 843}}',364.412,181681094,801182,NULL,'2023-11-21 07:26:54',1700551614,NULL),(2823504370,18766595,1,3747625,1,1,1,'S',1,0.968714,863,870086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 809}, \"maximum_statistics\": {\"great\": 863}}',367.15,183897821,974810,NULL,'2024-05-13 09:39:11',1715593151,NULL),(2810527819,18766595,1,3893905,1,1,1,'A',1,0.97884,1074,883774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1404}, \"maximum_statistics\": {\"great\": 1465}}',374.718,183868123,1644830,NULL,'2024-05-11 00:04:19',1715385859,NULL),(2784526614,18766595,1,4287944,1,1,1,'S',1,0.966234,385,807439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 359}, \"maximum_statistics\": {\"great\": 385}}',382.509,183810366,366480,NULL,'2024-05-05 22:15:48',1714947348,NULL),(3059511994,18766595,1,4606397,1,1,1,'A',1,0.980879,644,884309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 1185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1229}}',383.077,184431679,1311060,NULL,'2024-06-26 01:45:49',1719366349,NULL),(2790325340,18766595,1,4113912,1,1,1,'A',1,0.955394,1253,814680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 1, \"great\": 1563}, \"maximum_statistics\": {\"great\": 1715}}',391.079,183823435,1916026,NULL,'2024-05-07 03:35:36',1715052936,NULL),(1877850991,18766595,1,3791449,1,1,1,'A',1,0.952977,1424,802623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 14, \"great\": 1642}, \"maximum_statistics\": {\"great\": 1797}}',395.857,181680952,1946214,NULL,'2023-11-21 07:02:23',1700550143,NULL),(1877924427,18766595,1,4274233,1,1,1,'A',1,0.973177,940,873423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 1378}, \"maximum_statistics\": {\"great\": 1454}}',420.016,181680717,1591480,NULL,'2023-11-21 06:19:32',1700547572,NULL),(2785368728,18766595,1,4463972,1,1,1,'A',1,0.976319,1632,858723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 1777}, \"maximum_statistics\": {\"great\": 1858}}',424.455,183812396,2040396,NULL,'2024-05-06 03:17:31',1714965451,NULL),(1865271603,18771010,1,1847283,1,1,1,'C',1,0.78934,48,322693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 145}, \"maximum_statistics\": {\"great\": 197}}',6.01006,163142564,61968,NULL,'2021-06-19 14:17:39',1624112259,NULL),(1860424598,18780216,1,125799,0,1,1,'D',1,0.651429,38,203680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 71, \"great\": 177, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 350}}',1.34224,155646728,157691,NULL,'2020-11-03 11:01:43',1604401303,NULL),(2422614730,18785817,1,3713553,1,1,1,'D',1,0.642212,43,158160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 91, \"great\": 217}, \"maximum_statistics\": {\"great\": 443}}',2.478,182966099,106942,NULL,'2024-02-28 15:25:27',1709133927,NULL),(1865681990,18785817,1,2646056,1,1,1,'D',1,0.647661,51,157291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 65, \"great\": 166}, \"maximum_statistics\": {\"great\": 342}}',2.506,163701947,84910,NULL,'2021-07-07 02:28:21',1625624901,NULL),(2275223853,18785817,1,2336858,0,1,1,'C',1,0.716867,38,244306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 166}}',2.64287,182630827,51322,NULL,'2024-02-02 04:31:46',1706848306,NULL),(1866788628,18785817,1,1939079,1,1,1,'D',1,0.661417,52,170642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 70, \"great\": 193}, \"maximum_statistics\": {\"great\": 381}}',2.71486,165180115,99438,NULL,'2021-08-22 18:51:09',1629658269,NULL),(1864900776,18785817,1,2635561,1,1,1,'D',1,0.681319,62,186530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 59, \"great\": 191}, \"maximum_statistics\": {\"great\": 364}}',3.66779,162513685,104816,NULL,'2021-05-31 01:58:49',1622426329,NULL),(1863843434,18785817,1,2172170,1,1,1,'C',1,0.742378,44,252452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 205}, \"maximum_statistics\": {\"great\": 328}}',5.67062,160800913,107083,NULL,'2021-04-13 15:58:44',1618329524,NULL),(1877611806,18785817,1,4173115,1,1,1,'C',1,0.748299,54,282502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 38, \"great\": 257}, \"maximum_statistics\": {\"great\": 441}}',6.50408,181313765,145738,NULL,'2023-10-23 23:51:04',1698105064,NULL),(1866626064,18785817,1,2544665,1,1,1,'C',1,0.714912,100,268512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 194}, \"maximum_statistics\": {\"great\": 342}}',6.68904,164989538,154966,NULL,'2021-08-16 15:37:38',1629128258,NULL),(1864884701,18785817,1,300198,0,1,1,'C',1,0.720408,40,224401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 133}, \"maximum_statistics\": {\"great\": 245}}',6.9023,162512355,96544,NULL,'2021-05-31 00:55:04',1622422504,NULL),(1863983269,18785817,1,2564750,1,1,1,'C',1,0.748837,52,271642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 123}, \"maximum_statistics\": {\"great\": 215}}',7.72559,161149801,76242,NULL,'2021-04-23 00:16:37',1619136997,NULL),(1867900937,18785817,1,3093160,1,1,1,'C',1,0.734456,58,265665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 234}, \"maximum_statistics\": {\"great\": 386}}',7.81768,166958351,121746,NULL,'2021-10-26 03:41:40',1635219700,NULL),(1864889221,18785817,1,313206,0,1,1,'C',1,0.73374,31,271595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 140}, \"maximum_statistics\": {\"great\": 246}}',7.89208,162512254,96282,NULL,'2021-05-31 00:49:05',1622422145,NULL),(1866250966,18785817,1,2756887,1,1,1,'C',1,0.716704,59,241572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 54, \"great\": 246}, \"maximum_statistics\": {\"great\": 443}}',7.97764,164402460,132490,NULL,'2021-07-28 22:35:30',1627511730,NULL),(1864139370,18785817,1,313207,0,1,1,'B',1,0.807692,49,400644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 143}}',8.66068,161481725,94773,NULL,'2021-05-02 02:33:20',1619922800,NULL),(1877651935,18785817,1,4290297,1,1,1,'C',1,0.729167,70,238185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 219}, \"maximum_statistics\": {\"great\": 384}}',8.76239,181198188,118136,NULL,'2023-10-15 02:01:31',1697335291,NULL),(1876669238,18785817,1,3560701,1,1,1,'C',1,0.73736,99,265388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 202}, \"maximum_statistics\": {\"great\": 356}}',9.08657,180076763,123132,NULL,'2023-07-30 00:18:50',1690676330,NULL),(1865876220,18785817,1,955217,1,1,1,'C',1,0.746324,118,297730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 45, \"great\": 246}, \"maximum_statistics\": {\"great\": 408}}',9.28238,163858260,167198,NULL,'2021-07-11 20:58:52',1626037132,NULL),(1865703926,18785817,1,2516277,1,1,1,'C',1,0.738602,104,289797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 189}, \"maximum_statistics\": {\"great\": 329}}',10.328,163702329,127172,NULL,'2021-07-07 02:45:54',1625625954,NULL),(1876076977,18785817,1,3322595,0,1,1,'B',1,0.850877,49,459534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',10.8813,179162422,53562,NULL,'2023-06-01 01:50:10',1685584210,NULL),(1867779701,18785817,1,2752040,1,1,1,'C',1,0.733933,54,243550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 34, \"great\": 216}, \"maximum_statistics\": {\"great\": 389}}',11.0327,166804668,122010,NULL,'2021-10-20 15:58:34',1634745514,NULL),(1866760898,18785817,1,1388106,1,1,1,'C',1,0.739377,87,265292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 207}, \"maximum_statistics\": {\"great\": 353}}',11.0537,165242270,137320,NULL,'2021-08-24 19:53:49',1629834829,NULL),(1866825362,18785817,1,2247130,1,1,1,'C',1,0.762673,109,331576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 43, \"great\": 271}, \"maximum_statistics\": {\"great\": 434}}',11.5324,165458310,187152,NULL,'2021-09-01 01:22:32',1630459352,NULL),(1864074337,18785817,1,1815796,0,1,1,'C',1,0.759843,54,291805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 47, \"great\": 377}, \"maximum_statistics\": {\"great\": 635}}',12.7455,161230121,234584,NULL,'2021-04-25 03:32:53',1619321573,NULL),(1877676158,18785817,1,4095183,1,1,1,'C',1,0.7733,80,317768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 33, \"great\": 250}, \"maximum_statistics\": {\"great\": 397}}',13.3253,181198204,139700,NULL,'2023-10-15 02:03:35',1697335415,NULL),(1867492633,18785817,1,523139,1,1,1,'C',1,0.77561,93,338444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 263}, \"maximum_statistics\": {\"great\": 410}}',13.5128,166451210,172962,NULL,'2021-10-08 02:46:03',1633661163,NULL),(1865835738,18785817,1,2306993,1,1,1,'C',1,0.796407,63,345926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 229}, \"maximum_statistics\": {\"great\": 334}}',13.6223,163956864,114194,NULL,'2021-07-15 00:14:46',1626308086,NULL),(1867178432,18785817,1,3073393,1,1,1,'C',1,0.78681,103,347273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 215}, \"maximum_statistics\": {\"great\": 326}}',13.7114,165803530,142432,NULL,'2021-09-13 23:44:29',1631576669,NULL),(1866387233,18785817,1,1345567,1,1,1,'C',1,0.796072,60,335882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 32, \"great\": 228}, \"maximum_statistics\": {\"great\": 331}}',13.7535,164699026,134752,NULL,'2021-08-07 03:41:32',1628307692,NULL),(1864948428,18785817,1,1636583,1,1,1,'B',1,0.800614,89,360380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 221}, \"maximum_statistics\": {\"great\": 326}}',14.3272,162513650,132666,NULL,'2021-05-31 01:57:03',1622426223,NULL),(1866236786,18785817,1,2022409,1,1,1,'C',1,0.774788,111,352682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 215}, \"maximum_statistics\": {\"great\": 353}}',14.3564,164402338,159956,NULL,'2021-07-28 22:29:35',1627511375,NULL),(1866460825,18785817,1,836641,1,1,1,'C',1,0.762635,81,298505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 54, \"great\": 345}, \"maximum_statistics\": {\"great\": 554}}',15.1154,164938177,187802,NULL,'2021-08-14 21:58:48',1628978328,NULL),(1876671099,18785817,1,483970,1,1,1,'C',1,0.754658,57,292517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 189}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',15.1655,180106881,142336,NULL,'2023-07-31 21:26:36',1690838796,NULL),(1864353495,18785817,1,2728646,1,1,1,'B',1,0.834802,83,401054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 227}}',15.2045,161604796,100528,NULL,'2021-05-05 15:35:57',1620228957,NULL),(1864262859,18785817,1,2104262,1,1,1,'B',1,0.821121,91,383252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 232}}',15.4534,161605130,101985,NULL,'2021-05-05 15:46:14',1620229574,NULL),(1869405727,18785817,1,1896732,1,1,1,'C',1,0.765808,101,334573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 258}, \"maximum_statistics\": {\"great\": 427}}',16.2561,169197655,197590,NULL,'2022-01-22 00:55:54',1642812954,NULL),(1866584860,18785817,1,165664,0,1,1,'C',1,0.764516,77,318858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 188}, \"maximum_statistics\": {\"great\": 310}}',16.4917,164989601,154816,NULL,'2021-08-16 15:39:42',1629128382,NULL),(1875770581,18785817,1,2478171,1,1,1,'B',1,0.816406,92,376556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 52, \"great\": 457}, \"maximum_statistics\": {\"great\": 640}}',17.5572,178732537,237262,NULL,'2023-05-05 15:38:01',1683301081,NULL),(1865824481,18785817,1,459485,1,1,1,'B',1,0.866864,70,522874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 169}}',17.7684,163857924,155196,NULL,'2021-07-11 20:44:17',1626036257,NULL),(1864058117,18785817,1,2644260,1,1,1,'B',1,0.845133,122,481467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 226}}',17.8976,161229776,120409,NULL,'2021-04-25 03:18:47',1619320727,NULL),(1866367257,18785817,1,542732,1,1,1,'B',1,0.803235,84,357736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 260}, \"maximum_statistics\": {\"great\": 371}}',17.928,164625155,161270,NULL,'2021-08-04 21:35:01',1628112901,NULL),(1866367280,18785817,1,542743,1,1,1,'B',1,0.857143,75,481749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 217}}',17.9386,164624392,136246,NULL,'2021-08-04 21:04:49',1628111089,NULL),(1867041304,18785817,1,943987,1,1,1,'B',1,0.896226,159,621393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 126}, \"maximum_statistics\": {\"great\": 159}}',18.3105,165556993,127883,NULL,'2021-09-04 18:11:13',1630779073,NULL),(1876699816,18785817,1,2279984,1,1,1,'C',1,0.799716,168,399304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 239}, \"maximum_statistics\": {\"great\": 352}}',18.4555,180106853,186290,NULL,'2023-07-31 21:23:08',1690838588,NULL),(1876726683,18785817,1,3024656,1,1,1,'C',1,0.79511,98,356772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 35, \"great\": 385}, \"maximum_statistics\": {\"great\": 593}}',18.6101,180042015,298478,NULL,'2023-07-27 21:16:41',1690492601,NULL),(1864297032,18785817,1,454645,0,1,1,'B',1,0.831797,97,444539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',18.8497,161605263,136172,NULL,'2021-05-05 15:50:00',1620229800,NULL),(1869309600,18785817,1,3266837,1,1,1,'C',1,0.793165,88,360019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 178}, \"maximum_statistics\": {\"great\": 278}}',19.275,169080010,163276,NULL,'2022-01-17 01:51:04',1642384264,NULL),(1866498582,18785817,1,2533558,1,1,1,'B',1,0.806228,127,391505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 192}, \"maximum_statistics\": {\"great\": 289}}',19.3024,164869955,148454,NULL,'2021-08-12 16:59:29',1628787569,NULL),(1864870196,18785817,1,2072061,1,1,1,'B',1,0.848387,139,459563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 231}, \"maximum_statistics\": {\"great\": 310}}',19.4828,162373941,154769,NULL,'2021-05-27 04:30:06',1622089806,NULL),(1865854499,18785817,1,61226,0,1,1,'B',1,0.885135,70,492027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 181}, \"maximum_statistics\": {\"great\": 222}}',19.8126,163857781,137645,NULL,'2021-07-11 20:38:21',1626035901,NULL),(1875771970,18785817,1,3834480,0,1,1,'B',1,0.821918,92,405136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 257}, \"maximum_statistics\": {\"great\": 365}}',20.0968,178732485,144200,NULL,'2023-05-05 15:34:30',1683300870,NULL),(1876731692,18785817,1,1594729,1,1,1,'B',1,0.823684,215,495132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 264}, \"maximum_statistics\": {\"great\": 380}}',20.4266,180076744,284572,NULL,'2023-07-30 00:16:52',1690676212,NULL),(1864022951,18785817,1,1898517,1,1,1,'B',1,0.840467,96,453292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 257}}',21.154,161229952,135512,NULL,'2021-04-25 03:26:04',1619321164,NULL),(1871548081,18785817,1,2385730,1,1,1,'C',1,0.798223,60,339422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 264}, \"maximum_statistics\": {\"great\": 394}}',21.2937,172415927,159608,NULL,'2022-06-05 17:39:43',1654450783,NULL),(1864867741,18785817,1,269252,0,1,1,'B',1,0.831418,106,417921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 261}}',21.325,162374106,139757,NULL,'2021-05-27 04:37:51',1622090271,NULL),(1866711721,18785817,1,481169,1,1,1,'B',1,0.835341,97,444579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 183}, \"maximum_statistics\": {\"great\": 249, \"legacy_combo_increase\": 1}}',21.8892,165241847,161176,NULL,'2021-08-24 19:37:07',1629833827,NULL),(1866509937,18785817,1,1731840,1,1,1,'B',1,0.828767,139,454270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 207}, \"maximum_statistics\": {\"great\": 292}}',21.891,164938071,165404,NULL,'2021-08-14 21:52:49',1628977969,NULL),(1864782914,18785817,1,1910827,1,1,1,'B',1,0.896373,105,588046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 193}}',22.1031,162405602,111627,NULL,'2021-05-28 01:59:20',1622167160,NULL),(1865889952,18785817,1,2395958,0,1,1,'B',1,0.840299,126,449838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 240}, \"maximum_statistics\": {\"great\": 335}}',22.157,163857969,163210,NULL,'2021-07-11 20:46:19',1626036379,NULL),(1870101683,18785817,1,1982258,1,1,1,'B',1,0.826807,165,461763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 245}, \"maximum_statistics\": {\"great\": 332}}',22.1645,170167965,212954,NULL,'2022-03-01 20:45:14',1646167514,NULL),(1866489410,18785817,1,1269345,1,1,1,'B',1,0.802083,70,378119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 144}}',22.3091,164938108,64830,NULL,'2021-08-14 21:54:39',1628978079,NULL),(1868844768,18785817,1,3322596,0,1,1,'S',1,0.970588,68,760540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',22.5691,168335102,43334,NULL,'2021-12-18 18:42:38',1639852958,NULL),(1865812310,18785817,1,1802103,1,1,1,'A',1,0.918782,186,686552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 197}}',22.902,163957247,157324,NULL,'2021-07-15 00:32:48',1626309168,NULL),(1876067831,18785817,1,2944629,1,1,1,'B',1,0.864173,234,572077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 254}}',23.3431,179112941,193338,NULL,'2023-05-28 21:58:31',1685311111,NULL),(1866608760,18785817,1,2090845,0,1,1,'B',1,0.814621,90,383004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 269}, \"maximum_statistics\": {\"great\": 383}}',23.5152,164989639,148000,NULL,'2021-08-16 15:41:18',1629128478,NULL),(1864314436,18785817,1,2681761,0,1,1,'A',1,0.900794,252,700357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 202}, \"maximum_statistics\": {\"great\": 252}}',23.7174,161604905,181528,NULL,'2021-05-05 15:39:20',1620229160,NULL),(1865649104,18785817,1,1802010,1,1,1,'B',1,0.883249,197,629847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 151}, \"maximum_statistics\": {\"great\": 197}}',23.8247,163701876,160052,NULL,'2021-07-07 02:25:20',1625624720,NULL),(1865784924,18785817,1,2209666,1,1,1,'A',1,0.903766,144,623754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 239}}',23.8892,163956691,141322,NULL,'2021-07-15 00:05:30',1626307530,NULL),(1864938468,18785817,1,2522351,1,1,1,'B',1,0.863139,120,502247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 274}}',24.5439,162512303,151750,NULL,'2021-05-31 00:52:31',1622422351,NULL),(1866910593,18785817,1,309071,1,1,1,'A',1,0.94964,139,749286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',24.8952,165402239,149366,NULL,'2021-08-30 02:19:34',1630289974,NULL),(1865833346,18785817,1,830582,0,1,1,'B',1,0.873541,175,595035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 257}}',25.0343,163858010,180866,NULL,'2021-07-11 20:48:02',1626036482,NULL),(1866105087,18785817,1,61007,0,1,1,'B',1,0.809942,135,394193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 229}, \"maximum_statistics\": {\"great\": 342}}',25.9142,164239055,205630,NULL,'2021-07-23 20:31:23',1627072283,NULL),(1863783800,18785817,1,454643,0,1,1,'A',1,0.924,125,688684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',26.2872,160845202,132285,NULL,'2021-04-14 21:33:41',1618436021,NULL),(1866235827,18785817,1,1337685,1,1,1,'A',1,0.909314,171,618860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 204}}',26.6492,164505365,150878,NULL,'2021-08-01 05:11:32',1627794692,NULL),(1865779886,18785817,1,1900436,1,1,1,'B',1,0.892562,137,618618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 242}}',26.7095,163857835,181806,NULL,'2021-07-11 20:40:09',1626036009,NULL),(1864302599,18785817,1,462218,0,1,1,'B',1,0.841603,67,442654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 262}}',27.0056,161605187,112828,NULL,'2021-05-05 15:47:55',1620229675,NULL),(1867520446,18785817,1,1378480,1,1,1,'S',1,0.962733,161,810056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 149}, \"maximum_statistics\": {\"great\": 161}}',27.3809,166443341,160148,NULL,'2021-10-07 19:12:53',1633633973,NULL),(1874333967,18785817,1,3081790,1,1,1,'B',1,0.845257,86,443490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 23, \"great\": 467}, \"maximum_statistics\": {\"great\": 643}}',27.4607,176401180,284510,NULL,'2022-12-24 00:05:47',1671840347,NULL),(1865001085,18785817,1,1746521,1,1,1,'B',1,0.834064,188,425290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 27, \"great\": 484}, \"maximum_statistics\": {\"great\": 684, \"legacy_combo_increase\": 1}}',28.0277,162512223,384847,NULL,'2021-05-31 00:47:30',1622422050,NULL),(1867158893,18785817,1,1908633,1,1,1,'B',1,0.876712,168,516361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 234}, \"maximum_statistics\": {\"great\": 292}}',28.0449,165803459,159760,NULL,'2021-09-13 23:40:20',1631576420,NULL),(1866394821,18785817,1,1373485,1,1,1,'B',1,0.845992,93,452873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 237}}',28.1784,164600630,151687,NULL,'2021-08-04 04:25:53',1628051153,NULL),(1868970278,18785817,1,3251997,1,1,1,'B',1,0.83795,156,487032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 361}}',28.2638,168413138,237542,NULL,'2021-12-21 19:53:45',1640116425,NULL),(1867787924,18785817,1,1709137,0,1,1,'A',1,0.941011,178,764498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 157}, \"maximum_statistics\": {\"great\": 178}}',28.3371,166711522,150309,NULL,'2021-10-17 06:13:42',1634451222,NULL),(1865613899,18785817,1,2090848,0,1,1,'B',1,0.897826,119,581476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 230}}',28.9771,163570084,131878,NULL,'2021-07-03 02:25:07',1625279107,NULL),(1868845775,18785817,1,3322597,1,1,1,'B',1,0.880645,112,562443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 155}}',29.2342,168335166,101684,NULL,'2021-12-18 18:45:21',1639853121,NULL),(1868728691,18785817,1,817145,0,1,1,'B',1,0.861371,84,472267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 251}, \"maximum_statistics\": {\"great\": 321}}',29.3925,168335232,145180,NULL,'2021-12-18 18:48:02',1639853282,NULL),(1865561643,18785817,1,2586639,1,1,1,'A',1,0.919492,236,686489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 198}, \"maximum_statistics\": {\"great\": 236}}',29.4931,163451528,196580,NULL,'2021-06-29 11:29:36',1624966176,NULL),(1865876392,18785817,1,955423,0,1,1,'A',1,0.900406,155,627354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 246}}',29.611,163956582,162601,NULL,'2021-07-14 23:59:21',1626307161,NULL),(1866781720,18785817,1,3118727,1,1,1,'S',1,0.965,200,857760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 200}}',29.9588,165241668,166404,NULL,'2021-08-24 19:28:59',1629833339,NULL),(1866767071,18785817,1,694421,1,1,1,'B',1,0.860795,81,480888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 273}, \"maximum_statistics\": {\"great\": 352}}',30.5426,165180020,161776,NULL,'2021-08-22 18:47:40',1629658060,NULL),(1868423851,18785817,1,2022410,1,1,1,'B',1,0.899023,181,660739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 307}}',30.693,167691425,251030,NULL,'2021-11-23 04:23:00',1637641380,NULL),(1865897841,18785817,1,3069253,1,1,1,'B',1,0.870438,243,602520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 274}}',30.7285,163956752,232470,NULL,'2021-07-15 00:09:03',1626307743,NULL),(1867536929,18785817,1,1793683,1,1,1,'A',1,0.92246,187,651816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 158}, \"maximum_statistics\": {\"great\": 187}}',31.453,166443431,152124,NULL,'2021-10-07 19:17:28',1633634248,NULL),(1865827941,18785817,1,2646058,1,1,1,'A',1,0.9125,240,692502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 198}, \"maximum_statistics\": {\"great\": 240}}',31.6681,163857883,211860,NULL,'2021-07-11 20:42:29',1626036149,NULL),(1866367000,18785817,1,1269354,0,1,1,'S',1,0.951327,113,750999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',31.7506,164624814,75330,NULL,'2021-08-04 21:20:31',1628112031,NULL),(1866357202,18785817,1,2530871,1,1,1,'A',1,0.919831,237,719556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 199}, \"maximum_statistics\": {\"great\": 237}}',31.762,164624852,200942,NULL,'2021-08-04 21:22:27',1628112147,NULL),(1866209855,18785817,1,165725,0,1,1,'A',1,0.940887,203,739217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 179}, \"maximum_statistics\": {\"great\": 203}}',31.8502,164505490,206070,NULL,'2021-08-01 05:16:38',1627794998,NULL),(1867531700,18785817,1,1939695,1,1,1,'S',1,0.957014,221,792632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 221}}',32.0742,166443394,198080,NULL,'2021-10-07 19:15:06',1633634106,NULL),(1866258121,18785817,1,3093161,1,1,1,'B',1,0.882979,197,598000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 282}}',32.3411,164532611,171954,NULL,'2021-08-02 02:57:02',1627873022,NULL),(1866331465,18785817,1,2097995,1,1,1,'B',1,0.892453,265,639017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 208}, \"maximum_statistics\": {\"great\": 265}}',32.6213,164624593,234807,NULL,'2021-08-04 21:12:19',1628111539,NULL),(1865540570,18785817,1,1655999,0,1,1,'A',1,0.925403,141,661465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 212}, \"maximum_statistics\": {\"great\": 248}}',32.8221,163570128,185247,NULL,'2021-07-03 02:26:55',1625279215,NULL),(1867505744,18785817,1,947711,1,1,1,'B',1,0.859477,258,574107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 306}}',33.7813,166423858,245148,NULL,'2021-10-07 00:16:23',1633565783,NULL),(1865880386,18785817,1,963441,0,1,1,'B',1,0.875,141,541511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 304}}',34.0211,163890527,182778,NULL,'2021-07-12 21:59:17',1626127157,NULL),(1877440678,18785817,1,4149345,1,1,1,'B',1,0.864296,219,549393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 23, \"great\": 525}, \"maximum_statistics\": {\"great\": 689}}',34.0441,181169131,496762,NULL,'2023-10-13 01:06:39',1697159199,NULL),(1876773740,18785817,1,417309,1,1,1,'B',1,0.870805,142,523383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 298}}',34.2331,180106664,199608,NULL,'2023-07-31 21:06:19',1690837579,NULL),(1866486086,18785817,1,2515412,1,1,1,'S',1,0.960648,216,829440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 199}, \"maximum_statistics\": {\"great\": 216}}',34.4969,164817101,184418,NULL,'2021-08-10 22:39:14',1628635154,NULL),(1876709052,18785817,1,61008,0,1,1,'B',1,0.813953,156,420461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 387}}',34.823,180106798,262154,NULL,'2023-07-31 21:18:31',1690838311,NULL),(1869147698,18785817,1,904307,1,1,1,'A',1,0.938202,178,756212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 156}, \"maximum_statistics\": {\"great\": 178}}',34.9064,168850205,169630,NULL,'2022-01-07 20:43:26',1641588206,NULL),(1866343574,18785817,1,837665,1,1,1,'A',1,0.921405,299,728038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 252}, \"maximum_statistics\": {\"great\": 299}}',35.4099,164624455,296266,NULL,'2021-08-04 21:07:42',1628111262,NULL),(1870036346,18785817,1,1272916,0,1,1,'A',1,0.918403,122,623665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 288}}',35.6638,170167893,200922,NULL,'2022-03-01 20:41:35',1646167295,NULL),(1876774952,18785817,1,2476510,1,1,1,'B',1,0.872152,245,527592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 308}, \"maximum_statistics\": {\"great\": 395}}',35.938,180060695,250818,NULL,'2023-07-29 01:42:26',1690594946,NULL),(1867158378,18785817,1,1908325,0,1,1,'B',1,0.880795,112,548062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 245}, \"maximum_statistics\": {\"great\": 302}}',35.9513,165803498,174418,NULL,'2021-09-13 23:42:51',1631576571,NULL),(1866963820,18785817,1,138548,0,1,1,'S',1,0.951923,156,748073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',36.4681,165557436,194578,NULL,'2021-09-04 18:32:27',1630780347,NULL),(1866963099,18785817,1,2238066,1,1,1,'S',1,0.967078,243,860917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 243}}',36.5066,165557081,202412,NULL,'2021-09-04 18:16:05',1630779365,NULL),(1866971301,18785817,1,1391730,0,1,1,'A',1,0.943038,79,707099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',36.632,165557095,56634,NULL,'2021-09-04 18:16:50',1630779410,NULL),(1876721727,18785817,1,3399988,1,1,1,'A',1,0.905455,154,556470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 275}}',36.646,180106633,167573,NULL,'2023-07-31 21:03:12',1690837392,NULL),(1866965369,18785817,1,1037801,1,1,1,'A',1,0.947137,227,789480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 203}, \"maximum_statistics\": {\"great\": 227}}',37.3196,165557386,191078,NULL,'2021-09-04 18:30:09',1630780209,NULL),(1867020316,18785817,1,531809,1,1,1,'S',1,0.951524,361,775007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 326}, \"maximum_statistics\": {\"great\": 361}}',37.5499,165557049,330731,NULL,'2021-09-04 18:14:09',1630779249,NULL),(1866988895,18785817,1,173760,1,1,1,'A',1,0.918719,203,714253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 170}, \"maximum_statistics\": {\"great\": 203}}',37.8829,165557294,174516,NULL,'2021-09-04 18:26:29',1630779989,NULL),(1866495564,18785817,1,956355,1,1,1,'B',1,0.872385,157,593743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 239}}',37.9124,164870515,224152,NULL,'2021-08-12 17:19:29',1628788769,NULL),(1866438519,18785817,1,398152,1,1,1,'A',1,0.947712,153,753140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 153}}',37.9205,164817308,216725,NULL,'2021-08-10 22:48:53',1628635733,NULL),(1866400041,18785817,1,684914,1,1,1,'A',1,0.930131,134,702230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 229}}',37.9752,164699227,184591,NULL,'2021-08-07 03:51:12',1628308272,NULL),(1866724619,18785817,1,1269264,1,1,1,'A',1,0.915385,126,672461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 130}}',38.0615,165241755,92978,NULL,'2021-08-24 19:32:38',1629833558,NULL),(1866320479,18785817,1,2484533,1,1,1,'S',1,0.954976,211,794154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',39.0888,164624699,209683,NULL,'2021-08-04 21:16:01',1628111761,NULL),(1876813056,18785817,1,2290563,1,1,1,'A',1,0.902655,215,609021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 339}}',39.6409,180118360,232087,NULL,'2023-08-01 16:23:28',1690907008,NULL),(1866893110,18785817,1,1986949,1,1,1,'B',1,0.848333,104,484687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 300}}',39.8419,165458341,177406,NULL,'2021-09-01 01:24:13',1630459453,NULL),(1876774768,18785817,1,2476071,1,1,1,'A',1,0.923351,227,657542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 478}, \"maximum_statistics\": {\"great\": 561}}',39.9478,180106540,446949,NULL,'2023-07-31 20:53:55',1690836835,NULL),(1866286954,18785817,1,308557,0,1,1,'A',1,0.942105,190,724427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 168}, \"maximum_statistics\": {\"great\": 190}}',40.4425,164624649,204506,NULL,'2021-08-04 21:14:04',1628111644,NULL),(1866451295,18785817,1,2635563,1,1,1,'S',1,0.963855,249,787877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 231}, \"maximum_statistics\": {\"great\": 249}}',40.7364,164817058,225766,NULL,'2021-08-10 22:37:07',1628635027,NULL),(1877532799,18785817,1,4290298,1,1,1,'B',1,0.886503,191,540480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 260}, \"maximum_statistics\": {\"great\": 326}}',40.9687,181169114,189289,NULL,'2023-10-13 01:02:35',1697158955,NULL),(1866910376,18785817,1,1850820,1,1,1,'A',1,0.916667,276,638830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 230}, \"maximum_statistics\": {\"great\": 276}}',41.427,165402332,256464,NULL,'2021-08-30 02:24:21',1630290261,NULL),(1866480484,18785817,1,2512183,1,1,1,'S',1,0.953875,271,771131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 246}, \"maximum_statistics\": {\"great\": 271}}',42.0916,164817403,232692,NULL,'2021-08-10 22:53:21',1628636001,NULL),(1867491431,18785817,1,2753267,1,1,1,'B',1,0.886699,166,586434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 406}}',42.231,166451182,272986,NULL,'2021-10-08 02:44:18',1633661058,NULL),(1876741823,18785817,1,2385732,1,1,1,'A',1,0.931624,234,710676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 202}, \"maximum_statistics\": {\"great\": 234}}',42.3096,180106605,241714,NULL,'2023-07-31 21:00:01',1690837201,NULL),(2318734713,18785817,1,4447051,1,1,1,'B',1,0.868827,324,638461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 239}, \"maximum_statistics\": {\"great\": 324}}',42.7294,182728796,254806,NULL,'2024-02-10 00:15:04',1707524104,NULL),(2422605825,18785817,1,4448166,1,1,1,'A',1,0.935361,263,786875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 229}, \"maximum_statistics\": {\"great\": 263}}',42.9911,182966069,216374,NULL,'2024-02-28 15:23:36',1709133816,NULL),(1866465893,18785817,1,2798024,1,1,1,'A',1,0.936667,300,721134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 262}, \"maximum_statistics\": {\"great\": 300}}',43.1109,164817792,244392,NULL,'2021-08-10 23:12:15',1628637135,NULL),(1866464350,18785817,1,1991692,1,1,1,'S',1,0.951219,205,776642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 185}, \"maximum_statistics\": {\"great\": 205}}',43.635,164817025,174786,NULL,'2021-08-10 22:35:15',1628634915,NULL),(1867673374,18785817,1,97242,0,1,1,'A',1,0.902174,220,643377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 276}}',44.3766,166638962,240246,NULL,'2021-10-14 21:04:23',1634245463,NULL),(1866480668,18785817,1,521459,1,1,1,'S',1,0.956929,267,809198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 267}}',44.5748,164817441,232748,NULL,'2021-08-10 22:55:19',1628636119,NULL),(1866941931,18785817,1,2406881,1,1,1,'S',1,0.974684,237,833606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 237}}',44.7603,165557341,187972,NULL,'2021-09-04 18:28:17',1630780097,NULL),(1866883133,18785817,1,943991,1,1,1,'A',1,0.924749,194,632588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 299}}',45.837,165458280,194859,NULL,'2021-09-01 01:20:46',1630459246,NULL),(1867456874,18785817,1,410473,0,1,1,'S',1,0.962825,269,813800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 249}, \"maximum_statistics\": {\"great\": 269}}',46.6084,166443509,230892,NULL,'2021-10-07 19:21:35',1633634495,NULL),(1866788318,18785817,1,1102886,1,1,1,'A',1,0.940594,303,772145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 267}, \"maximum_statistics\": {\"great\": 303}}',46.9378,165179966,265132,NULL,'2021-08-22 18:45:42',1629657942,NULL),(1866965981,18785817,1,2244758,1,1,1,'S',1,0.963376,314,802132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 291}, \"maximum_statistics\": {\"great\": 314}}',47.0822,165557526,272768,NULL,'2021-09-04 18:36:12',1630780572,NULL),(1866541644,18785817,1,716588,1,1,1,'A',1,0.925497,302,682041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 257}, \"maximum_statistics\": {\"great\": 302}}',47.3753,164870242,257540,NULL,'2021-08-12 17:09:32',1628788172,NULL),(1876958576,18785817,1,2640147,1,1,1,'S',1,0.965838,322,790800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 300}, \"maximum_statistics\": {\"great\": 322}}',48.5506,180426550,269140,NULL,'2023-08-21 22:32:21',1692657141,NULL),(1866398302,18785817,1,2752041,1,1,1,'A',1,0.943299,291,714967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 258}, \"maximum_statistics\": {\"great\": 291}}',48.703,164624743,236678,NULL,'2021-08-04 21:17:52',1628111872,NULL),(1867737161,18785817,1,1986395,1,1,1,'S',1,0.955939,261,781539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 238}, \"maximum_statistics\": {\"great\": 261}}',49.1425,166711593,242170,NULL,'2021-10-17 06:18:22',1634451502,NULL),(1866750862,18785817,1,2357978,1,1,1,'A',1,0.923077,249,650696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 303}, \"maximum_statistics\": {\"great\": 351}}',49.2902,165242105,226480,NULL,'2021-08-24 19:47:15',1629834435,NULL),(1866480870,18785817,1,2512367,1,1,1,'A',1,0.943493,292,726915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 259}, \"maximum_statistics\": {\"great\": 292}}',49.429,164818021,253042,NULL,'2021-08-10 23:23:28',1628637808,NULL),(1866771936,18785817,1,97603,1,1,1,'S',1,0.95977,174,758684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 174}}',50.4399,165179837,197912,NULL,'2021-08-22 18:40:13',1629657613,NULL),(1866312747,18785817,1,2468863,1,1,1,'A',1,0.931271,291,716567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 251}, \"maximum_statistics\": {\"great\": 291}}',50.7521,164699414,239688,NULL,'2021-08-07 04:01:17',1628308877,NULL),(1865866857,18785817,1,2535969,0,1,1,'A',1,0.943316,555,763202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 526}, \"maximum_statistics\": {\"great\": 591}}',50.7835,163956667,492446,NULL,'2021-07-15 00:03:48',1626307428,NULL),(1867512818,18785817,1,2196546,1,1,1,'S',1,0.967308,260,822688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 243}, \"maximum_statistics\": {\"great\": 260}}',51.1051,166443614,226378,NULL,'2021-10-07 19:26:36',1633634796,NULL),(1867520027,18785817,1,1377360,1,1,1,'A',1,0.938486,267,704505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 317}}',51.4012,166443889,252168,NULL,'2021-10-07 19:38:52',1633635532,NULL),(1866443708,18785817,1,1150153,1,1,1,'S',1,0.973118,279,832964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 264}, \"maximum_statistics\": {\"great\": 279}}',52.0635,164817145,247420,NULL,'2021-08-10 22:41:05',1628635265,NULL),(1866460198,18785817,1,2480925,1,1,1,'S',1,0.951852,270,758151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 244}, \"maximum_statistics\": {\"great\": 270}}',52.2674,164818091,242340,NULL,'2021-08-10 23:26:47',1628638007,NULL),(1868423843,18785817,1,2592587,1,1,1,'A',1,0.94109,368,748560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 601}, \"maximum_statistics\": {\"great\": 679}}',54.4728,167691356,543619,NULL,'2021-11-23 04:18:07',1637641087,NULL),(1866910424,18785817,1,1263472,1,1,1,'B',1,0.892892,166,535925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 37, \"great\": 844}, \"maximum_statistics\": {\"great\": 1027}}',55.578,165458434,583202,NULL,'2021-09-01 01:28:28',1630459708,NULL),(1867563535,18785817,1,2478212,1,1,1,'S',1,0.956522,322,751190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 294}, \"maximum_statistics\": {\"great\": 322}}',57.3246,166443760,277144,NULL,'2021-10-07 19:34:10',1633635250,NULL),(1866645382,18785817,1,1023765,1,1,1,'S',1,0.953307,257,798656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 233}, \"maximum_statistics\": {\"great\": 257}}',58.3143,164989222,236344,NULL,'2021-08-16 15:26:15',1629127575,NULL),(1866418846,18785817,1,1644926,1,1,1,'S',1,0.965574,305,772988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 284}, \"maximum_statistics\": {\"great\": 305}}',58.6915,164817679,268414,NULL,'2021-08-10 23:06:59',1628636819,NULL),(1876711584,18785817,1,2971812,1,1,1,'A',1,0.908012,196,592158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 564}, \"maximum_statistics\": {\"great\": 674}}',58.9064,180106748,424071,NULL,'2023-07-31 21:13:52',1690838032,NULL),(1876771778,18785817,1,2139059,1,1,1,'A',1,0.93646,202,673807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 587}, \"maximum_statistics\": {\"great\": 661}}',60.1647,180106699,423832,NULL,'2023-07-31 21:10:17',1690837817,NULL),(1866841735,18785817,1,2287400,1,1,1,'S',1,0.965686,408,825940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 380}, \"maximum_statistics\": {\"great\": 408}}',61.9042,165458650,386834,NULL,'2021-09-01 01:39:33',1630460373,NULL),(1876797115,18785817,1,2909608,1,1,1,'A',1,0.914669,322,650794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 597}, \"maximum_statistics\": {\"great\": 709}}',62.2568,180119376,561754,NULL,'2023-08-01 17:51:07',1690912267,NULL),(1877033844,18785817,1,3111714,1,1,1,'S',1,0.951807,332,749844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 300}, \"maximum_statistics\": {\"great\": 332}}',62.9262,180426513,293384,NULL,'2023-08-21 22:27:14',1692656834,NULL),(1859964462,18786619,1,173558,0,1,1,'D',1,0.655844,23,171970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 77}}',1.84351,154995159,18850,NULL,'2020-10-08 17:46:53',1602179213,NULL),(1859978194,18786619,1,2169170,0,1,1,'C',1,0.776667,46,315353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 150}}',4.15125,154982687,48012,NULL,'2020-10-08 06:01:08',1602136868,NULL),(1874236320,18786619,1,2516270,1,1,1,'C',1,0.796296,52,329018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 189}}',7.87727,176423623,72026,NULL,'2022-12-25 03:49:45',1671940185,NULL),(1873844923,18786988,1,1936875,1,1,1,'B',1,0.849206,86,116870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 240}, \"maximum_statistics\": {\"great\": 315}}',13.2316,175993082,114136,NULL,'2022-12-02 06:59:07',1669964347,NULL),(1874567058,18786988,1,2681257,0,1,1,'B',1,0.879699,72,517482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 266}}',22.1297,176921106,121810,NULL,'2023-01-21 00:32:58',1674261178,NULL),(1874566562,18786988,1,2681216,0,1,1,'A',1,0.919512,195,370546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',24.9368,176800530,111870,NULL,'2023-01-14 08:53:56',1673686436,NULL),(1870246825,18789421,1,2020270,0,1,1,'D',1,0.35,5,113792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 7}, \"maximum_statistics\": {\"great\": 30}}',0.002769,170301756,69150,NULL,'2022-03-07 13:11:52',1646658712,NULL),(1870246817,18789421,1,2020270,0,1,1,'D',1,0.383333,3,54190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 18, \"great\": 11}, \"maximum_statistics\": {\"great\": 30}}',0.004984,170301705,62250,NULL,'2022-03-07 13:09:08',1646658548,NULL),(1868231870,18789421,1,1769894,0,1,1,'D',1,0.467249,21,57478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 98, \"great\": 83}, \"maximum_statistics\": {\"great\": 229}}',0.084693,167447449,42634,NULL,'2021-11-13 11:46:48',1636804008,NULL),(1870221957,18789421,1,2837169,1,1,1,'D',1,0.595361,18,128341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 53, \"great\": 90}, \"maximum_statistics\": {\"great\": 194}}',0.538099,170302046,44714,NULL,'2022-03-07 13:30:48',1646659848,NULL),(1870208526,18789421,1,2811935,0,1,1,'D',1,0.641667,36,160462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 87}, \"maximum_statistics\": {\"great\": 180}}',0.973851,170302439,45354,NULL,'2022-03-07 13:57:10',1646661430,NULL),(1868266979,18789421,1,1576518,1,1,1,'D',1,0.682692,29,230377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 88}, \"maximum_statistics\": {\"great\": 156}}',1.26373,167447640,73453,NULL,'2021-11-13 11:55:02',1636804502,NULL),(1870137982,18789421,1,2917993,1,1,1,'C',1,0.708171,41,240567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 138}, \"maximum_statistics\": {\"great\": 257}}',2.48818,170302201,81227,NULL,'2022-03-07 13:42:46',1646660566,NULL),(1870424129,18789421,1,3416696,0,1,1,'C',1,0.717391,54,256224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 138}}',2.98696,170836313,44350,NULL,'2022-03-30 10:32:51',1648636371,NULL),(1869085196,18789421,1,2811935,0,1,1,'C',1,0.783333,35,80426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 120}, \"maximum_statistics\": {\"great\": 180}}',4.95433,168670926,51464,NULL,'2021-12-31 15:09:09',1640963349,NULL),(1869025554,18789421,1,2730825,0,1,1,'C',1,0.766813,102,80072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 59, \"great\": 424}, \"maximum_statistics\": {\"great\": 684}}',7.62509,168671327,198178,NULL,'2021-12-31 15:24:08',1640964248,NULL),(1871655714,18793931,1,2823270,1,1,1,'C',1,0.739316,48,242729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 117}}',4.06313,172528204,40738,NULL,'2022-06-10 17:15:16',1654881316,NULL),(1872750385,18793931,1,3068730,0,1,1,'B',1,0.811321,44,355531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 189}, \"maximum_statistics\": {\"great\": 265}}',7.24321,174117248,86940,NULL,'2022-08-23 03:14:29',1661224469,NULL),(1864040758,18793931,1,46803,0,1,1,'B',1,0.857143,43,454319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.92922,161233976,52338,NULL,'2021-04-25 06:29:05',1619332145,NULL),(1864657010,18794822,1,2134947,1,1,1,'C',1,0.743631,52,259622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 194}, \"maximum_statistics\": {\"great\": 314}}',5.80253,162099775,117001,NULL,'2021-05-19 12:52:03',1621428723,NULL),(1865014729,18794822,1,97467,0,1,1,'B',1,0.894737,57,557740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',8.61799,162692665,113060,NULL,'2021-06-05 10:07:21',1622887641,NULL),(1869708366,18794822,1,2036506,0,1,1,'B',1,0.853591,74,459244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 181}}',9.92953,169647142,69734,NULL,'2022-02-08 18:51:48',1644346308,NULL),(1864588955,18794822,1,1655999,0,1,1,'B',1,0.830645,61,407687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 186}, \"maximum_statistics\": {\"great\": 248}}',11.1306,161913072,103491,NULL,'2021-05-14 08:40:50',1620981650,NULL),(1867079985,18801788,1,32201,1,1,1,'C',1,0.785714,159,375169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 62, \"great\": 282}, \"maximum_statistics\": {\"great\": 385}}',NULL,165860779,196624,NULL,'2021-09-16 03:15:36',1631762136,NULL),(1867091791,18801788,1,1675835,0,1,1,'C',1,0.759162,64,300116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 125}, \"maximum_statistics\": {\"great\": 191}}',8.19385,165865341,59060,NULL,'2021-09-16 08:22:13',1631780533,NULL),(1865861871,18801788,1,3037657,0,1,1,'A',1,0.9125,30,621686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',9.8317,163863209,15807,NULL,'2021-07-12 01:17:36',1626052656,NULL),(1866566006,18801788,1,1700020,1,1,1,'B',1,0.815041,44,422447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 184}, \"maximum_statistics\": {\"great\": 246}}',10.4178,164971919,140235,NULL,'2021-08-16 01:11:05',1629076265,NULL),(1863787515,18801788,1,2753268,0,1,1,'B',1,0.894231,56,518889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 156}}',13.6217,160819594,62071,NULL,'2021-04-14 04:55:33',1618376133,NULL),(1865898149,18801788,1,1492013,0,1,1,'S',1,0.960526,38,807714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,163899417,14278,NULL,'2021-07-13 05:50:41',1626155441,NULL),(1868369122,18801788,1,1492016,0,1,1,'B',1,0.862385,96,598024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',19.2016,167689907,61320,NULL,'2021-11-23 02:42:25',1637635345,NULL),(1866618807,18801788,1,521457,1,1,1,'B',1,0.840541,134,471796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 283}, \"maximum_statistics\": {\"great\": 370}}',21.653,165096949,209166,NULL,'2021-08-20 04:09:04',1629432544,NULL),(1866785479,18801788,1,745389,1,1,1,'B',1,0.884906,73,517453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',23.6435,165282680,131808,NULL,'2021-08-26 04:29:43',1629952183,NULL),(1867090401,18801788,1,418958,0,1,1,'B',1,0.817003,107,415031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 347}}',24.231,165813449,177944,NULL,'2021-09-14 10:09:31',1631614171,NULL),(1866725837,18801788,1,909625,1,1,1,'B',1,0.876736,132,515577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',24.6089,165282768,158394,NULL,'2021-08-26 04:34:08',1629952448,NULL),(1866970386,18801788,1,404577,0,1,1,'A',1,0.942308,65,672834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',24.9311,165699283,107100,NULL,'2021-09-10 04:52:15',1631249535,NULL),(1866789429,18801788,1,1657912,1,1,1,'A',1,0.912946,156,691217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',25.3687,165282833,202881,NULL,'2021-08-26 04:36:36',1629952596,NULL),(1871364100,18801788,1,1443639,1,1,1,'B',1,0.858491,211,552957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 192, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 265}}',26.0025,172069729,220218,NULL,'2022-05-22 06:33:01',1653201181,NULL),(1867142070,18801788,1,1523608,0,1,1,'B',1,0.840993,72,422346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 53, \"great\": 424}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',27.2127,165891251,219802,NULL,'2021-09-17 05:44:50',1631857490,NULL),(1866769707,18801788,1,1414509,0,1,1,'A',1,0.915789,76,605383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 190}}',27.6978,165282729,135868,NULL,'2021-08-26 04:31:50',1629952310,NULL),(1869334879,18801788,1,2975810,0,1,1,'B',1,0.837887,121,446086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 414, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 549}}',27.8699,169007401,276130,NULL,'2022-01-14 09:11:06',1642151466,NULL),(1867074238,18801788,1,2073779,0,1,1,'B',1,0.880388,121,525752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 384}, \"maximum_statistics\": {\"great\": 464}}',27.9963,165865412,256980,NULL,'2021-09-16 08:28:07',1631780887,NULL),(1865811784,18801788,1,2628776,1,1,1,'A',1,0.920699,75,590606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 326}, \"maximum_statistics\": {\"great\": 372}}',30.253,163899514,163504,NULL,'2021-07-13 05:57:29',1626155849,NULL),(1866523047,18801788,1,1762731,1,1,1,'A',1,0.936782,87,707078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',30.5023,164945821,61630,NULL,'2021-08-15 04:34:32',1629002072,NULL),(1866957004,18801788,1,361488,0,1,1,'B',1,0.85446,194,468481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 48, \"great\": 652}, \"maximum_statistics\": {\"great\": 852}}',31.2928,165700974,412622,NULL,'2021-09-10 06:44:40',1631256280,NULL),(1867064232,18801788,1,714961,0,1,1,'B',1,0.875,56,492421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 188}, \"maximum_statistics\": {\"great\": 232}}',31.492,165864642,97112,NULL,'2021-09-16 07:30:57',1631777457,NULL),(1866854488,18801788,1,2502528,0,1,1,'A',1,0.942748,131,804849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',32.4609,165343932,98262,NULL,'2021-08-28 04:48:59',1630126139,NULL),(1869434533,18801788,1,235750,0,1,1,'B',1,0.870763,140,505311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 388}, \"maximum_statistics\": {\"great\": 472}}',32.985,169255490,254034,NULL,'2022-01-24 02:49:27',1642992567,NULL),(1868354744,18801788,1,1961324,1,1,1,'A',1,0.94958,119,823834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 119}}',34.0171,167689359,74952,NULL,'2021-11-23 02:09:20',1637633360,NULL),(1868394634,18801788,1,2548597,0,1,1,'A',1,0.941558,168,725336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',34.5768,167711357,221046,NULL,'2021-11-24 01:12:18',1637716338,NULL),(1866495801,18801788,1,2102291,1,1,1,'S',1,0.967742,93,809780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',35.0062,164945843,74134,NULL,'2021-08-15 04:35:34',1629002134,NULL),(1867038187,18801788,1,1492014,0,1,1,'A',1,0.947059,85,822569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 85}}',35.2613,165670975,50190,NULL,'2021-09-09 01:46:30',1631151990,NULL),(1873870126,18801788,1,3834480,1,1,1,'A',1,0.9,161,588252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 308}, \"maximum_statistics\": {\"great\": 365}}',36.1199,175979491,199591,NULL,'2022-12-01 11:29:37',1669894177,NULL),(1866771141,18801788,1,708815,1,1,1,'S',1,0.976974,152,898002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 152}}',36.1544,165313029,146900,NULL,'2021-08-27 04:45:51',1630039551,NULL),(1867109101,18801788,1,821660,0,1,1,'B',1,0.884921,97,535637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 210}, \"maximum_statistics\": {\"great\": 252}}',36.3537,165860543,115040,NULL,'2021-09-16 03:01:02',1631761262,NULL),(1866770769,18801788,1,1415001,1,1,1,'S',1,0.981481,81,900004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',37.2168,165308514,53070,NULL,'2021-08-27 00:58:57',1630025937,NULL),(1868424436,18801788,1,1617643,1,1,1,'A',1,0.952555,131,757691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',37.6235,167689799,115888,NULL,'2021-11-23 02:36:02',1637634962,NULL),(1866757321,18801788,1,1004401,0,1,1,'A',1,0.963675,198,814006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 234}}',37.8005,165308558,215616,NULL,'2021-08-27 01:01:07',1630026067,NULL),(1867056548,18801788,1,697251,0,1,1,'A',1,0.929245,91,717027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 106}}',37.974,165865370,65230,NULL,'2021-09-16 08:24:38',1631780678,NULL),(1866726190,18801788,1,525557,1,1,1,'S',1,0.97,150,830026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',38.7821,165308688,182070,NULL,'2021-08-27 01:08:21',1630026501,NULL),(1869808730,18801788,1,911720,0,1,1,'A',1,0.917476,119,634102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 21, \"great\": 279}, \"maximum_statistics\": {\"great\": 309}}',39.1893,169826168,186718,NULL,'2022-02-16 03:58:12',1644983892,NULL),(1866960454,18801788,1,1028481,0,1,1,'A',1,0.958333,131,764041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 204}}',39.2974,165700893,185380,NULL,'2021-09-10 06:39:37',1631255977,NULL),(1874003914,18801788,1,1161586,0,1,1,'B',1,0.876266,122,513253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 560}, \"maximum_statistics\": {\"great\": 691}}',39.985,176146475,353104,NULL,'2022-12-10 11:18:26',1670671106,NULL),(1867424732,18801788,1,1831086,1,1,1,'A',1,0.950237,139,717149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 211}}',40.267,166107544,131318,NULL,'2021-09-25 04:25:04',1632543904,NULL),(1868339196,18801788,1,1949374,1,1,1,'S',1,0.963235,136,861254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 136}}',40.5102,167735967,114624,NULL,'2021-11-25 02:41:10',1637808070,NULL),(1867385588,18801788,1,2753267,1,1,1,'A',1,0.903941,212,641764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',40.5635,166107683,304948,NULL,'2021-09-25 04:31:38',1632544298,NULL),(1866444727,18801788,1,2060308,0,1,1,'A',1,0.938356,202,745707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',40.598,164945508,168952,NULL,'2021-08-15 04:17:49',1629001069,NULL),(1866798500,18801788,1,714790,1,1,1,'A',1,0.968553,149,846620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 159}}',40.8233,165344055,137832,NULL,'2021-08-28 04:55:44',1630126544,NULL),(1868408121,18801788,1,221949,0,1,1,'B',1,0.891827,77,520960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 356}, \"maximum_statistics\": {\"great\": 416}}',40.9807,167758087,179617,NULL,'2021-11-26 01:35:19',1637890519,NULL),(1868346657,18801788,1,1701752,1,1,1,'S',1,0.976562,192,895793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 183}, \"maximum_statistics\": {\"great\": 192}}',41.2783,167736147,208752,NULL,'2021-11-25 02:52:06',1637808726,NULL),(1866708187,18801788,1,469807,1,1,1,'A',1,0.968599,202,825324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 207}}',41.6479,165287989,176626,NULL,'2021-08-26 09:52:32',1629971552,NULL),(1866542662,18801788,1,329218,1,1,1,'S',1,0.959184,196,808668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',42.1108,164971756,214640,NULL,'2021-08-16 01:01:22',1629075682,NULL),(1866807068,18801788,1,3037640,1,1,1,'S',1,0.993671,79,943212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',42.8807,165344223,54742,NULL,'2021-08-28 05:03:08',1630126988,NULL),(1866693201,18801788,1,442245,1,1,1,'A',1,0.950382,178,755809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 240, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 262}}',43.2993,165282963,260204,NULL,'2021-08-26 04:43:56',1629953036,NULL),(1866936121,18801788,1,672995,1,1,1,'A',1,0.95977,214,814656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 261}}',43.3651,165650143,235994,NULL,'2021-09-08 06:34:55',1631082895,NULL),(1866707982,18801788,1,169370,0,1,1,'A',1,0.921488,185,637448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 318}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',43.8464,165288129,246989,NULL,'2021-08-26 10:01:31',1629972091,NULL),(1867394737,18801788,1,1846962,0,1,1,'B',1,0.876,188,583025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250}}',44.3323,166107172,192504,NULL,'2021-09-25 04:06:55',1632542815,NULL),(1867023852,18801788,1,547920,0,1,1,'A',1,0.967905,284,811085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 296}}',44.6739,165671281,275778,NULL,'2021-09-09 02:04:54',1631153094,NULL),(2326270993,18801788,1,4448166,1,1,1,'A',1,0.952471,249,817873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 263}}',44.7287,182745794,213106,NULL,'2024-02-11 06:25:21',1707632721,NULL),(1868391904,18801788,1,2742957,1,1,1,'A',1,0.959064,119,736795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 171}}',45.3834,167689693,121837,NULL,'2021-11-23 02:30:14',1637634614,NULL),(1866970499,18801788,1,404578,1,1,1,'S',1,0.95709,268,844171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 245}, \"maximum_statistics\": {\"great\": 268}}',45.4045,165649994,259682,NULL,'2021-09-08 06:20:28',1631082028,NULL),(1868445653,18801788,1,1657945,1,1,1,'A',1,0.927848,190,640687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 355}, \"maximum_statistics\": {\"great\": 395}}',45.4075,167689465,242573,NULL,'2021-11-23 02:15:35',1637633735,NULL),(1874087585,18801788,1,3037434,1,1,1,'A',1,0.945,100,810203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',45.8294,176146754,73698,NULL,'2022-12-10 11:38:10',1670672290,NULL),(1868387174,18801788,1,2102288,1,1,1,'A',1,0.920245,55,588708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 163}}',45.996,167689747,82470,NULL,'2021-11-23 02:33:02',1637634782,NULL),(1866630955,18801788,1,2118441,0,1,1,'A',1,0.981605,225,816411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 299}}',46.2144,164972046,244158,NULL,'2021-08-16 01:17:33',1629076653,NULL),(1866935023,18801788,1,296192,1,1,1,'S',1,0.985944,249,863962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 242}, \"maximum_statistics\": {\"great\": 249}}',46.7537,165647086,235662,NULL,'2021-09-08 03:03:53',1631070233,NULL),(1867025808,18801788,1,1205931,0,1,1,'A',1,0.932432,111,746089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',47.345,165650047,118462,NULL,'2021-09-08 06:25:05',1631082305,NULL),(1867061670,18801788,1,339607,0,1,1,'A',1,0.961326,349,843869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 362, \"legacy_combo_increase\": 2}}',47.5992,165865166,356598,NULL,'2021-09-16 08:09:10',1631779750,NULL),(1866733755,18801788,1,1534521,1,1,1,'S',1,0.996296,135,905553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',48.8724,165282643,121078,NULL,'2021-08-26 04:27:42',1629952062,NULL),(1866993937,18801788,1,1783728,1,1,1,'S',1,0.974747,99,866460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',49.5448,165671086,92218,NULL,'2021-09-09 01:52:32',1631152352,NULL),(1867331404,18801788,1,2060303,1,1,1,'A',1,0.950704,165,766603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',49.927,166107590,160978,NULL,'2021-09-25 04:27:14',1632544034,NULL),(1866787633,18801788,1,752103,1,1,1,'A',1,0.961003,234,786078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 359}}',51.0974,165312934,277756,NULL,'2021-08-27 04:41:10',1630039270,NULL),(1869379067,18801788,1,2988917,1,1,1,'A',1,0.915517,320,658106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 36, \"great\": 518}, \"maximum_statistics\": {\"great\": 580}}',52.3075,169255562,459010,NULL,'2022-01-24 02:53:49',1642992829,NULL),(1866685447,18801788,1,1831845,1,1,1,'A',1,0.94494,125,709020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 307}, \"maximum_statistics\": {\"great\": 336}}',52.5655,165282881,237462,NULL,'2021-08-26 04:39:27',1629952767,NULL),(1868344517,18801788,1,2655988,1,1,1,'S',1,0.981395,215,906163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 215}}',52.6776,167736335,227500,NULL,'2021-11-25 03:03:50',1637809430,NULL),(1868427147,18801788,1,675698,0,1,1,'A',1,0.955056,201,776904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 267}}',53.2544,167689208,227666,NULL,'2021-11-23 01:59:48',1637632788,NULL),(1868386737,18801788,1,2536490,1,1,1,'S',1,0.993976,83,938595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',53.3252,167736295,61974,NULL,'2021-11-25 03:01:41',1637809301,NULL),(1874199860,18801788,1,1701754,0,1,1,'A',1,0.934505,130,681847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 313}}',54.0433,176349218,226860,NULL,'2022-12-21 11:39:01',1671622741,NULL),(1868375768,18801788,1,469810,0,1,1,'A',1,0.951769,215,754934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 311}}',54.9906,167710991,251728,NULL,'2021-11-24 00:49:04',1637714944,NULL),(1868396882,18801788,1,2920462,0,1,1,'A',1,0.932432,266,708966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 629}, \"maximum_statistics\": {\"great\": 703}}',56.1188,167736053,589448,NULL,'2021-11-25 02:46:13',1637808373,NULL),(1867365756,18801788,1,188952,0,1,1,'A',1,0.930357,146,677115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',56.6034,166107228,213575,NULL,'2021-09-25 04:09:59',1632542999,NULL),(1868403584,18801788,1,1324201,1,1,1,'A',1,0.943243,185,853900,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 164}, \"maximum_statistics\": {\"great\": 185}}',56.6381,167689972,169694,NULL,'2021-11-23 02:46:53',1637635613,NULL),(1868391290,18801788,1,46804,0,1,1,'A',1,0.974138,227,883742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',56.7327,167711390,257316,NULL,'2021-11-24 01:14:03',1637716443,NULL),(1868428775,18801788,1,1783742,1,1,1,'A',1,0.932258,144,686264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 278}, \"maximum_statistics\": {\"great\": 310}}',56.8893,167711073,227478,NULL,'2021-11-24 00:55:20',1637715320,NULL),(1868360908,18801788,1,1736714,1,1,1,'A',1,0.943089,359,754809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 453}, \"maximum_statistics\": {\"great\": 492}}',57.7307,167736594,435818,NULL,'2021-11-25 03:20:48',1637810448,NULL),(1868416081,18801788,1,2578177,1,1,1,'A',1,0.976744,364,863881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 430}}',59.4348,167689400,342832,NULL,'2021-11-23 02:11:58',1637633518,NULL),(1875200451,18801788,1,2977057,1,1,1,'S',1,0.958549,386,847984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 354}, \"maximum_statistics\": {\"great\": 386}}',60.0351,177847855,418160,NULL,'2023-03-14 13:30:52',1678800652,NULL),(1867137176,18801788,1,525559,0,1,1,'A',1,0.968468,205,829272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 210, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',60.3868,165813511,256440,NULL,'2021-09-14 10:13:55',1631614435,NULL),(1866913498,18801788,1,2406633,1,1,1,'S',1,0.994652,187,943298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 187}}',60.4989,165343981,181860,NULL,'2021-08-28 04:51:43',1630126303,NULL),(1874018594,18801788,1,2548601,0,1,1,'A',1,0.939093,120,689362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 353}}',65.5632,176093267,284394,NULL,'2022-12-07 12:32:54',1670416374,NULL),(1869472314,18801788,1,2731464,1,1,1,'S',1,0.966931,378,869636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 353}, \"maximum_statistics\": {\"great\": 378}}',66.5523,169255342,382072,NULL,'2022-01-24 02:41:07',1642992067,NULL),(1868429051,18801788,1,1028484,0,1,1,'A',1,0.961938,255,822095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 289}}',71.64,167817893,314554,NULL,'2021-11-28 08:07:32',1638086852,NULL),(1874017362,18801788,1,2016123,0,1,1,'A',1,0.967797,294,870175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 295}}',76.9026,176093183,434350,NULL,'2022-12-07 12:28:20',1670416100,NULL),(1867100892,18801788,1,169846,0,1,1,'A',1,0.952096,305,755592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 463}, \"maximum_statistics\": {\"great\": 501}}',77.0696,165891355,417108,NULL,'2021-09-17 05:51:36',1631857896,NULL),(1869391194,18801788,1,1266756,1,1,1,'S',1,0.975439,285,885259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 271, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',86.7835,169255292,348250,NULL,'2022-01-24 02:37:53',1642991873,NULL),(1868372809,18801788,1,1763478,1,1,1,'S',1,0.987903,124,891161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',87.1361,167758221,110120,NULL,'2021-11-26 01:44:40',1637891080,NULL),(1868456912,18801788,1,2406393,1,1,1,'S',1,0.984979,233,917508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 233}}',88.0739,167736492,234420,NULL,'2021-11-25 03:14:37',1637810077,NULL),(1869747781,18801788,1,341382,0,1,1,'S',1,0.987147,389,908847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 379}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',94.4672,169826324,490522,NULL,'2022-02-16 04:09:27',1644984567,NULL),(1868394254,18801788,1,190047,0,1,1,'S',1,0.991477,352,930316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 346}, \"maximum_statistics\": {\"great\": 352}}',95.5268,167757861,379260,NULL,'2021-11-26 01:18:40',1637889520,NULL),(1868405428,18801788,1,217254,0,1,1,'A',1,0.973864,308,857088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 440}}',124.438,167758001,411300,NULL,'2021-11-26 01:28:35',1637890115,NULL),(1872130949,18802373,1,2793900,1,1,1,'B',1,0.899471,153,596611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 189}}',18.4147,173236798,116626,NULL,'2022-07-11 13:28:14',1657546094,NULL),(1859887880,18808612,1,784270,0,1,1,'D',1,0.166819,9,1037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 1683, \"great\": 221}, \"maximum_statistics\": {\"great\": 2194}}',0,154979202,116910,NULL,'2020-10-08 01:43:53',1602121433,NULL),(1867371745,18812975,1,2141877,1,1,1,'B',1,0.804781,166,397518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 57, \"great\": 363}, \"maximum_statistics\": {\"great\": 502}}',14.5687,166110124,305350,NULL,'2021-09-25 06:48:30',1632552510,NULL),(1892986450,18812975,1,1770369,1,1,1,'B',1,0.817656,81,372733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 83, \"great\": 522, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 691}}',14.5753,182423774,269251,NULL,'2024-01-17 08:50:55',1705481455,NULL),(1867320737,18812975,1,2973688,1,1,1,'B',1,0.871019,136,504863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 314}}',20.491,166115089,166463,NULL,'2021-09-25 11:09:12',1632568152,NULL),(1867321037,18812975,1,1179346,0,1,1,'B',1,0.887719,84,541627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 236}, \"maximum_statistics\": {\"great\": 285}}',23.4351,166119536,179058,NULL,'2021-09-25 14:13:52',1632579232,NULL),(1867397872,18812975,1,664387,0,1,1,'B',1,0.87234,40,440354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',25.0327,166120557,54389,NULL,'2021-09-25 14:51:16',1632581476,NULL),(1867420359,18812975,1,1895399,0,1,1,'B',1,0.889796,86,545002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 245}}',25.5114,166118976,134366,NULL,'2021-09-25 13:53:37',1632578017,NULL),(1867310997,18812975,1,1678056,1,1,1,'A',1,0.926267,126,655539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',26.4927,166141916,149487,NULL,'2021-09-26 07:12:06',1632640326,NULL),(1867412842,18812975,1,1053503,1,1,1,'A',1,0.983264,234,823492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 239}}',31.0893,166119722,226764,NULL,'2021-09-25 14:20:00',1632579600,NULL),(1894907736,18812975,1,3464319,1,1,1,'A',1,0.91609,202,654219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 493, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 578}}',34.502,182423806,382567,NULL,'2024-01-17 08:55:56',1705481756,NULL),(1867391445,18812975,1,2596019,0,1,1,'A',1,0.955263,125,681042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 190}}',36.4201,166115366,115746,NULL,'2021-09-25 11:21:32',1632568892,NULL),(1867389569,18812975,1,2164477,1,1,1,'A',1,0.958466,201,748618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 313}}',38.8707,166141407,248232,NULL,'2021-09-26 06:42:57',1632638577,NULL),(1867415264,18812975,1,2637228,1,1,1,'S',1,0.971053,380,801026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 358}, \"maximum_statistics\": {\"great\": 380}}',39.7282,166120379,377574,NULL,'2021-09-25 14:44:01',1632581041,NULL),(1867316530,18812975,1,1163989,1,1,1,'A',1,0.932384,98,611461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 510}, \"maximum_statistics\": {\"great\": 562}}',39.7702,166115198,304847,NULL,'2021-09-25 11:14:13',1632568453,NULL),(1867386753,18812975,1,233712,1,1,1,'S',1,0.977387,199,861713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',41.4291,166141054,162550,NULL,'2021-09-26 06:21:45',1632637305,NULL),(1867397517,18812975,1,3173424,1,1,1,'A',1,0.949324,215,715162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 296}}',42.4968,166141739,197808,NULL,'2021-09-26 07:02:22',1632639742,NULL),(1867314475,18812975,1,2659372,1,1,1,'A',1,0.935632,148,672033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 387, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',44.0438,166142274,349957,NULL,'2021-09-26 07:29:57',1632641397,NULL),(1867336757,18812975,1,2512183,1,1,1,'S',1,0.96679,271,820661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 253, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 271}}',45.4721,166144072,248972,NULL,'2021-09-26 09:03:32',1632647012,NULL),(1867384481,18812975,1,2749800,1,1,1,'A',1,0.944672,284,725154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 447, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',46.4645,166140982,458134,NULL,'2021-09-26 06:17:21',1632637041,NULL),(1867323512,18812975,1,2044361,1,1,1,'S',1,0.984848,264,835114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',48.0948,166142070,242508,NULL,'2021-09-26 07:20:36',1632640836,NULL),(1867389258,18812975,1,1601030,1,1,1,'A',1,0.941406,267,686111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 574, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 640}}',49.0713,166119376,489986,NULL,'2021-09-25 14:08:20',1632578900,NULL),(1867326756,18812975,1,2496179,1,1,1,'S',1,0.957413,317,792269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',49.3986,166143988,274524,NULL,'2021-09-26 08:59:09',1632646749,NULL),(1867316754,18812975,1,2966995,1,1,1,'S',1,0.962783,309,793754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 286, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 309}}',53.5791,166144187,257822,NULL,'2021-09-26 09:08:45',1632647325,NULL),(1873978297,18813585,1,2141493,0,1,1,'D',1,0.619048,31,171501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 32}, \"maximum_statistics\": {\"great\": 84}}',0.743281,176003957,21024,NULL,'2022-12-02 19:33:06',1670009586,NULL),(1869431208,18813585,1,3244696,1,1,1,'C',1,0.771845,42,306999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 309}}',7.00406,169248031,99980,NULL,'2022-01-23 19:46:18',1642967178,NULL),(1869612064,18813585,1,3402114,1,1,1,'B',1,0.807522,53,333494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',13.9238,169511425,74266,NULL,'2022-02-03 13:03:31',1643893411,NULL),(1859972488,18814145,1,1773278,0,1,1,'B',1,0.80819,78,395139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 232}}',7.18708,154990210,102546,NULL,'2020-10-08 14:09:50',1602166190,NULL),(1860266774,18815230,1,2177382,1,1,1,'C',1,0.766272,150,341560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 201}, \"maximum_statistics\": {\"great\": 338}}',11.224,155448758,167724,NULL,'2020-10-26 12:16:27',1603714587,NULL),(1876291619,18815230,1,2820285,1,1,1,'C',1,0.774528,61,308867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 53, \"great\": 344}, \"maximum_statistics\": {\"great\": 530}}',18.0256,179452841,171768,NULL,'2023-06-19 17:03:01',1687194181,NULL),(1872717556,18815230,1,2455778,0,1,1,'C',1,0.796041,47,336584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 52, \"great\": 396}, \"maximum_statistics\": {\"great\": 581}}',23.423,174258115,190434,NULL,'2022-08-30 15:51:58',1661874718,NULL),(1860267865,18815230,1,2440920,1,1,1,'B',1,0.851286,145,482376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 27, \"great\": 464}, \"maximum_statistics\": {\"great\": 622}}',27.1698,155576955,375754,NULL,'2020-10-31 14:24:27',1604154267,NULL),(1873059635,18815230,1,2445317,0,1,1,'B',1,0.858553,162,510393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 304}}',33.9573,174640049,188652,NULL,'2022-09-20 15:29:00',1663687740,NULL),(1860190897,18815230,1,2073779,1,1,1,'B',1,0.890086,220,567370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 380}, \"maximum_statistics\": {\"great\": 464}}',35.5749,155398952,298666,NULL,'2020-10-24 14:34:52',1603550092,NULL),(1871944976,18815230,1,2900184,1,1,1,'A',1,0.920807,297,712779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 322}}',42.684,173110595,314282,NULL,'2022-07-05 20:38:30',1657053510,NULL),(1876291567,18815230,1,2820284,1,1,1,'B',1,0.882514,170,574474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 366}}',45.6511,179452806,244030,NULL,'2023-06-19 17:01:02',1687194062,NULL),(1871122860,18815230,1,1717852,0,1,1,'B',1,0.867992,128,484804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 59, \"great\": 781}, \"maximum_statistics\": {\"great\": 981}}',46.3023,171806572,461734,NULL,'2022-05-11 08:02:27',1652256147,NULL),(1871945254,18815230,1,2667847,1,1,1,'B',1,0.889831,223,607297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 413}}',51.4015,173017675,328744,NULL,'2022-07-01 16:08:12',1656691692,NULL),(1871262372,18815230,1,2864113,1,1,1,'B',1,0.873747,148,503854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 392}, \"maximum_statistics\": {\"great\": 499}}',53.7467,171970239,264380,NULL,'2022-05-18 02:08:57',1652839737,NULL),(1871060109,18815230,1,3068731,0,1,1,'B',1,0.899291,253,580622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 582}, \"maximum_statistics\": {\"great\": 705}}',70.6592,171806508,428376,NULL,'2022-05-11 07:56:40',1652255800,NULL),(2637244741,18815547,1,778188,0,1,1,'C',1,0.778777,76,338926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 41, \"great\": 196}, \"maximum_statistics\": {\"great\": 278}}',8.05044,183460314,115588,NULL,'2024-04-07 21:27:56',1712525276,NULL),(1859886235,18815547,1,2073781,0,1,1,'B',1,0.821678,72,379383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 212}, \"maximum_statistics\": {\"great\": 286}}',8.80097,155001147,98941,NULL,'2020-10-08 23:03:27',1602198207,NULL),(2865894974,18815547,1,468990,0,1,1,'A',1,0.935811,102,630200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 148}}',27.1255,183993517,79785,NULL,'2024-05-21 07:45:53',1716277553,NULL),(1872758008,18816630,1,2804677,0,1,1,'D',1,0.636364,38,187620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 71, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',1.60383,174116132,145912,NULL,'2022-08-23 01:46:24',1661219184,NULL),(1861242085,18816630,1,2231292,1,1,1,'C',1,0.71831,47,301441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 142}}',2.78946,156825227,94822,NULL,'2020-12-13 16:06:04',1607875564,NULL),(1860012577,18820036,1,1774604,0,1,1,'B',1,0.872493,110,495340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',15.0043,155054713,160563,NULL,'2020-10-10 23:26:34',1602372394,NULL),(1860127669,18825599,1,2180001,0,1,1,'D',1,0.456364,27,21371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 121, \"great\": 97}, \"maximum_statistics\": {\"great\": 275}}',0.08856,155073919,39920,NULL,'2020-10-11 17:02:42',1602435762,NULL),(1873863487,18825599,1,1763478,0,1,1,'D',1,0.629032,35,169014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',1.30376,175829544,37180,NULL,'2022-11-22 19:35:20',1669145720,NULL),(1877244106,18825599,1,4261877,1,1,1,'D',1,0.697802,23,268296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 50, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 91}}',3.32893,180673709,48440,NULL,'2023-09-07 19:40:29',1694115629,NULL),(1860011128,18825599,1,2180004,0,1,1,'C',1,0.746988,32,125960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',3.72835,155073801,42286,NULL,'2020-10-11 16:58:24',1602435504,NULL),(1872001407,18825599,1,3622322,0,1,1,'C',1,0.762887,31,281954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',5.27313,172985868,53274,NULL,'2022-06-30 07:47:45',1656575265,NULL),(1871996475,18825599,1,74499,0,1,1,'C',1,0.756554,34,286515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',5.97274,173054522,82974,NULL,'2022-07-03 07:47:25',1656834445,NULL),(1876374270,18825599,1,3927153,1,1,1,'C',1,0.764205,31,294318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',6.56051,179500983,60276,NULL,'2023-06-22 19:25:43',1687461943,NULL),(1867157184,18825599,1,963441,0,1,1,'C',1,0.751645,34,278889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 193}, \"maximum_statistics\": {\"great\": 304}}',7.14919,165760983,93304,NULL,'2021-09-12 08:44:17',1631436257,NULL),(1877387357,18825599,1,1675835,0,1,1,'C',1,0.759162,42,287428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 125}, \"maximum_statistics\": {\"great\": 191}}',8.19385,180848840,53270,NULL,'2023-09-19 08:50:17',1695113417,NULL),(1873926694,18825599,1,97242,0,1,1,'C',1,0.79529,49,366026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',11.7542,175829514,124126,NULL,'2022-11-22 19:33:39',1669145619,NULL),(1877243547,18825599,1,4261876,1,1,1,'A',1,0.948718,39,709097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 35, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 39}}',13.2766,180673676,38909,NULL,'2023-09-07 19:37:39',1694115459,NULL),(1877185659,18825599,1,2272348,1,1,1,'B',1,0.865942,56,482401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',13.7394,180673591,52952,NULL,'2023-09-07 19:31:41',1694115101,NULL),(1860011135,18825599,1,2180004,0,1,1,'B',1,0.864458,59,446297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 166}}',15.4254,155073862,59180,NULL,'2020-10-11 17:00:29',1602435629,NULL),(1872354238,18825599,1,556948,0,1,1,'B',1,0.840376,75,435108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 163}, \"maximum_statistics\": {\"great\": 213}}',15.7559,173590033,88772,NULL,'2022-07-28 06:59:49',1658991589,NULL),(1866645459,18825599,1,2160814,1,1,1,'B',1,0.865741,104,491378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 216}}',15.8409,165052685,113010,NULL,'2021-08-18 17:40:27',1629308427,NULL),(1871972590,18825599,1,3618045,0,1,1,'A',1,0.94186,50,663713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 79, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 86}}',17.2553,172985845,38604,NULL,'2022-06-30 07:45:56',1656575156,NULL),(1873904151,18825599,1,2016123,0,1,1,'B',1,0.828814,72,407684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 223, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 295}}',17.38,175829355,158498,NULL,'2022-11-22 19:24:10',1669145050,NULL),(1872333296,18825599,1,487707,0,1,1,'A',1,0.95977,48,715077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',17.5961,173589993,36310,NULL,'2022-07-28 06:56:17',1658991377,NULL),(2581103859,18825599,1,4101683,1,1,1,'B',1,0.866438,40,459953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 146}}',18.5801,183326893,47410,NULL,'2024-03-28 13:47:11',1711633631,NULL),(1873921428,18825599,1,2025911,0,1,1,'B',1,0.896675,87,535126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 352, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 421}}',20.7947,175829480,203909,NULL,'2022-11-22 19:31:28',1669145488,NULL),(1877275389,18825599,1,2854813,0,1,1,'B',1,0.890041,45,506261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',20.844,180673207,93356,NULL,'2023-09-07 19:01:08',1694113268,NULL),(1878055963,18825599,1,3026851,1,1,1,'A',1,0.915323,150,643821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 210, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',21.4693,181849570,199966,NULL,'2023-12-04 12:33:02',1701693182,NULL),(2973759981,18825599,1,4236687,1,1,1,'S',1,0.961538,65,862005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',21.5638,184244132,40488,NULL,'2024-06-10 13:04:00',1718024640,NULL),(1877185144,18825599,1,4101684,1,1,1,'S',1,0.967742,62,873386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',21.823,180673454,30980,NULL,'2023-09-07 19:21:42',1694114502,NULL),(1876372009,18825599,1,3923141,1,1,1,'S',1,0.978873,71,832234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 71}}',22.0862,179500944,53412,NULL,'2023-06-22 19:23:03',1687461783,NULL),(1876316966,18825599,1,3888858,1,1,1,'A',1,0.931035,89,679587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',22.4835,179500914,136474,NULL,'2023-06-22 19:21:14',1687461674,NULL),(1877229625,18825599,1,3876851,1,1,1,'A',1,0.914729,186,627017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 336, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 387}}',24.739,180673566,288628,NULL,'2023-09-07 19:29:30',1694114970,NULL),(1877243820,18825599,1,3889493,1,1,1,'B',1,0.877404,114,511854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',25.5637,180673261,198904,NULL,'2023-09-07 19:05:41',1694113541,NULL),(1876298707,18825599,1,1967655,0,1,1,'A',1,0.90198,143,581933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 439, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 505}}',26.22,179501064,381090,NULL,'2023-06-22 19:31:00',1687462260,NULL),(1877102237,18825599,1,3927928,1,1,1,'A',1,0.943038,114,698528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',27.0177,180616854,154638,NULL,'2023-09-03 18:26:30',1693765590,NULL),(1870900039,18825599,1,1774604,0,1,1,'A',1,0.949857,106,674277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',28.1034,171465610,194341,NULL,'2022-04-26 15:07:35',1650985655,NULL),(1873215959,18825599,1,2854814,1,1,1,'S',1,0.962329,146,817194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 146}}',28.15,174962372,120440,NULL,'2022-10-07 15:28:21',1665156501,NULL),(1873294384,18825599,1,1967656,0,1,1,'A',1,0.961783,141,738113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 293, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 314}}',28.6928,174962306,244100,NULL,'2022-10-07 15:24:54',1665156294,NULL),(1877245253,18825599,1,4179902,1,1,1,'A',1,0.976804,141,826496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',29.8187,180673442,148384,NULL,'2023-09-07 19:20:34',1694114434,NULL),(2581091572,18825599,1,3661649,1,1,1,'A',1,0.986328,245,901814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 250, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 256}}',31.7529,183326857,251792,NULL,'2024-03-28 13:44:38',1711633478,NULL),(2581136847,18825599,1,1772048,0,1,1,'A',1,0.902597,153,571142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 42, \"great\": 538, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',32.1997,183326984,330040,NULL,'2024-03-28 13:54:00',1711634040,NULL),(1876371818,18825599,1,3922853,1,1,1,'A',1,0.969027,75,761579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 107, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 113}}',32.77,179500964,83832,NULL,'2023-06-22 19:24:24',1687461864,NULL),(1877325320,18825599,1,556959,0,1,1,'A',1,0.974074,118,841511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 135}}',35.3036,180848826,93018,NULL,'2023-09-19 08:49:01',1695113341,NULL),(1877204841,18825599,1,4130091,1,1,1,'S',1,0.994975,199,900044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',35.3189,180673519,171719,NULL,'2023-09-07 19:25:50',1694114750,NULL),(1877184253,18825599,1,4101682,1,1,1,'X',1,1,92,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',40.6328,180673474,58300,NULL,'2023-09-07 19:22:51',1694114571,NULL),(1877740377,18825599,1,3926569,1,1,1,'A',1,0.911137,121,607473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 363, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 422}}',41.5393,181506071,256400,NULL,'2023-11-07 19:38:40',1699385920,NULL),(1877993693,18825599,1,4101685,1,1,1,'A',1,0.966102,85,768498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 118}}',41.7406,181849669,62460,NULL,'2023-12-04 12:40:49',1701693649,NULL),(1866066310,18827585,1,1492016,0,1,1,'D',1,0.66055,35,183498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 61}, \"maximum_statistics\": {\"great\": 109}}',1.48206,164260542,25860,NULL,'2021-07-24 14:02:12',1627135332,NULL),(1865897729,18827585,1,1492009,0,1,1,'C',1,0.784615,36,357341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',4.86043,163914236,18700,NULL,'2021-07-13 16:33:12',1626193992,NULL),(1863672154,18827585,1,1808733,0,1,1,'A',1,0.916667,32,615222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 36}}',6.86363,160718110,17496,NULL,'2021-04-11 06:57:04',1618124224,NULL),(1866149551,18827585,1,2157847,0,1,1,'B',1,0.817708,23,387053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',7.72944,164260502,34904,NULL,'2021-07-24 14:01:03',1627135263,NULL),(2666989601,18827585,1,2551599,0,1,1,'B',1,0.846774,37,417726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 248}}',13.8359,183527532,89390,NULL,'2024-04-13 17:13:11',1713028391,NULL),(1874657398,18827585,1,2592442,1,1,1,'B',1,0.889063,88,538284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 320}}',17.3053,176990890,160060,NULL,'2023-01-24 20:16:17',1674591377,NULL),(2678534352,18827585,1,2073779,0,1,1,'B',1,0.846983,81,430808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 52, \"great\": 374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464}}',17.5467,183555414,190148,NULL,'2024-04-15 20:16:46',1713212206,NULL),(2678544877,18827585,1,849006,0,1,1,'B',1,0.837884,85,437148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 217, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 293}}',21.1674,183555433,141330,NULL,'2024-04-15 20:19:17',1713212357,NULL),(2678553885,18827585,1,468991,0,1,1,'B',1,0.867021,184,572033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 232, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 282}}',22.0335,183555451,232610,NULL,'2024-04-15 20:21:28',1713212488,NULL),(2666933683,18827585,1,813819,0,1,1,'B',1,0.895899,108,571432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',25.2166,183527415,185470,NULL,'2024-04-13 17:02:46',1713027766,NULL),(2667015353,18827585,1,527037,0,1,1,'A',1,0.903409,139,589697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 225, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 264}}',27.7733,183527582,169125,NULL,'2024-04-13 17:18:00',1713028680,NULL),(2667951678,18827585,1,1790166,1,1,1,'A',1,0.967742,155,796683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 233, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 248}}',27.8026,183529618,213887,NULL,'2024-04-13 20:17:36',1713039456,NULL),(2686872885,18827585,1,586753,0,1,1,'B',1,0.878277,115,508252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 436, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 534}}',30.9943,183575062,257384,NULL,'2024-04-17 15:27:29',1713367649,NULL),(2668119216,18827585,1,748674,1,1,1,'S',1,0.95098,102,790920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 102}}',33.0111,183529960,78340,NULL,'2024-04-13 20:52:38',1713041558,NULL),(2667927289,18827585,1,4116848,1,1,1,'A',1,0.96558,107,715779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',35.4291,183529553,157652,NULL,'2024-04-13 20:12:38',1713039158,NULL),(2667980649,18827585,1,1492867,1,1,1,'A',1,0.978175,114,772764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 243, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 252}}',36.9352,183529673,196610,NULL,'2024-04-13 20:23:29',1713039809,NULL),(2668095966,18827585,1,2740353,1,1,1,'A',1,0.955919,160,706304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 373, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 397}}',37.3373,183529920,262656,NULL,'2024-04-13 20:47:42',1713041262,NULL),(2667103944,18827585,1,1205931,0,1,1,'A',1,0.923423,103,693964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 96, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 111}}',39.0832,183527751,104088,NULL,'2024-04-13 17:34:27',1713029667,NULL),(2670397316,18827585,1,468989,0,1,1,'S',1,0.969194,211,875205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 198, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 211}}',39.8777,183535689,253902,NULL,'2024-04-14 08:11:21',1713082281,NULL),(2678493410,18827585,1,2452376,1,1,1,'S',1,0.966102,177,865025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 165, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 177}}',40.7616,183555346,184052,NULL,'2024-04-15 20:06:59',1713211619,NULL),(2668129419,18827585,1,748674,1,1,1,'S',1,0.97549,102,902884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',44.5196,183529980,82719,NULL,'2024-04-13 20:54:50',1713041690,NULL),(2678508820,18827585,1,2483703,1,1,1,'S',1,0.976744,172,897302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 172}}',46.8867,183555372,155620,NULL,'2024-04-15 20:10:37',1713211837,NULL),(2682458150,18827585,1,707683,1,1,1,'S',1,0.961538,156,856568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156}}',47.7873,183564745,149872,NULL,'2024-04-16 17:00:01',1713286801,NULL),(2682452714,18827585,1,1783728,1,1,1,'S',1,0.969697,99,845094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 99}}',48.2474,183564736,89624,NULL,'2024-04-16 16:58:53',1713286733,NULL),(2666998812,18827585,1,204955,0,1,1,'S',1,0.995413,109,899173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',51.8031,183527554,69122,NULL,'2024-04-13 17:14:53',1713028493,NULL),(1865054932,18831370,1,1390801,0,1,1,'B',1,0.806897,50,356413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 212, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 290}}',6.29223,162682971,101834,NULL,'2021-06-05 02:52:32',1622861552,NULL),(1866047981,18831370,1,1477880,1,1,1,'A',1,0.924051,149,676715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 158}}',16.7231,164312164,108501,NULL,'2021-07-26 03:17:13',1627269433,NULL),(1860321820,18834139,1,133681,0,1,1,'D',1,0.603125,30,128993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 75, \"great\": 141}, \"maximum_statistics\": {\"great\": 320}}',0.787391,155438028,77308,NULL,'2020-10-25 23:16:27',1603667787,NULL),(1860010856,18834139,1,1661767,0,1,1,'C',1,0.77907,55,371142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 86}}',2.59353,155047910,126619,NULL,'2020-10-10 17:37:22',1602351442,NULL),(1860128951,18834139,1,1660762,0,1,1,'C',1,0.769417,97,325004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 206}}',4.85208,155048096,123056,NULL,'2020-10-10 17:47:13',1602352033,NULL),(1860353297,18834139,1,2007528,1,1,1,'C',1,0.750755,49,270386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 212}, \"maximum_statistics\": {\"great\": 331}}',5.25585,155440082,142395,NULL,'2020-10-26 01:44:44',1603676684,NULL),(1860296337,18834139,1,35600,0,1,1,'C',1,0.727176,128,266699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 42, \"great\": 256}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',6.27262,155437996,204182,NULL,'2020-10-25 23:14:39',1603667679,NULL),(1860048036,18834139,1,516754,0,1,1,'B',1,0.885106,235,643986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 181}, \"maximum_statistics\": {\"great\": 235}}',9.92798,155175784,174198,NULL,'2020-10-15 20:50:24',1602795024,NULL),(1860239207,18834139,1,1878335,0,1,1,'C',1,0.772128,56,317253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 36, \"great\": 325}, \"maximum_statistics\": {\"great\": 531}}',10.778,155382854,214526,NULL,'2020-10-23 23:12:32',1603494752,NULL),(1860146188,18834139,1,1929140,0,1,1,'B',1,0.841549,119,438429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 306}, \"maximum_statistics\": {\"great\": 426}}',13.8439,155382776,211866,NULL,'2020-10-23 23:08:21',1603494501,NULL),(1860632113,18834139,1,2180004,0,1,1,'B',1,0.873494,90,489268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 166}}',18.1987,155816854,72518,NULL,'2020-11-09 15:24:02',1604935442,NULL),(1860480524,18834139,1,2073781,0,1,1,'B',1,0.888112,66,500983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 234}, \"maximum_statistics\": {\"great\": 286}}',18.2407,155659270,111528,NULL,'2020-11-03 21:10:38',1604437838,NULL),(1860674452,18834139,1,1773277,0,1,1,'B',1,0.846336,95,457079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 320}, \"maximum_statistics\": {\"great\": 423}}',20.1579,156158661,212174,NULL,'2020-11-21 21:09:12',1605992952,NULL),(1860430989,18834139,1,1773278,0,1,1,'A',1,0.928879,125,653266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 232}}',20.6594,155677291,140769,NULL,'2020-11-04 15:45:53',1604504753,NULL),(1860375312,18834139,1,2024293,0,1,1,'A',1,0.926606,229,727263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 327}}',21.8363,155453585,229344,NULL,'2020-10-26 16:04:17',1603728257,NULL),(1860340236,18834139,1,2270873,1,1,1,'A',1,0.941948,204,710028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 240}, \"maximum_statistics\": {\"great\": 267}}',23.6015,155453661,248850,NULL,'2020-10-26 16:07:57',1603728477,NULL),(1870881028,18834139,1,2051068,0,1,1,'A',1,0.93125,76,590609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',24.0685,171374408,71336,NULL,'2022-04-22 18:47:59',1650653279,NULL),(1861015893,18834139,1,2280432,0,1,1,'A',1,0.922287,154,649471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 341}}',34.2515,156474337,223772,NULL,'2020-12-02 17:22:49',1606929769,NULL),(1875758154,18836066,1,1442774,0,1,1,'C',1,0.722488,60,223420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 123}, \"maximum_statistics\": {\"great\": 209}}',2.94811,178526056,67193,NULL,'2023-04-22 13:26:45',1682170005,NULL),(1875659472,18836066,1,1516550,0,1,1,'C',1,0.723437,40,238300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 181}, \"maximum_statistics\": {\"great\": 320}}',5.18157,178526323,89566,NULL,'2023-04-22 13:40:26',1682170826,NULL),(1875754877,18836066,1,1442771,0,1,1,'B',1,0.84375,62,452087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 72, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',5.60582,178526002,77861,NULL,'2023-04-22 13:24:03',1682169843,NULL),(1869243755,18836066,1,2014323,0,1,1,'B',1,0.885845,128,565096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',15.1818,169084135,135578,NULL,'2022-01-17 06:41:15',1642401675,NULL),(1860042620,18838192,1,2073781,0,1,1,'D',1,0.681818,53,197285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 124}, \"maximum_statistics\": {\"great\": 286}}',3.60285,155038472,78137,NULL,'2020-10-10 10:28:55',1602325735,NULL),(1869503176,18854374,1,138548,0,1,1,'D',1,0.477564,20,96602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 56, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',0.084503,169526216,78094,NULL,'2022-02-04 02:48:53',1643942933,NULL),(1869567706,18854374,1,69406,0,1,1,'D',1,0.493528,17,68880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 99, \"great\": 95}, \"maximum_statistics\": {\"great\": 309}}',0.161531,169530571,71610,NULL,'2022-02-04 07:30:40',1643959840,NULL),(1869492526,18854374,1,124079,0,1,1,'D',1,0.614458,16,208214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',0.676083,169526188,96157,NULL,'2022-02-04 02:47:22',1643942842,NULL),(1869551434,18854374,1,54660,0,1,1,'D',1,0.662281,18,263104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 60}, \"maximum_statistics\": {\"great\": 114}}',0.874937,169530534,161901,NULL,'2022-02-04 07:28:04',1643959684,NULL),(1869619079,18854374,1,1928891,0,1,1,'D',1,0.680702,36,187523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 152}, \"maximum_statistics\": {\"great\": 285}}',2.34619,169553395,80338,NULL,'2022-02-05 03:35:36',1644032136,NULL),(1869730087,18854374,1,386766,0,1,1,'D',1,0.669429,92,192018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 72, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',2.83864,169552987,196628,NULL,'2022-02-05 03:14:31',1644030871,NULL),(1872119986,18854374,1,3294325,1,1,1,'C',1,0.75,33,272309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',3.39273,173317083,40650,NULL,'2022-07-15 07:17:39',1657869459,NULL),(1869546109,18854374,1,531809,0,1,1,'C',1,0.703601,59,224256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',3.41231,169530420,128892,NULL,'2022-02-04 07:20:35',1643959235,NULL),(1869880814,18854374,1,3160409,1,1,1,'C',1,0.703457,70,269795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 50, \"great\": 203}, \"maximum_statistics\": {\"great\": 376}}',3.60618,169974702,173981,NULL,'2022-02-21 23:35:16',1645486516,NULL),(1869540488,18854374,1,516754,0,1,1,'C',1,0.774468,87,347808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 235}}',3.6236,169525702,104824,NULL,'2022-02-04 02:17:38',1643941058,NULL),(1869621821,18854374,1,421078,0,1,1,'C',1,0.72962,43,300317,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 52, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',4.63451,169576088,134257,NULL,'2022-02-05 22:26:11',1644099971,NULL),(1869625513,18854374,1,3333450,1,1,1,'C',1,0.775641,28,338862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 78}}',4.79437,169587332,23736,NULL,'2022-02-06 09:02:22',1644138142,NULL),(1869644470,18854374,1,170711,1,1,1,'C',1,0.797297,90,394231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 222}}',6.20865,169552925,148650,NULL,'2022-02-05 03:10:54',1644030654,NULL),(1871836766,18854374,1,3333451,1,1,1,'B',1,0.852273,26,496396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 44}}',6.34861,172795002,14377,NULL,'2022-06-22 01:40:16',1655862016,NULL),(2988073113,18854374,1,3194958,1,1,1,'C',1,0.729661,67,356541,'{\"mods\": [], \"statistics\": {\"ok\": 203, \"miss\": 58, \"great\": 329, \"ignore_hit\": 4, \"ignore_miss\": 142, \"large_bonus\": 88, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 590, \"ignore_hit\": 4, \"large_bonus\": 215, \"small_bonus\": 38}}',6.65848,NULL,0,'2024-06-13 05:20:31','2024-06-13 05:23:32',1718256212,7566),(1869731192,18854374,1,2620395,1,1,1,'B',1,0.83935,56,414741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',9.99096,169610446,112994,NULL,'2022-02-07 05:32:40',1644211960,NULL),(1869739701,18854374,1,3068730,0,1,1,'B',1,0.860377,79,456387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',13.0067,169610386,109856,NULL,'2022-02-07 05:28:30',1644211710,NULL),(1869624986,18854374,1,433977,0,1,1,'A',1,0.946483,327,763173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 292}, \"maximum_statistics\": {\"great\": 327}}',25.9948,169610256,282821,NULL,'2022-02-07 05:17:24',1644211044,NULL),(1869621851,18854374,1,421078,0,1,1,'B',1,0.865489,295,587703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',26.6394,169610328,298505,NULL,'2022-02-07 05:23:16',1644211396,NULL),(2770697142,18859530,1,1886839,1,1,1,'B',1,0.893428,223,621721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',NULL,183779662,479430,NULL,'2024-05-03 14:45:53',1714747553,NULL),(1870929428,18859530,1,2553509,0,1,1,'B',1,0.829703,77,402276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',15.2956,171511076,197608,NULL,'2022-04-28 16:51:20',1651164680,NULL),(1861642732,18859530,1,1772523,1,1,1,'A',1,0.907489,127,614871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',17.7114,157399008,150864,NULL,'2021-01-01 05:44:16',1609479856,NULL),(1869616000,18859530,1,3432571,1,1,1,'B',1,0.876133,121,548527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 273}, \"maximum_statistics\": {\"great\": 331}}',20.3123,169462015,159455,NULL,'2022-02-01 09:13:27',1643706807,NULL),(1870208056,18859530,1,3432573,1,1,1,'A',1,0.92757,125,709761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 214}}',20.7008,170301012,117016,NULL,'2022-03-07 12:29:17',1646656157,NULL),(1875900931,18859530,1,2012563,0,1,1,'B',1,0.879032,38,602953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',20.8725,178833345,27727,NULL,'2023-05-11 19:30:03',1683833403,NULL),(1869630536,18859530,1,2444045,0,1,1,'B',1,0.868627,121,549887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 255}}',21.2404,169672011,177152,NULL,'2022-02-09 20:04:06',1644437046,NULL),(1875900916,18859530,1,2012563,0,1,1,'A',1,0.975806,56,838595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',21.9128,178833324,36392,NULL,'2023-05-11 19:28:36',1683833316,NULL),(2770717283,18859530,1,41139,0,1,1,'B',1,0.837191,177,471563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 52, \"great\": 489, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 648}}',24.275,183779720,440952,NULL,'2024-05-03 14:49:46',1714747786,NULL),(1869868070,18859530,1,3432571,1,1,1,'A',1,0.932024,137,666735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 331}}',33.5208,169898467,197640,NULL,'2022-02-19 03:32:51',1645241571,NULL),(1870761836,18867357,1,339251,1,1,1,'A',1,0.949398,326,772075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',NULL,171124105,343658,NULL,'2022-04-11 18:44:43',1649702683,NULL),(1877670050,18867357,1,440546,1,1,1,'A',1,0.903061,85,597310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 196}}',NULL,181271060,101500,NULL,'2023-10-20 20:15:25',1697832925,NULL),(2949160140,18867357,1,801372,0,1,1,'A',1,0.938776,74,644144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 147}}',NULL,184187844,75790,NULL,'2024-06-05 23:30:41',1717630241,NULL),(1877577737,18867357,1,1082776,1,1,1,'S',1,0.992188,64,829332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 64}}',NULL,181271027,51890,NULL,'2023-10-20 20:12:11',1697832731,NULL),(1863451805,18867357,1,281133,0,1,1,'D',1,0.635338,44,177726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 71}, \"maximum_statistics\": {\"great\": 133}}',1.18033,160237502,38462,NULL,'2021-03-29 09:45:33',1617011133,NULL),(1860376354,18867357,1,2620035,1,1,1,'D',1,0.689252,34,202501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 118}, \"maximum_statistics\": {\"great\": 214}}',3.22081,155451297,54694,NULL,'2020-10-26 14:21:26',1603722086,NULL),(1860129955,18867357,1,2619799,0,1,1,'C',1,0.72067,63,252374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 105}, \"maximum_statistics\": {\"great\": 179}}',3.37298,155112980,55860,NULL,'2020-10-13 09:49:07',1602582547,NULL),(1863724422,18867357,1,632263,0,1,1,'C',1,0.722222,43,249162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 76}, \"maximum_statistics\": {\"great\": 126}}',4.16669,160824108,35762,NULL,'2021-04-14 09:21:32',1618392092,NULL),(1866292187,18867357,1,1415002,0,1,1,'C',1,0.75,36,279411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 75, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116}}',5.53972,164742256,35940,NULL,'2021-08-08 13:34:06',1628429646,NULL),(1874633782,18867357,1,33573,0,1,1,'C',1,0.716981,68,260001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 65, \"great\": 249}, \"maximum_statistics\": {\"great\": 424}}',5.83259,177058578,143348,NULL,'2023-01-28 15:58:02',1674921482,NULL),(1865344583,18867357,1,2514775,1,1,1,'C',1,0.709945,64,253519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',7.20779,163116072,59050,NULL,'2021-06-18 18:52:56',1624042376,NULL),(1860391582,18867357,1,2641321,1,1,1,'B',1,0.818653,78,408648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 193}}',8.96675,155481483,91104,NULL,'2020-10-27 18:37:14',1603823834,NULL),(1874653545,18867357,1,1119074,0,1,1,'C',1,0.742647,35,305355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 136}}',10.5666,177034016,42718,NULL,'2023-01-27 11:34:09',1674819249,NULL),(1863280360,18867357,1,1893917,1,1,1,'C',1,0.775561,78,332249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 242}, \"maximum_statistics\": {\"great\": 401}}',10.7374,160110856,173560,NULL,'2021-03-26 05:28:40',1616736520,NULL),(1865387229,18867357,1,945107,0,1,1,'B',1,0.855769,42,544562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',10.8151,163115806,54870,NULL,'2021-06-18 18:43:30',1624041810,NULL),(1874647350,18867357,1,1081926,0,1,1,'C',1,0.771967,42,302229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 155}, \"maximum_statistics\": {\"great\": 239}}',11.8059,177033999,74960,NULL,'2023-01-27 11:33:16',1674819196,NULL),(1860968501,18867357,1,395283,0,1,1,'A',1,0.908759,89,630469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 137}}',11.8193,156410014,61889,NULL,'2020-11-30 11:21:41',1606735301,NULL),(1865345154,18867357,1,2514778,1,1,1,'B',1,0.87069,41,498995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',13.1426,163115995,47032,NULL,'2021-06-18 18:50:10',1624042210,NULL),(1860134285,18867357,1,2620010,0,1,1,'A',1,0.907216,97,716707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 97}}',13.3994,155119880,57364,NULL,'2020-10-13 15:48:21',1602604101,NULL),(1861911527,18867357,1,1121752,0,1,1,'A',1,0.93662,71,790157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 71}}',13.8994,157940221,37779,NULL,'2021-01-19 18:41:09',1611081669,NULL),(1864979326,18867357,1,1492013,0,1,1,'S',1,0.973684,38,840757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,162590914,14460,NULL,'2021-06-02 12:22:24',1622636544,NULL),(1865328635,18867357,1,813819,0,1,1,'B',1,0.851735,70,447827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 242, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',16.8671,163109983,132810,NULL,'2021-06-18 15:26:10',1624029970,NULL),(1863841156,18867357,1,2908421,1,1,1,'B',1,0.833333,69,654777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 46}, \"maximum_statistics\": {\"great\": 69}}',17.0821,160771229,29396,NULL,'2021-04-12 18:45:01',1618253101,NULL),(1874715114,18867357,1,3103906,1,1,1,'B',1,0.86031,73,450035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 363}, \"maximum_statistics\": {\"great\": 451}}',19.2227,176991025,168850,NULL,'2023-01-24 20:27:01',1674592021,NULL),(1864674910,18867357,1,1415001,0,1,1,'A',1,0.91358,53,608913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 70, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 81}}',20.07,162243279,36030,NULL,'2021-05-23 10:56:16',1621767376,NULL),(1875914909,18867357,1,2016123,0,1,1,'B',1,0.838983,44,421126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 223, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 295}}',21.3792,178940456,155640,NULL,'2023-05-18 10:48:22',1684406902,NULL),(1877577409,18867357,1,3660538,1,1,1,'B',1,0.874138,70,484632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 244}, \"maximum_statistics\": {\"great\": 290}}',21.3878,181271154,118508,NULL,'2023-10-20 20:24:35',1697833475,NULL),(2949246503,18867357,1,3634977,1,1,1,'B',1,0.860849,92,476918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 46, \"great\": 352}, \"maximum_statistics\": {\"great\": 424}}',21.5159,184188025,227716,NULL,'2024-06-06 00:00:26',1717632026,NULL),(1860967442,18867357,1,393207,0,1,1,'A',1,0.944079,152,810923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 152}}',21.9676,156597085,113516,NULL,'2020-12-06 11:48:43',1607255323,NULL),(1867058970,18867357,1,331988,0,1,1,'A',1,0.974747,98,815111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 99}}',23.0779,165902650,110359,NULL,'2021-09-17 15:50:12',1631893812,NULL),(1865373153,18867357,1,1827252,0,1,1,'B',1,0.866029,150,528072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',23.6886,163115867,130296,NULL,'2021-06-18 18:45:24',1624041924,NULL),(1877724391,18867357,1,1628029,0,1,1,'B',1,0.82516,167,432338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 53, \"great\": 358}, \"maximum_statistics\": {\"great\": 469}}',24.4028,181518506,244554,NULL,'2023-11-08 20:51:08',1699476668,NULL),(1877666808,18867357,1,4213664,1,1,1,'B',1,0.821016,79,405662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 47, \"great\": 325}, \"maximum_statistics\": {\"great\": 433}}',25.254,181335644,196330,NULL,'2023-10-25 19:36:54',1698262614,NULL),(1868561561,18867357,1,331989,0,1,1,'B',1,0.84985,112,455093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 253, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 333}}',25.3762,167819532,152444,NULL,'2021-11-28 09:42:19',1638092539,NULL),(1868051189,18867357,1,1628028,0,1,1,'A',1,0.927835,71,626953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 171, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 194}}',26.6828,167088267,113810,NULL,'2021-10-30 18:03:35',1635617015,NULL),(1872119716,18867357,1,1477402,0,1,1,'A',1,0.937186,140,713420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 176, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',27.9058,173287994,157040,NULL,'2022-07-13 20:56:27',1657745787,NULL),(1862041587,18867357,1,1119074,1,1,1,'A',1,0.926471,136,761829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 116}, \"maximum_statistics\": {\"great\": 136}}',28.2621,157989699,111580,NULL,'2021-01-21 13:06:13',1611234373,NULL),(2952841874,18867357,1,1642357,0,1,1,'A',1,0.949187,86,689097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 246}}',29.5883,184196771,156088,NULL,'2024-06-06 17:24:50',1717694690,NULL),(2949234295,18867357,1,4286822,1,1,1,'B',1,0.896181,108,550567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',30.8029,184188009,224480,NULL,'2024-06-05 23:56:10',1717631770,NULL),(1865375293,18867357,1,1829441,0,1,1,'A',1,0.943431,165,741356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 248, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 274}}',31.6378,163115968,238595,NULL,'2021-06-18 18:49:18',1624042158,NULL),(1863269224,18867357,1,2578177,0,1,1,'A',1,0.9,105,563797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 354}, \"maximum_statistics\": {\"great\": 430}}',33.2408,160110727,195428,NULL,'2021-03-26 05:18:21',1616735901,NULL),(2967357942,18867357,1,3310199,1,1,1,'B',1,0.881215,82,496163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 50, \"great\": 464}, \"maximum_statistics\": {\"great\": 543}}',33.5235,184229352,221970,NULL,'2024-06-09 08:46:20',1717922780,NULL),(1877670202,18867357,1,4215283,1,1,1,'S',1,0.989655,145,861884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',37.589,181220001,139695,NULL,'2023-10-16 16:25:44',1697473544,NULL),(1868495598,18867357,1,169846,0,1,1,'B',1,0.877245,123,528995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 408, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 501}}',37.8506,167896006,278882,NULL,'2021-12-01 13:08:35',1638364115,NULL),(2952859857,18867357,1,3634979,1,1,1,'A',1,0.982759,183,863986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',38.8654,184196803,259982,NULL,'2024-06-06 17:29:16',1717694956,NULL),(1875519313,18867357,1,1772048,0,1,1,'A',1,0.928571,172,645932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 554}, \"maximum_statistics\": {\"great\": 616}}',43.3677,178405167,381056,NULL,'2023-04-15 09:49:45',1681552185,NULL),(1874722300,18867357,1,3128168,1,1,1,'A',1,0.935356,171,675623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 340}, \"maximum_statistics\": {\"great\": 379}}',44.2326,177033751,254758,NULL,'2023-01-27 11:16:32',1674818192,NULL),(2952893128,18867357,1,4608799,1,1,1,'A',1,0.920757,133,611362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 39, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 713}}',45.7625,184196869,407584,NULL,'2024-06-06 17:37:36',1717695456,NULL),(3221047070,18867357,1,4602007,1,1,1,'A',1,0.93323,135,646334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 322}}',45.9766,184785705,186338,NULL,'2024-07-26 00:32:58',1721953978,NULL),(1877604924,18867357,1,1608664,0,1,1,'B',1,0.890428,111,541684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 324}, \"maximum_statistics\": {\"great\": 397}}',46.8744,181271090,220714,NULL,'2023-10-20 20:19:33',1697833173,NULL),(1877646221,18867357,1,114248,0,1,1,'B',1,0.899848,119,566887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 43, \"great\": 570}, \"maximum_statistics\": {\"great\": 659}}',47.0418,181208592,366956,NULL,'2023-10-15 17:24:43',1697390683,NULL),(2949224587,18867357,1,4213664,1,1,1,'A',1,0.908776,154,190481,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 372}, \"maximum_statistics\": {\"great\": 433}}',47.8022,184187993,200806,NULL,'2024-06-05 23:52:49',1717631569,NULL),(2949207784,18867357,1,4307555,1,1,1,'A',1,0.968384,198,814489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',48.5984,184187955,421936,NULL,'2024-06-05 23:47:04',1717631224,NULL),(2949269567,18867357,1,4251392,1,1,1,'A',1,0.981538,229,862159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 325}}',48.7484,184188062,302286,NULL,'2024-06-06 00:08:35',1717632515,NULL),(3221100389,18867357,1,4517030,1,1,1,'A',1,0.947115,208,897417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 186}, \"maximum_statistics\": {\"great\": 208}}',52.8256,184785793,202193,NULL,'2024-07-26 00:47:39',1721954859,NULL),(1874629979,18867357,1,1477401,1,1,1,'A',1,0.944928,189,699241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 345}}',53.0029,176991218,255140,NULL,'2023-01-24 20:44:18',1674593058,NULL),(1877650483,18867357,1,355580,0,1,1,'A',1,0.9125,91,570266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 350}, \"maximum_statistics\": {\"great\": 400}}',53.0381,181271125,189486,NULL,'2023-10-20 20:22:10',1697833330,NULL),(1874648930,18867357,1,586753,0,1,1,'A',1,0.939139,206,661720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 487}, \"maximum_statistics\": {\"great\": 534}}',53.0786,176991190,324788,NULL,'2023-01-24 20:41:55',1674592915,NULL),(3221061554,18867357,1,4443393,1,1,1,'A',1,0.923135,103,601708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 583, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',54.4727,184785729,420898,NULL,'2024-07-26 00:37:00',1721954220,NULL),(2967329567,18867357,1,4090936,1,1,1,'A',1,0.93512,90,633857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 647, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 709}}',56.7854,184229270,447482,NULL,'2024-06-09 08:38:03',1717922283,NULL),(1878339431,18867357,1,1846962,0,1,1,'A',1,0.92,85,585319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 220}, \"maximum_statistics\": {\"great\": 250}}',57.1661,182347254,122950,NULL,'2024-01-11 12:15:32',1704975332,NULL),(1877610233,18867357,1,1628027,0,1,1,'A',1,0.956386,141,724903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 298}, \"maximum_statistics\": {\"great\": 321}}',61.3726,181208404,230234,NULL,'2023-10-15 17:04:27',1697389467,NULL),(2967367465,18867357,1,4537563,1,1,1,'A',1,0.966216,188,770630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 495}, \"maximum_statistics\": {\"great\": 518}}',66.2772,184229375,396958,NULL,'2024-06-09 08:49:10',1717922950,NULL),(1877669692,18867357,1,4214883,1,1,1,'A',1,0.962025,189,783533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 316}}',69.8482,181335607,287152,NULL,'2023-10-25 19:33:15',1698262395,NULL),(3221070751,18867357,1,4520380,1,1,1,'A',1,0.97619,152,817503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',75.5441,184785744,301850,NULL,'2024-07-26 00:39:31',1721954371,NULL),(1865390690,18872026,1,104579,1,1,1,'S',1,0.982196,337,865721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 325}, \"maximum_statistics\": {\"great\": 337}}',NULL,163411872,305532,NULL,'2021-06-28 03:16:09',1624850169,NULL),(1866266733,18872026,1,105033,1,1,1,'D',1,0.592399,49,57219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 199, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671}}',NULL,164489808,132158,NULL,'2021-07-31 17:17:05',1627751825,NULL),(1871234804,18872026,1,675261,1,1,1,'B',1,0.880291,140,521037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 54, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',NULL,171848557,426644,NULL,'2022-05-13 04:06:42',1652414802,NULL),(1870514030,18872026,1,812292,1,1,1,'A',1,0.913592,71,570818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 455, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',NULL,171013526,255074,NULL,'2022-04-07 04:00:23',1649304023,NULL),(1866503650,18872026,1,1316465,1,1,1,'B',1,0.802832,90,362184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 61, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',NULL,164910770,173274,NULL,'2021-08-14 00:33:37',1628901217,NULL),(1865623548,18872026,1,1586453,1,1,1,'C',1,0.785891,281,445166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 267}, \"maximum_statistics\": {\"great\": 404}}',NULL,163438667,261290,NULL,'2021-06-28 23:33:30',1624923210,NULL),(1865389831,18872026,1,1951720,1,1,1,'B',1,0.892241,125,515078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 395}, \"maximum_statistics\": {\"great\": 464}}',NULL,163411588,291972,NULL,'2021-06-28 03:02:24',1624849344,NULL),(1865118817,18872026,1,2569175,1,1,1,'B',1,0.818505,106,441724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 199}, \"maximum_statistics\": {\"great\": 281}}',NULL,162710474,139880,NULL,'2021-06-05 21:26:29',1622928389,NULL),(1865503514,18872026,1,2441627,0,1,1,'D',1,0.442771,15,23262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 229, \"great\": 172}, \"maximum_statistics\": {\"great\": 498}}',0.121016,163245549,69326,NULL,'2021-06-22 22:34:19',1624401259,NULL),(1866314292,18872026,1,395283,0,1,1,'C',1,0.711679,46,248517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 86}, \"maximum_statistics\": {\"great\": 137}}',1.43068,164659862,36779,NULL,'2021-08-05 22:21:14',1628202074,NULL),(1861738173,18872026,1,2396071,0,1,1,'C',1,0.722656,19,324754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 85}, \"maximum_statistics\": {\"great\": 128}}',1.58353,157602645,61545,NULL,'2021-01-08 03:07:28',1610075248,NULL),(1865516555,18872026,1,277008,0,1,1,'D',1,0.655325,40,78623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 78, \"great\": 183}, \"maximum_statistics\": {\"great\": 338}}',2.16767,163310108,77166,NULL,'2021-06-25 00:42:33',1624581753,NULL),(1872664507,18872026,1,2337469,0,1,1,'D',1,0.697173,124,111675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 278, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1344}}',6.64427,174018683,350766,NULL,'2022-08-18 01:54:04',1660787644,NULL),(1865392570,18872026,1,106174,1,1,1,'C',1,0.721804,47,117731,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 137, \"great\": 491}, \"maximum_statistics\": {\"great\": 798}}',8.8655,163341935,212350,NULL,'2021-06-26 00:06:35',1624665995,NULL),(1865515296,18872026,1,240259,0,1,1,'B',1,0.801802,179,195596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 56, \"great\": 257}, \"maximum_statistics\": {\"great\": 333}}',9.64105,163341649,132173,NULL,'2021-06-25 23:52:31',1624665151,NULL),(1865516580,18872026,1,277008,0,1,1,'C',1,0.764793,76,296007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 220}, \"maximum_statistics\": {\"great\": 338}}',10.6829,163342714,117418,NULL,'2021-06-26 00:47:36',1624668456,NULL),(1865496761,18872026,1,2854815,1,1,1,'C',1,0.792899,50,166899,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 49, \"great\": 247}, \"maximum_statistics\": {\"great\": 338}}',11.1978,163341716,95154,NULL,'2021-06-25 23:55:39',1624665339,NULL),(1865485573,18872026,1,1715245,0,1,1,'B',1,0.822368,49,178050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 177}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',11.3584,163342059,70838,NULL,'2021-06-26 00:13:53',1624666433,NULL),(1866587366,18872026,1,3037657,0,1,1,'A',1,0.9,40,776517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',11.7221,165113049,18683,NULL,'2021-08-20 16:37:02',1629477422,NULL),(1866480170,18872026,1,2672447,1,1,1,'C',1,0.766106,71,314102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 59, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 357}}',11.8697,164911017,139894,NULL,'2021-08-14 00:48:06',1628902086,NULL),(1865661412,18872026,1,2620011,1,1,1,'C',1,0.787425,74,338507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 46, \"great\": 238}, \"maximum_statistics\": {\"great\": 334}}',12.3598,163637141,119662,NULL,'2021-07-05 02:50:01',1625453401,NULL),(1865450616,18872026,1,469810,0,1,1,'B',1,0.826367,44,372962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 46, \"great\": 249}, \"maximum_statistics\": {\"great\": 311}}',12.533,163411240,94586,NULL,'2021-06-28 02:45:16',1624848316,NULL),(1865450981,18872026,1,821660,0,1,1,'B',1,0.805556,63,356220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 189}, \"maximum_statistics\": {\"great\": 252}}',12.7096,163342225,78340,NULL,'2021-06-26 00:23:17',1624666997,NULL),(1861724528,18872026,1,368695,1,1,1,'A',1,0.959016,36,776710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',13.7565,157602796,123435,NULL,'2021-01-08 03:16:06',1610075766,NULL),(1866549980,18872026,1,2620010,0,1,1,'A',1,0.917526,87,752378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',14.0282,165082332,55243,NULL,'2021-08-19 17:05:37',1629392737,NULL),(1860261120,18872026,1,2620010,0,1,1,'A',1,0.93299,41,615675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 97}}',14.2271,155296038,36076,NULL,'2020-10-20 14:12:21',1603203141,NULL),(1861686587,18872026,1,1179966,0,1,1,'B',1,0.84141,74,440751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 227}}',15.2631,157601909,105325,NULL,'2021-01-08 02:29:20',1610072960,NULL),(1866519971,18872026,1,2716268,1,1,1,'B',1,0.806667,97,388021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',15.4121,164909835,108900,NULL,'2021-08-13 23:43:38',1628898218,NULL),(1865515370,18872026,1,240192,0,1,1,'B',1,0.854489,122,461591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 262}, \"maximum_statistics\": {\"great\": 323}}',16.364,163411423,182687,NULL,'2021-06-28 02:54:11',1624848851,NULL),(1865515309,18872026,1,240259,0,1,1,'B',1,0.843844,112,435160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 265}, \"maximum_statistics\": {\"great\": 333}}',17.4902,163342656,148654,NULL,'2021-06-26 00:45:09',1624668309,NULL),(1865632944,18872026,1,98159,0,1,1,'B',1,0.830159,39,394219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',18.0683,163566144,113942,NULL,'2021-07-02 23:10:23',1625267423,NULL),(1860114015,18872026,1,1773278,0,1,1,'A',1,0.922414,98,614268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 232}}',18.508,155154138,121908,NULL,'2020-10-15 00:36:30',1602722190,NULL),(1861711934,18872026,1,945357,0,1,1,'B',1,0.878136,95,509991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 235}, \"maximum_statistics\": {\"great\": 279}}',19.0721,157602157,144617,NULL,'2021-01-08 02:44:14',1610073854,NULL),(1872631792,18872026,1,3294327,1,1,1,'C',1,0.797778,87,356839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 62, \"great\": 330}, \"maximum_statistics\": {\"great\": 450}}',19.3366,173961169,172560,NULL,'2022-08-15 01:27:31',1660526851,NULL),(1873097648,18872026,1,3037657,0,1,1,'X',1,1,40,826991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.5632,174823320,17147,NULL,'2022-09-30 12:59:15',1664542755,NULL),(1866410728,18872026,1,3082528,1,1,1,'B',1,0.85503,61,471593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 169}}',21.9468,164758039,71574,NULL,'2021-08-09 00:53:45',1628470425,NULL),(1867675201,18872026,1,3079563,1,1,1,'B',1,0.864826,97,541924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 344}}',22.2098,166661921,180720,NULL,'2021-10-15 17:31:47',1634319107,NULL),(1871346699,18872026,1,2716269,1,1,1,'B',1,0.802048,106,379397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',22.2734,172012909,137668,NULL,'2022-05-20 00:28:43',1653006523,NULL),(1866246922,18872026,1,985780,0,1,1,'C',1,0.767075,102,320917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 64, \"great\": 369}, \"maximum_statistics\": {\"great\": 571}}',22.2982,164488763,221008,NULL,'2021-07-31 16:38:42',1627749522,NULL),(1872702560,18872026,1,2954664,1,1,1,'B',1,0.807829,107,188535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 160, \"great\": 852, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1124}}',22.5599,174093554,398692,NULL,'2022-08-21 19:32:29',1661110349,NULL),(1860045682,18872026,1,1715244,0,1,1,'S',1,0.977012,87,719752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',22.5718,155155843,55797,NULL,'2020-10-15 02:24:07',1602728647,NULL),(1871171471,18872026,1,2789518,1,1,1,'B',1,0.818102,97,392881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 67, \"great\": 429, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 569}}',22.9299,171966085,261308,NULL,'2022-05-17 21:12:13',1652821933,NULL),(1872839184,18872026,1,160839,0,1,1,'C',1,0.79132,103,172600,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 166, \"great\": 797, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1083}}',22.9949,174360487,332240,NULL,'2022-09-04 23:41:58',1662334918,NULL),(1866573743,18872026,1,1715243,0,1,1,'A',1,0.913333,71,633891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',23.1615,165113380,110091,NULL,'2021-08-20 16:50:45',1629478245,NULL),(1860059032,18872026,1,2074578,0,1,1,'A',1,0.965116,59,690219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 129}}',23.23,155155774,54623,NULL,'2020-10-15 02:20:43',1602728443,NULL),(1866623870,18872026,1,2541817,1,1,1,'A',1,0.954082,102,696162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',23.5502,165081842,128365,NULL,'2021-08-19 16:46:27',1629391587,NULL),(1865499744,18872026,1,1846962,0,1,1,'B',1,0.856,56,439530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 250}}',24.6106,163342856,96728,NULL,'2021-06-26 00:54:58',1624668898,NULL),(1865499737,18872026,1,1846962,0,1,1,'B',1,0.84,45,201827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 250}}',25.3313,163341789,80388,NULL,'2021-06-25 23:59:11',1624665551,NULL),(1870571163,18872026,1,209484,0,1,1,'B',1,0.859964,77,449200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 65, \"great\": 466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',26.189,171013632,208506,NULL,'2022-04-07 04:07:59',1649304479,NULL),(1865902729,18872026,1,675169,0,1,1,'B',1,0.858108,108,465827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 302}, \"maximum_statistics\": {\"great\": 370}}',26.4031,164182064,159988,NULL,'2021-07-22 01:19:38',1626916778,NULL),(1860491274,18872026,1,1715243,0,1,1,'A',1,0.94,100,616994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',27.4343,155800388,87372,NULL,'2020-11-08 23:30:07',1604878207,NULL),(1865662068,18872026,1,779320,0,1,1,'B',1,0.89322,59,517718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',27.5106,163636545,135532,NULL,'2021-07-05 02:19:38',1625451578,NULL),(1870607933,18872026,1,3068731,0,1,1,'B',1,0.848936,60,425717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 78, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',28.021,170988673,258446,NULL,'2022-04-05 23:41:59',1649202119,NULL),(1872726671,18872026,1,3266468,1,1,1,'B',1,0.817573,97,192750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 168, \"great\": 974, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1269}}',28.1324,174169787,421166,NULL,'2022-08-26 01:46:43',1661478403,NULL),(1865519538,18872026,1,714961,0,1,1,'B',1,0.883621,77,504204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 232}}',28.4057,163567712,94794,NULL,'2021-07-03 00:23:55',1625271835,NULL),(1865728559,18872026,1,2548601,0,1,1,'B',1,0.873938,86,508497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 353}}',28.4262,163637089,203900,NULL,'2021-07-05 02:47:26',1625453246,NULL),(1860218830,18872026,1,1223877,0,1,1,'B',1,0.880177,83,506370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 280}, \"maximum_statistics\": {\"great\": 338}}',28.8208,155233739,147300,NULL,'2020-10-18 01:21:15',1602984075,NULL),(1873097664,18872026,1,3037657,0,1,1,'S',1,0.975,40,848407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',29.1714,174823335,17318,NULL,'2022-09-30 12:59:57',1664542797,NULL),(1872631879,18872026,1,3294327,1,1,1,'B',1,0.821111,95,203952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 337, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',29.286,174018434,161000,NULL,'2022-08-18 01:31:24',1660786284,NULL),(1865450712,18872026,1,46804,0,1,1,'A',1,0.911638,62,573713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',29.8085,163410903,113912,NULL,'2021-06-28 02:27:41',1624847261,NULL),(1865461942,18872026,1,1192271,0,1,1,'A',1,0.922662,87,604504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 249}, \"maximum_statistics\": {\"great\": 278}}',30.0074,163343044,146772,NULL,'2021-06-26 01:03:45',1624669425,NULL),(1860107582,18872026,1,2014323,0,1,1,'A',1,0.974886,172,802922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',30.8994,155207507,175946,NULL,'2020-10-17 02:47:22',1602902842,NULL),(1871159136,18872026,1,2300800,1,1,1,'B',1,0.855263,92,457772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 52, \"great\": 430, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 532}}',31.2193,171947640,267750,NULL,'2022-05-17 01:12:50',1652749970,NULL),(1865983201,18872026,1,1772048,0,1,1,'B',1,0.892045,115,575420,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 46, \"great\": 529, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',31.415,164056651,319804,NULL,'2021-07-18 02:46:53',1626576413,NULL),(1865491268,18872026,1,2040147,1,1,1,'B',1,0.899549,100,268538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 386}, \"maximum_statistics\": {\"great\": 443}}',31.5543,163309920,160272,NULL,'2021-06-25 00:31:31',1624581091,NULL),(1865130240,18872026,1,2406460,1,1,1,'A',1,0.935185,115,639668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 270}}',33.2755,162710544,149284,NULL,'2021-06-05 21:29:16',1622928556,NULL),(1872808339,18872026,1,3198649,1,1,1,'B',1,0.851927,85,457083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 54, \"great\": 401, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 493}}',34.3861,174169668,229098,NULL,'2022-08-26 01:37:48',1661477868,NULL),(1865502300,18872026,1,1763478,0,1,1,'B',1,0.883065,29,492799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 124}}',34.5921,163379863,47310,NULL,'2021-06-27 03:07:31',1624763251,NULL),(1865624169,18872026,1,1005949,1,1,1,'A',1,0.949405,168,812190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 168}}',35.7357,163435042,157328,NULL,'2021-06-28 20:42:31',1624912951,NULL),(1865054915,18872026,1,392097,0,1,1,'A',1,0.945055,228,783375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 273}}',35.7958,162764972,242772,NULL,'2021-06-07 15:30:48',1623079848,NULL),(1865492466,18872026,1,1736715,1,1,1,'A',1,0.967241,104,723141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 290}}',36.9894,163411675,163186,NULL,'2021-06-28 03:06:34',1624849594,NULL),(1865456575,18872026,1,831001,1,1,1,'A',1,0.942249,174,697999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 329}}',37.2222,163342183,222926,NULL,'2021-06-26 00:21:04',1624666864,NULL),(1866413949,18872026,1,2216583,1,1,1,'B',1,0.842105,123,470793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 494}}',37.2475,164909775,296748,NULL,'2021-08-13 23:40:49',1628898049,NULL),(1865950384,18872026,1,1992345,0,1,1,'B',1,0.877323,165,515969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 46, \"great\": 452, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 538}}',37.2848,164181873,293318,NULL,'2021-07-22 01:10:26',1626916226,NULL),(1872826365,18872026,1,817146,0,1,1,'B',1,0.856984,201,530456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',37.4099,174283823,313452,NULL,'2022-09-01 02:08:40',1661998120,NULL),(1870669568,18872026,1,2725801,1,1,1,'B',1,0.877515,145,563194,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 57, \"great\": 695}, \"maximum_statistics\": {\"great\": 845}}',37.5186,171241275,474704,NULL,'2022-04-16 20:37:14',1650141434,NULL),(1865704336,18872026,1,2016123,0,1,1,'A',1,0.910169,138,620095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 260, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 295}}',37.584,163637204,258406,NULL,'2021-07-05 02:52:42',1625453562,NULL),(1873126522,18872026,1,2563380,1,1,1,'B',1,0.851044,104,451359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 46, \"great\": 416}, \"maximum_statistics\": {\"great\": 527}}',38.0527,174766300,235918,NULL,'2022-09-27 20:05:12',1664309112,NULL),(1865520134,18872026,1,1036394,1,1,1,'S',1,0.993976,83,884854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',38.0996,163435805,49238,NULL,'2021-06-28 21:13:16',1624914796,NULL),(1861278084,18872026,1,2073553,0,1,1,'A',1,0.971154,238,410488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 260}}',38.4458,156854295,150992,NULL,'2020-12-14 15:38:26',1607960306,NULL),(1865489060,18872026,1,1505875,0,1,1,'A',1,0.95625,106,702523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 240}}',38.5989,163310876,164924,NULL,'2021-06-25 01:25:19',1624584319,NULL),(1867944179,18872026,1,2968516,1,1,1,'B',1,0.870396,106,481420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 57, \"great\": 600}, \"maximum_statistics\": {\"great\": 733}}',40.0042,166898078,300802,NULL,'2021-10-23 21:46:26',1635025586,NULL),(1867662833,18872026,1,2366905,0,1,1,'B',1,0.871019,106,250043,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 259}, \"maximum_statistics\": {\"great\": 314}}',40.848,166591210,118022,NULL,'2021-10-13 02:35:52',1634092552,NULL),(1871265351,18872026,1,1500517,0,1,1,'B',1,0.882701,56,492098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',42.3939,171873315,172278,NULL,'2022-05-14 03:22:13',1652498533,NULL),(1865571459,18872026,1,1712012,1,1,1,'A',1,0.960714,135,821722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',42.6754,163435073,121270,NULL,'2021-06-28 20:43:46',1624913026,NULL),(1865520142,18872026,1,1036394,1,1,1,'S',1,0.993976,83,947392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',42.6865,163435829,50990,NULL,'2021-06-28 21:14:06',1624914846,NULL),(1865516189,18872026,1,265403,0,1,1,'B',1,0.869136,203,491512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 50, \"great\": 648}, \"maximum_statistics\": {\"great\": 810}}',42.6917,163342310,427102,NULL,'2021-06-26 00:27:47',1624667267,NULL),(1865539107,18872026,1,1655724,1,1,1,'X',1,1,93,943762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',43.098,163435917,52668,NULL,'2021-06-28 21:17:12',1624915032,NULL),(1865519502,18872026,1,714790,1,1,1,'A',1,0.977987,126,821365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',43.1723,163438961,117714,NULL,'2021-06-28 23:46:41',1624924001,NULL),(1872745159,18872026,1,3577147,1,1,1,'B',1,0.879227,51,241544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',43.2181,174169413,140322,NULL,'2022-08-26 01:14:04',1661476444,NULL),(1865600647,18872026,1,1993085,1,1,1,'X',1,1,229,902105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',43.2223,163435507,201800,NULL,'2021-06-28 21:01:52',1624914112,NULL),(1860599902,18872026,1,1987597,0,1,1,'A',1,0.959596,180,768725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 371}, \"maximum_statistics\": {\"great\": 396}}',43.6129,155848845,323772,NULL,'2020-11-10 19:29:22',1605036562,NULL),(1860501720,18872026,1,2619799,0,1,1,'A',1,0.977654,102,788398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',43.8199,155710013,117532,NULL,'2020-11-05 20:31:47',1604608307,NULL),(1865587571,18872026,1,1970829,1,1,1,'B',1,0.867454,124,530166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 300}, \"maximum_statistics\": {\"great\": 381}}',43.8568,163438622,225130,NULL,'2021-06-28 23:31:17',1624923077,NULL),(1865616247,18872026,1,2336246,1,1,1,'S',1,0.987113,194,858708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',43.9872,163435995,184214,NULL,'2021-06-28 21:19:54',1624915194,NULL),(1865553843,18872026,1,2408766,1,1,1,'A',1,0.94164,294,725436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 284}, \"maximum_statistics\": {\"great\": 317}}',45.0665,163438496,291950,NULL,'2021-06-28 23:25:23',1624922723,NULL),(1871395642,18872026,1,2548602,0,1,1,'B',1,0.868421,82,481686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 42, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',45.5522,172064152,247810,NULL,'2022-05-22 00:44:23',1653180263,NULL),(1872808327,18872026,1,3198649,1,1,1,'B',1,0.868154,110,246196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',45.7554,174169564,193044,NULL,'2022-08-26 01:30:21',1661477421,NULL),(1870704502,18872026,1,2988917,0,1,1,'A',1,0.905172,96,564340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 41, \"great\": 511, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 580}}',46.4618,171153452,299556,NULL,'2022-04-13 03:34:46',1649820886,NULL),(1866506736,18872026,1,2962561,1,1,1,'B',1,0.888235,139,538048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 80, \"great\": 872, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1020}}',46.4626,164910009,606928,NULL,'2021-08-13 23:51:31',1628898691,NULL),(1861696703,18872026,1,297943,1,1,1,'S',1,0.989683,630,836786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 617}, \"maximum_statistics\": {\"great\": 630}}',46.5041,157602369,574057,NULL,'2021-01-08 02:55:26',1610074526,NULL),(1865598981,18872026,1,2644260,1,1,1,'S',1,0.982301,226,869806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 226}}',46.7377,163438337,198440,NULL,'2021-06-28 23:17:22',1624922242,NULL),(1865515473,18872026,1,243349,0,1,1,'A',1,0.942122,89,323730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 311}}',46.9137,163342022,127622,NULL,'2021-06-26 00:11:25',1624666285,NULL),(1866420931,18872026,1,2879864,0,1,1,'A',1,0.923881,87,581293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 303}, \"maximum_statistics\": {\"great\": 335}}',47.071,164910089,147396,NULL,'2021-08-13 23:54:58',1628898898,NULL),(1866410874,18872026,1,3082548,1,1,1,'X',1,1,112,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',47.368,164757934,79200,NULL,'2021-08-09 00:48:09',1628470089,NULL),(1865485591,18872026,1,1715245,0,1,1,'A',1,0.951754,171,699575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',48.1793,163410817,174078,NULL,'2021-06-28 02:22:56',1624846976,NULL),(1867442339,18872026,1,2039935,1,1,1,'B',1,0.8848,120,521252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',48.1958,166370917,297858,NULL,'2021-10-04 19:02:14',1633374134,NULL),(1870967163,18872026,1,2854817,1,1,1,'B',1,0.896919,210,589545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 365}, \"maximum_statistics\": {\"great\": 422}}',48.2268,171590744,260294,NULL,'2022-05-01 20:26:21',1651436781,NULL),(1865565658,18872026,1,1940335,0,1,1,'A',1,0.918398,169,629890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 296}, \"maximum_statistics\": {\"great\": 337}}',48.7288,163438553,226406,NULL,'2021-06-28 23:28:12',1624922892,NULL),(1865545221,18872026,1,1119043,0,1,1,'A',1,0.933862,96,656431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 189}}',48.9601,163435668,108496,NULL,'2021-06-28 21:07:54',1624914474,NULL),(1872789381,18872026,1,3611569,1,1,1,'B',1,0.879747,141,522975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 474}}',49.6601,174169510,252458,NULL,'2022-08-26 01:25:02',1661477102,NULL),(1865596368,18872026,1,227776,0,1,1,'A',1,0.92004,194,645871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 29, \"great\": 444}, \"maximum_statistics\": {\"great\": 494}}',50.8796,163532734,331284,NULL,'2021-07-01 23:30:35',1625182235,NULL),(1865561740,18872026,1,821659,1,1,1,'S',1,0.993671,158,936722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 158}}',51.439,163435217,128700,NULL,'2021-06-28 20:49:57',1624913397,NULL),(1871206636,18872026,1,58541,0,1,1,'A',1,0.931507,117,624453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 334}, \"maximum_statistics\": {\"great\": 365}}',51.5174,171873182,185009,NULL,'2022-05-14 03:13:29',1652498009,NULL),(1874222480,18872026,1,3693890,1,1,1,'A',1,0.918367,117,612421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 32, \"great\": 442, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 490}}',52.5938,176322821,277128,NULL,'2022-12-19 23:37:56',1671493076,NULL),(1870519841,18872026,1,2887995,1,1,1,'A',1,0.90423,164,596202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 51, \"great\": 739, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 851}}',52.5979,171013773,574708,NULL,'2022-04-07 04:18:12',1649305092,NULL),(1872810752,18872026,1,3628498,1,1,1,'A',1,0.904088,155,593985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',52.7943,174169541,181206,NULL,'2022-08-26 01:28:07',1661477287,NULL),(1867844875,18872026,1,3168944,1,1,1,'A',1,0.907895,138,576139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 633, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 722}}',52.9469,166898206,409776,NULL,'2021-10-23 21:52:08',1635025928,NULL),(1865507184,18872026,1,2869068,1,1,1,'S',1,0.99513,308,922490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 308}}',52.9885,163411999,308880,NULL,'2021-06-28 03:22:23',1624850543,NULL),(1866410847,18872026,1,3082549,1,1,1,'A',1,0.962069,113,784433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 145}}',53.7156,164757970,89250,NULL,'2021-08-09 00:49:50',1628470190,NULL),(1865984114,18872026,1,2554510,1,1,1,'A',1,0.906803,171,589657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 643}, \"maximum_statistics\": {\"great\": 735}}',53.7206,164181756,416496,NULL,'2021-07-22 01:04:25',1626915865,NULL),(1865499834,18872026,1,1943717,1,1,1,'S',1,0.986735,490,915177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 477}, \"maximum_statistics\": {\"great\": 490}}',53.7244,163411782,525770,NULL,'2021-06-28 03:11:30',1624849890,NULL),(1871209716,18872026,1,3104182,1,1,1,'B',1,0.890764,146,539387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 77, \"great\": 957, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1126}}',53.9792,171947376,611452,NULL,'2022-05-17 00:50:02',1652748602,NULL),(1867647275,18872026,1,2900358,1,1,1,'B',1,0.888774,114,533220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 57, \"great\": 812, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',55.6227,166582445,505062,NULL,'2021-10-12 18:39:28',1634063968,NULL),(1866138477,18872026,1,1967657,1,1,1,'A',1,0.918589,213,611041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 645, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 737}}',55.6956,164306078,515014,NULL,'2021-07-25 22:05:05',1627250705,NULL),(1871236663,18872026,1,3162566,1,1,1,'B',1,0.88936,137,534407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 72, \"great\": 899, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1062}}',55.7225,171895071,555014,NULL,'2022-05-14 21:09:36',1652562576,NULL),(1865616526,18872026,1,2954286,1,1,1,'S',1,0.983766,308,820406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 308}}',56.4711,163438285,276662,NULL,'2021-06-28 23:14:43',1624922083,NULL),(1872785690,18872026,1,743742,0,1,1,'B',1,0.884211,74,506931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 401, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 475}}',56.9411,174169495,214688,NULL,'2022-08-26 01:22:47',1661476967,NULL),(1870627972,18872026,1,351994,0,1,1,'A',1,0.909897,197,600647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 592, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 677}}',57.0041,171006874,429314,NULL,'2022-04-06 20:21:32',1649276492,NULL),(1871367465,18872026,1,93707,0,1,1,'A',1,0.910944,91,588179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',57.2748,172035077,257494,NULL,'2022-05-20 23:36:43',1653089803,NULL),(1865523314,18872026,1,2854813,1,1,1,'S',1,0.991701,241,911711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 241}}',59.5121,163472089,235240,NULL,'2021-06-30 02:52:52',1625021572,NULL),(1865586204,18872026,1,1749065,1,1,1,'S',1,0.991228,342,876087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 342}}',60.1092,163436033,355410,NULL,'2021-06-28 21:21:57',1624915317,NULL),(1865475279,18872026,1,2553509,1,1,1,'A',1,0.985148,497,891961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 492}, \"maximum_statistics\": {\"great\": 505}}',60.3384,163342395,538900,NULL,'2021-06-26 00:32:40',1624667560,NULL),(1865561470,18872026,1,2889075,1,1,1,'A',1,0.934066,273,761788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 237}, \"maximum_statistics\": {\"great\": 273}}',61.22,163435146,276720,NULL,'2021-06-28 20:46:33',1624913193,NULL),(1871296358,18872026,1,1254644,0,1,1,'B',1,0.883939,266,563791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 67, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',61.2454,172035327,540224,NULL,'2022-05-20 23:55:22',1653090922,NULL),(1865666525,18872026,1,794747,0,1,1,'A',1,0.934021,203,690311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',62.1746,163636619,366052,NULL,'2021-07-05 02:23:17',1625451797,NULL),(1872847338,18872026,1,3577147,1,1,1,'A',1,0.903382,100,571754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 354}, \"maximum_statistics\": {\"great\": 414}}',62.8158,174429176,223936,NULL,'2022-09-09 02:12:32',1662689552,NULL),(1866286615,18872026,1,3011849,0,1,1,'A',1,0.953027,102,689399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 479}}',62.9632,164757478,302818,NULL,'2021-08-09 00:24:52',1628468692,NULL),(1873023410,18872026,1,243350,0,1,1,'A',1,0.90583,188,612152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 386, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',63.6852,174552123,292266,NULL,'2022-09-15 23:13:02',1663283582,NULL),(1870591920,18872026,1,244118,0,1,1,'A',1,0.915939,173,615621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 812, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 916}}',64.2424,171013034,554574,NULL,'2022-04-07 03:22:09',1649301729,NULL),(1865559449,18872026,1,169846,0,1,1,'A',1,0.942116,192,669263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 462}, \"maximum_statistics\": {\"great\": 501}}',64.4948,163439183,304380,NULL,'2021-06-28 23:56:49',1624924609,NULL),(1865401614,18872026,1,2620035,0,1,1,'A',1,0.96028,115,766398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 214}}',65.8234,163378839,156822,NULL,'2021-06-27 02:24:41',1624760681,NULL),(1871104068,18872026,1,256834,0,1,1,'A',1,0.920553,193,617997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 511}, \"maximum_statistics\": {\"great\": 579}}',66.9144,171775875,374268,NULL,'2022-05-09 19:52:54',1652125974,NULL),(1870837568,18872026,1,2893743,1,1,1,'A',1,0.92016,153,614050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',67.2085,171331594,296424,NULL,'2022-04-20 21:21:49',1650489709,NULL),(1874182669,18872026,1,3762028,1,1,1,'A',1,0.931412,94,630565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 459, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',67.8811,176209536,283882,NULL,'2022-12-13 21:04:36',1670965476,NULL),(1870649655,18872026,1,2690455,1,1,1,'A',1,0.939286,200,709876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 639, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 700}}',68.1774,171241134,497072,NULL,'2022-04-16 20:30:00',1650141000,NULL),(1865608762,18872026,1,256259,0,1,1,'S',1,0.99359,312,915652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 312}}',69.2504,163435279,319980,NULL,'2021-06-28 20:52:08',1624913528,NULL),(1870883503,18872026,1,2742097,0,1,1,'A',1,0.910521,192,585900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 50, \"great\": 807, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 922}}',69.4382,171331540,501634,NULL,'2022-04-20 21:18:21',1650489501,NULL),(1870875570,18872026,1,2961644,1,1,1,'A',1,0.920755,148,613125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 60, \"great\": 952, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1060}}',69.4409,171331998,638348,NULL,'2022-04-20 21:48:43',1650491323,NULL),(1865568332,18872026,1,2243722,1,1,1,'A',1,0.990854,326,865788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 328}}',69.5883,163435625,320314,NULL,'2021-06-28 21:06:14',1624914374,NULL),(1866496167,18872026,1,1908408,0,1,1,'A',1,0.945455,173,704409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 304}, \"maximum_statistics\": {\"great\": 330}}',69.6445,164910378,236250,NULL,'2021-08-14 00:10:18',1628899818,NULL),(1870883946,18872026,1,2742506,1,1,1,'A',1,0.904494,260,599680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 45, \"great\": 693, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 801}}',69.7668,171246549,548142,NULL,'2022-04-17 02:42:18',1650163338,NULL),(1865959832,18872026,1,1188084,1,1,1,'A',1,0.939895,157,692198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 521, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 3}}',69.9231,164113369,487464,NULL,'2021-07-19 20:51:27',1626727887,NULL),(1872601943,18872026,1,3245064,1,1,1,'A',1,0.92629,109,610602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 44, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',70.4447,173961466,432004,NULL,'2022-08-15 01:50:50',1660528250,NULL),(1870784036,18872026,1,3037433,1,1,1,'S',1,0.96,125,838521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',70.4881,171242404,101782,NULL,'2022-04-16 21:37:57',1650145077,NULL),(1866936790,18872026,1,2756507,0,1,1,'A',1,0.95499,251,751288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 511}}',71.2742,165562739,418922,NULL,'2021-09-04 22:31:34',1630794694,NULL),(1866403686,18872026,1,2433061,1,1,1,'A',1,0.981089,393,852306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 642, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 661}}',71.4536,164757686,743878,NULL,'2021-08-09 00:35:17',1628469317,NULL),(1869054716,18872026,1,2563725,0,1,1,'A',1,0.962264,173,769209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',73.312,168596493,369234,NULL,'2021-12-28 20:33:43',1640723623,NULL),(1865606979,18872026,1,2074579,1,1,1,'A',1,0.975779,155,826764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 289}}',73.9225,163497986,237832,NULL,'2021-06-30 23:05:46',1625094346,NULL),(1871401726,18872026,1,3061116,1,1,1,'A',1,0.903876,134,599551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 541, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',74.0971,172064060,420408,NULL,'2022-05-22 00:37:43',1653179863,NULL),(1866259011,18872026,1,1415002,0,1,1,'S',1,0.99569,116,914330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',74.3923,164404392,88330,NULL,'2021-07-29 00:07:15',1627517235,NULL),(1867011755,18872026,1,1666640,0,1,1,'A',1,0.936693,66,621575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 387}}',74.6688,165562777,180320,NULL,'2021-09-04 22:33:29',1630794809,NULL),(1871179081,18872026,1,2560853,1,1,1,'A',1,0.918132,203,618541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 56, \"great\": 817, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 910}}',74.6904,171826780,595560,NULL,'2022-05-12 04:56:48',1652331408,NULL),(1865431792,18872026,1,46628,0,1,1,'A',1,0.98125,148,794003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 240}}',76.173,163379822,208706,NULL,'2021-06-27 03:06:04',1624763164,NULL),(1865520071,18872026,1,1036392,1,1,1,'S',1,0.964539,141,849664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',76.3133,163435887,114380,NULL,'2021-06-28 21:15:55',1624914955,NULL),(1874210938,18872026,1,3865438,1,1,1,'A',1,0.956845,224,778771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',76.5713,176323023,277920,NULL,'2022-12-20 00:03:55',1671494635,NULL),(1868361653,18872026,1,2307797,0,1,1,'A',1,0.943299,213,699187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',78.4078,167703602,356866,NULL,'2021-11-23 17:43:15',1637689395,NULL),(1871047851,18872026,1,3404778,1,1,1,'A',1,0.920483,149,623958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 687, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 786}}',80.0714,171660783,485374,NULL,'2022-05-05 02:24:01',1651717441,NULL),(1870729367,18872026,1,2612426,1,1,1,'A',1,0.976035,136,777376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',80.0725,171222469,299396,NULL,'2022-04-16 04:02:36',1650081756,NULL),(1874690284,18872026,1,3828043,1,1,1,'A',1,0.937266,195,669372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 488}, \"maximum_statistics\": {\"great\": 534}}',81.8422,177012161,329012,NULL,'2023-01-26 03:36:44',1674704204,NULL),(1871329122,18872026,1,201389,0,1,1,'A',1,0.988971,333,855206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 408}}',81.9618,172012960,357446,NULL,'2022-05-20 00:33:36',1653006816,NULL),(1872581967,18872026,1,1286354,1,1,1,'A',1,0.94184,199,693000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',83.1611,174018333,412624,NULL,'2022-08-18 01:22:08',1660785728,NULL),(1871215568,18872026,1,3540255,0,1,1,'A',1,0.900929,120,575789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',83.5852,171826130,381136,NULL,'2022-05-12 03:57:21',1652327841,NULL),(1865515499,18872026,1,243349,0,1,1,'X',1,1,311,938911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 311}, \"maximum_statistics\": {\"great\": 311}}',83.6149,163379969,317240,NULL,'2021-06-27 03:11:50',1624763510,NULL),(1873094115,18872026,1,2251485,1,1,1,'A',1,0.957182,304,793000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 336, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362}}',83.7019,174780482,348714,NULL,'2022-09-28 16:10:58',1664381458,NULL),(1865595393,18872026,1,930302,1,1,1,'A',1,0.974684,348,856711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 395}}',84.3699,163439770,386070,NULL,'2021-06-29 00:27:32',1624926452,NULL),(1872645028,18872026,1,727714,1,1,1,'A',1,0.945578,445,727115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 814, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 882}}',84.5531,173961412,784776,NULL,'2022-08-15 01:46:33',1660527993,NULL),(1870895706,18872026,1,3540251,1,1,1,'S',1,0.993197,441,941106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',85.3508,171378459,521750,NULL,'2022-04-22 22:18:12',1650665892,NULL),(1871182951,18872026,1,2336691,1,1,1,'A',1,0.975152,477,826281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 797, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 825}}',86.0696,171873665,825808,NULL,'2022-05-14 03:43:22',1652499802,NULL),(1872562385,18872026,1,817145,0,1,1,'S',1,0.979751,321,896567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',87.1835,173960167,354080,NULL,'2022-08-14 23:53:07',1660521187,NULL),(1870893382,18872026,1,3004642,0,1,1,'A',1,0.927233,192,666023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 613, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 694}}',87.3055,171378333,507154,NULL,'2022-04-22 22:10:33',1650665433,NULL),(1867636443,18872026,1,625819,0,1,1,'A',1,0.958029,145,777974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',87.3448,166582201,232222,NULL,'2021-10-12 18:28:53',1634063333,NULL),(1870970990,18872026,1,2406393,1,1,1,'S',1,0.987124,233,923428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',88.9448,171474640,234960,NULL,'2022-04-27 00:15:05',1651018505,NULL),(1872585449,18872026,1,3563681,1,1,1,'A',1,0.918024,392,662532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',89.4642,174018058,711548,NULL,'2022-08-18 00:56:07',1660784167,NULL),(1867713443,18872026,1,468992,0,1,1,'A',1,0.966234,234,796754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 363, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 385}}',93.1633,166754821,398326,NULL,'2021-10-18 18:26:35',1634581595,NULL),(1870910105,18872026,1,819315,0,1,1,'A',1,0.957606,203,754817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',93.5004,171590996,327744,NULL,'2022-05-01 20:38:53',1651437533,NULL),(1871209884,18872026,1,2627633,1,1,1,'A',1,0.963568,244,781767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 754, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 796}}',94.6469,171826633,692972,NULL,'2022-05-12 04:41:48',1652330508,NULL),(1871354358,18872026,1,1028484,1,1,1,'S',1,0.99308,289,935559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',95.1516,172037292,358652,NULL,'2022-05-21 01:58:36',1653098316,NULL),(1872793519,18872026,1,3161299,1,1,1,'A',1,0.926556,235,659765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 914, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1028}}',95.8747,174167894,729826,NULL,'2022-08-25 22:53:14',1661467994,NULL),(1870736166,18872026,1,2854815,1,1,1,'S',1,0.97929,338,899827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',96.9758,171222654,354440,NULL,'2022-04-16 04:16:48',1650082608,NULL),(1872620074,18872026,1,3275829,1,1,1,'A',1,0.952206,181,732037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 505, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 544}}',96.992,174018515,432876,NULL,'2022-08-18 01:38:12',1660786692,NULL),(1870870766,18872026,1,2253547,1,1,1,'S',1,0.992291,454,917623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 447, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 454}}',97.9539,171379166,593200,NULL,'2022-04-22 23:02:47',1650668567,NULL),(1871201017,18872026,1,3446335,1,1,1,'A',1,0.948162,217,704982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 1261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1360}}',98.9525,171873554,1015008,NULL,'2022-05-14 03:36:17',1652499377,NULL),(1871147118,18872026,1,3500384,1,1,1,'A',1,0.973684,383,860362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',98.9687,171661019,440518,NULL,'2022-05-05 02:41:27',1651718487,NULL),(1871159588,18872026,1,3006142,1,1,1,'A',1,0.960836,195,763865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 361}, \"maximum_statistics\": {\"great\": 383}}',99.5145,171842643,298898,NULL,'2022-05-12 20:59:25',1652389165,NULL),(1871103736,18872026,1,3459666,1,1,1,'A',1,0.98224,362,907497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',99.6086,171660893,405700,NULL,'2022-05-05 02:32:58',1651717978,NULL),(1874145289,18872026,1,2877536,1,1,1,'A',1,0.971867,307,830172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 391}}',100.193,176208650,368330,NULL,'2022-12-13 19:53:52',1670961232,NULL),(1871233834,18872026,1,265403,0,1,1,'A',1,0.95679,413,395354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 750, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 810}}',100.29,171967754,558976,NULL,'2022-05-17 23:12:46',1652829166,NULL),(1871252602,18872026,1,3350528,1,1,1,'A',1,0.980721,210,817870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 785, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 804}}',101.257,171947539,705920,NULL,'2022-05-17 01:03:50',1652749430,NULL),(1871277037,18872026,1,3515256,1,1,1,'A',1,0.946884,503,758450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 653, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 706}}',101.446,171826101,651928,NULL,'2022-05-12 03:54:29',1652327669,NULL),(1871372144,18872026,1,2755468,1,1,1,'A',1,0.979976,556,866811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 819, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 849}}',107.162,172037208,942782,NULL,'2022-05-21 01:53:59',1653098039,NULL),(1872652487,18872026,1,3324515,0,1,1,'A',1,0.938462,451,706582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 1130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1235}}',107.835,173961230,1032914,NULL,'2022-08-15 01:32:50',1660527170,NULL),(1871185157,18872026,1,1279292,0,1,1,'A',1,0.9637,271,774661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 807, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',110.796,171826037,713060,NULL,'2022-05-12 03:49:21',1652327361,NULL),(1867648950,18872026,1,1773279,1,1,1,'A',1,0.973851,371,827952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',111.977,166575660,618186,NULL,'2021-10-12 13:45:17',1634046317,NULL),(1872532980,18872026,1,757974,1,1,1,'A',1,0.969931,294,802936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',115.126,173792077,537780,NULL,'2022-08-06 18:41:23',1659811283,NULL),(1871173638,18872026,1,3030937,1,1,1,'A',1,0.96204,336,780644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 791, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 843}}',117.496,171947602,750154,NULL,'2022-05-17 01:09:22',1652749762,NULL),(1874183770,18872026,1,3854360,1,1,1,'A',1,0.96875,170,825672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',117.86,176208609,302246,NULL,'2022-12-13 19:51:19',1670961079,NULL),(1872921476,18872026,1,2366905,1,1,1,'A',1,0.964968,243,809306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',119.94,174283804,273320,NULL,'2022-09-01 02:06:49',1661998009,NULL),(1871063591,18872026,1,3076086,1,1,1,'A',1,0.984444,374,882248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 450}}',122.748,171776589,472698,NULL,'2022-05-09 20:31:21',1652128281,NULL),(1872725120,18872026,1,2731287,1,1,1,'A',1,0.981336,339,878537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 491}, \"maximum_statistics\": {\"great\": 509}}',122.765,174168954,491776,NULL,'2022-08-26 00:27:19',1661473639,NULL),(1871270034,18872026,1,2882405,1,1,1,'A',1,0.985861,345,878933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 758, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 778}}',126.864,171826719,862766,NULL,'2022-05-12 04:50:52',1652331052,NULL),(1871300759,18872026,1,2612112,1,1,1,'A',1,0.99262,302,908793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',129.315,172064284,523110,NULL,'2022-05-22 00:54:54',1653180894,NULL),(1871364613,18872026,1,2266213,1,1,1,'A',1,0.973473,303,809692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 960, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 999}}',130.132,172012831,888852,NULL,'2022-05-20 00:21:35',1653006095,NULL),(1871183839,18872026,1,2337468,0,1,1,'A',1,0.952118,409,762464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 1006, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1086}}',130.637,171826418,930016,NULL,'2022-05-12 04:21:33',1652329293,NULL),(1872767039,18872026,1,263682,0,1,1,'A',1,0.985192,524,893270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',133.191,174093678,646874,NULL,'2022-08-21 19:40:29',1661110829,NULL),(1871175757,18872026,1,1254676,1,1,1,'S',1,0.994364,621,938743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',134.786,171826520,700220,NULL,'2022-05-12 04:31:23',1652329883,NULL),(1871282953,18872026,1,391918,1,1,1,'S',1,0.985528,691,914809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 691}}',135.265,172012665,814710,NULL,'2022-05-20 00:08:44',1653005324,NULL),(1871177567,18872026,1,2554514,1,1,1,'S',1,0.984456,386,904189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 374}, \"maximum_statistics\": {\"great\": 386}}',136.872,171873346,406790,NULL,'2022-05-14 03:24:01',1652498641,NULL),(1872615671,18872026,1,2232573,1,1,1,'A',1,0.98008,387,862263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 967, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1004}}',137.637,174018104,1075012,NULL,'2022-08-18 01:00:47',1660784447,NULL),(1872770492,18872026,1,697897,0,1,1,'A',1,0.98952,637,899154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1145}}',140.16,174169936,1249324,NULL,'2022-08-26 01:57:42',1661479062,NULL),(1871337957,18872026,1,2690458,0,1,1,'A',1,0.97528,385,834708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 1028, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1072}}',166.158,172064243,1083222,NULL,'2022-05-22 00:51:32',1653180692,NULL),(1860639670,18874078,1,2014323,0,1,1,'C',1,0.705479,65,247583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',2.71774,155972848,80729,NULL,'2020-11-15 05:54:48',1605419688,NULL),(1874175889,18874078,1,291432,0,1,1,'A',1,0.906542,48,574644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',8.7863,176292164,136956,NULL,'2022-12-18 08:34:52',1671352492,NULL),(1862960679,18874078,1,2642014,1,1,1,'B',1,0.875,56,491934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',10.1116,159546490,50940,NULL,'2021-03-10 08:20:05',1615364405,NULL),(1867891326,18881287,1,61285,0,1,1,'D',1,0.56,19,175843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 8}, \"maximum_statistics\": {\"great\": 25}}',0.121741,166943944,109715,NULL,'2021-10-25 15:06:20',1635174380,NULL),(1860190683,18881287,1,1438725,0,1,1,'D',1,0.555147,25,152701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 44}, \"maximum_statistics\": {\"great\": 136}}',0.313936,155219496,70461,NULL,'2020-10-17 14:05:02',1602943502,NULL),(1860112286,18881287,1,1640288,0,1,1,'D',1,0.598765,18,173540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 32}, \"maximum_statistics\": {\"great\": 81}}',0.33341,155144776,104574,NULL,'2020-10-14 16:16:44',1602692204,NULL),(1860087687,18881287,1,1442771,0,1,1,'D',1,0.661458,23,246648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 96}}',0.757684,155126746,79255,NULL,'2020-10-13 21:21:17',1602624077,NULL),(1860043181,18881287,1,1051707,0,1,1,'C',1,0.711538,17,252267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 52}}',1.08202,155171769,12551,NULL,'2020-10-15 17:44:46',1602783886,NULL),(1860197227,18881287,1,892534,0,1,1,'D',1,0.685393,35,275414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 89}}',1.14959,155219449,96262,NULL,'2020-10-17 14:03:05',1602943385,NULL),(1860145536,18881287,1,794480,1,1,1,'C',1,0.758621,29,318762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 15}, \"maximum_statistics\": {\"great\": 29}}',2.07684,155409147,28684,NULL,'2020-10-24 21:44:03',1603575843,NULL),(1860168203,18881287,1,1951847,0,1,1,'C',1,0.763393,71,307510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 112}}',4.00049,155409127,64830,NULL,'2020-10-24 21:43:04',1603575784,NULL),(1867907921,18881287,1,3101155,0,1,1,'B',1,0.8,29,408704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 75}}',4.34508,166943986,70399,NULL,'2021-10-25 15:07:54',1635174474,NULL),(1860427530,18881287,1,565172,1,1,1,'C',1,0.781022,37,295747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 137}}',4.50783,155682153,57474,NULL,'2020-11-04 19:11:52',1604517112,NULL),(1863447864,18881287,1,2396071,0,1,1,'B',1,0.8125,58,452417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 128}}',4.5659,160184978,75005,NULL,'2021-03-28 00:36:02',1616891762,NULL),(1863269856,18881287,1,1051708,0,1,1,'C',1,0.704142,53,243765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 169}}',4.95645,160065131,55076,NULL,'2021-03-24 23:43:17',1616629397,NULL),(1860149778,18881287,1,1051706,0,1,1,'B',1,0.81068,62,411651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 103}}',6.70563,155409191,37802,NULL,'2020-10-24 21:45:52',1603575952,NULL),(1868297908,18881287,1,3162954,1,1,1,'B',1,0.817164,31,351388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 134}}',8.38268,167534515,38808,NULL,'2021-11-16 20:10:42',1637093442,NULL),(1867657537,18881287,1,2092274,0,1,1,'B',1,0.803502,133,408239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 257}}',9.09128,166669540,131126,NULL,'2021-10-15 22:57:18',1634338638,NULL),(1868326328,18881287,1,3008956,1,1,1,'B',1,0.891892,43,612269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',9.63459,167532389,37667,NULL,'2021-11-16 18:11:14',1637086274,NULL),(1867859670,18881287,1,519216,0,1,1,'B',1,0.869863,141,513090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 146}}',10.7356,166901419,109386,NULL,'2021-10-24 00:46:49',1635036409,NULL),(1868375191,18881287,1,1505876,0,1,1,'B',1,0.896825,51,543143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',11.8806,167772606,70432,NULL,'2021-11-26 17:09:11',1637946551,NULL),(1877335759,18881287,1,1093726,0,1,1,'A',1,0.91573,77,618317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 89}}',12.214,180982388,161415,NULL,'2023-09-28 21:44:28',1695937468,NULL),(1867873780,18881287,1,1774604,0,1,1,'B',1,0.848138,169,473470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',12.4831,166892944,182650,NULL,'2021-10-23 18:15:57',1635012957,NULL),(1877484691,18881287,1,3210096,0,1,1,'A',1,0.932836,67,731807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',13.9928,181010113,31249,NULL,'2023-09-30 21:24:50',1696109090,NULL),(1877276866,18881287,1,1363553,0,1,1,'A',1,0.96875,26,734579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',14.1184,180814540,116184,NULL,'2023-09-16 23:40:49',1694907649,NULL),(1869153453,18881287,1,46803,0,1,1,'A',1,0.900794,126,672381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 101}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.7829,168876029,110461,NULL,'2022-01-08 19:38:41',1641670721,NULL),(1868298355,18881287,1,3162955,1,1,1,'S',1,0.958333,84,722755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',21.6416,167533106,44337,NULL,'2021-11-16 18:43:27',1637088207,NULL),(1877316338,18881287,1,3859748,1,1,1,'S',1,0.973451,113,815757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',33.4618,180993240,86812,NULL,'2023-09-29 17:22:02',1696008122,NULL),(1860795270,18885061,1,2419492,1,1,1,'D',1,0.569322,28,94759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 80, \"great\": 127}, \"maximum_statistics\": {\"great\": 339}}',0.649018,156221560,64822,NULL,'2020-11-24 02:39:21',1606185561,NULL),(1860344274,18885061,1,1619215,0,1,1,'D',1,0.641791,33,226338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',1.14449,155605507,228098,NULL,'2020-11-01 16:27:21',1604248041,NULL),(1864449556,18885061,1,2806915,1,1,1,'D',1,0.625,30,137975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 65, \"great\": 149}, \"maximum_statistics\": {\"great\": 336}}',1.38518,161727425,78672,NULL,'2021-05-08 23:51:16',1620517876,NULL),(1861056950,18885061,1,27573,0,1,1,'C',1,0.742424,56,277985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 162}, \"maximum_statistics\": {\"great\": 264}}',4.58492,156695226,100676,NULL,'2020-12-09 15:29:38',1607527778,NULL),(1860098157,18885061,1,2014323,0,1,1,'C',1,0.778539,52,322473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 219}}',5.38393,155167899,76655,NULL,'2020-10-15 15:01:36',1602774096,NULL),(1864250692,18885061,1,1901785,1,1,1,'B',1,0.803125,45,401030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',5.54495,161553588,96698,NULL,'2021-05-04 03:13:55',1620098035,NULL),(1861587911,18885061,1,46803,0,1,1,'B',1,0.801587,61,394330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.80347,157419511,61809,NULL,'2021-01-01 22:21:04',1609539664,NULL),(1864461765,18885061,1,892534,0,1,1,'A',1,0.91573,85,613212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 89}}',12.4987,161727312,104082,NULL,'2021-05-08 23:46:17',1620517577,NULL),(1864467094,18885061,1,906953,0,1,1,'B',1,0.852727,119,459670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 214}, \"maximum_statistics\": {\"great\": 275}}',14.8451,161727368,133929,NULL,'2021-05-08 23:49:03',1620517743,NULL),(1861381359,18885061,1,2073553,0,1,1,'B',1,0.867308,127,517396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',15.7969,157029317,141850,NULL,'2020-12-20 03:09:40',1608433780,NULL),(1860188297,18885061,1,1773278,0,1,1,'A',1,0.905172,128,608690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 232}}',16.8991,155229626,142318,NULL,'2020-10-17 21:18:38',1602969518,NULL),(1865306373,18885061,1,1774604,0,1,1,'B',1,0.891117,146,550192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',17.2758,163081360,186422,NULL,'2021-06-17 17:27:54',1623950874,NULL),(1865282476,18885061,1,123258,0,1,1,'B',1,0.864902,74,484794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 275}, \"maximum_statistics\": {\"great\": 359}}',17.9417,163095459,262037,NULL,'2021-06-18 03:54:15',1623988455,NULL),(1864853160,18885061,1,1944626,0,1,1,'A',1,0.953061,225,811497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',21.9171,162443636,192036,NULL,'2021-05-29 02:51:24',1622256684,NULL),(1866288995,18885061,1,3399,0,1,1,'A',1,0.901662,176,547130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',27.8136,164594903,235506,NULL,'2021-08-04 00:02:10',1628035330,NULL),(1865366480,18885061,1,1943717,1,1,1,'B',1,0.897959,284,654630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 393}, \"maximum_statistics\": {\"great\": 490}}',29.3734,163095339,409134,NULL,'2021-06-18 03:46:53',1623988013,NULL),(1864778592,18907079,1,714593,0,1,1,'B',1,0.892857,84,628141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',14.6651,162436562,84751,NULL,'2021-05-28 21:47:30',1622238450,NULL),(1865916297,18907079,1,714592,0,1,1,'B',1,0.851974,124,535169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 152}}',15.1988,164018759,130764,NULL,'2021-07-16 22:07:09',1626473229,NULL),(1872603015,18914096,1,46803,0,1,1,'D',1,0.428571,18,81700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 57, \"great\": 39}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.027312,173911585,37330,NULL,'2022-08-12 14:28:39',1660314519,NULL),(1875839401,18915786,1,2338615,0,1,1,'B',1,0.844828,81,435096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',9.56065,178765454,43212,NULL,'2023-05-07 11:41:53',1683459713,NULL),(1867808636,18923534,1,403915,0,1,1,'D',1,0.566667,12,200773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 11}, \"maximum_statistics\": {\"great\": 30}}',0.15069,166787202,117732,NULL,'2021-10-19 23:29:04',1634686144,NULL),(1865771812,18923534,1,3037752,0,1,1,'C',1,0.767857,36,309836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 56}}',5.10813,163702759,17154,NULL,'2021-07-07 03:08:54',1625627334,NULL),(1866015834,18923534,1,3037640,0,1,1,'C',1,0.797468,30,339531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 79}}',5.80382,164090956,23736,NULL,'2021-07-19 04:57:08',1626670628,NULL),(1865768600,18923534,1,3037657,0,1,1,'B',1,0.8875,30,498872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',6.96701,163644427,13559,NULL,'2021-07-05 09:24:16',1625477056,NULL),(1867633150,18923995,1,3157243,1,1,1,'D',1,0.214666,7,6244,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 412, \"miss\": 1711, \"great\": 318}, \"maximum_statistics\": {\"great\": 2441, \"legacy_combo_increase\": 2}}',0.002591,166525925,199050,NULL,'2021-10-10 16:14:10',1633882450,NULL),(1865581496,18923995,1,1492013,0,1,1,'A',1,0.907895,37,723147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',10.9353,163614295,13665,NULL,'2021-07-04 11:13:53',1625397233,NULL),(1865581521,18923995,1,1492013,0,1,1,'B',1,0.894737,36,748566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',16.0901,163614718,13610,NULL,'2021-07-04 11:30:37',1625398237,NULL),(1877418173,18923995,1,4211773,1,1,1,'A',1,0.906433,88,551404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 171}}',16.3642,180910844,87786,NULL,'2023-09-23 16:57:24',1695488244,NULL),(1873346792,18923995,1,1992283,1,1,1,'A',1,0.933333,95,723742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 120}}',18.0112,175149885,69749,NULL,'2022-10-17 17:54:58',1666029298,NULL),(1867612849,18923995,1,3132463,1,1,1,'S',1,0.981481,108,838797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',24.7496,166526000,70749,NULL,'2021-10-10 16:16:45',1633882605,NULL),(1865591041,18923995,1,1507924,1,1,1,'A',1,0.963504,135,762106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',24.7662,163591767,104677,NULL,'2021-07-03 18:07:28',1625335648,NULL),(1865694872,18923995,1,1492013,0,1,1,'S',1,0.960526,38,936817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',30.2405,163724198,14810,NULL,'2021-07-07 18:22:20',1625682140,NULL),(1863488962,18926282,1,1944626,0,1,1,'B',1,0.834694,52,405914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 176}, \"maximum_statistics\": {\"great\": 245}}',7.74463,160449646,80713,NULL,'2021-04-03 20:00:09',1617480009,NULL),(1861596388,18926282,1,2600710,1,1,1,'B',1,0.811667,47,357141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 215}, \"maximum_statistics\": {\"great\": 300}}',7.81005,157500681,87935,NULL,'2021-01-04 16:37:07',1609778227,NULL),(1865622147,18926282,1,2817584,0,1,1,'B',1,0.862963,124,515090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 270}}',14.0546,163508545,144366,NULL,'2021-07-01 08:25:57',1625127957,NULL),(1866085174,18926282,1,2749707,0,1,1,'B',1,0.858543,59,427277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 357}}',14.7085,164227289,129156,NULL,'2021-07-23 12:54:52',1627044892,NULL),(1874991839,18926282,1,3790225,1,1,1,'A',1,0.929878,164,771189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 141}, \"maximum_statistics\": {\"great\": 164}}',19.4604,177329843,138322,NULL,'2023-02-12 20:50:28',1676235028,NULL),(3132630896,18926670,1,4282412,1,1,1,'S',1,0.959459,37,620338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 37}}',15.286,184591801,29264,NULL,'2024-07-09 18:21:59',1720549319,NULL),(3132756956,18926670,1,4354812,1,1,1,'S',1,0.978261,46,902022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',18.5199,184592093,25226,NULL,'2024-07-09 18:50:31',1720551031,NULL),(3111527166,18926670,1,2210200,1,1,1,'A',1,0.933099,98,660020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',20.2042,184544488,90364,NULL,'2024-07-05 18:22:52',1720203772,NULL),(3111654900,18926670,1,4493448,1,1,1,'S',1,0.961905,105,854865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',21.1527,184544747,74557,NULL,'2024-07-05 18:51:22',1720205482,NULL),(3165204965,18926670,1,4354811,1,1,1,'A',1,0.922222,41,607518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 90}}',22.0272,184664519,40020,NULL,'2024-07-15 20:23:16',1721074996,NULL),(3165156407,18926670,1,1932868,1,1,1,'A',1,0.919431,130,663970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',24.0901,184664448,142166,NULL,'2024-07-15 20:12:28',1721074348,NULL),(3132698311,18926670,1,3897076,1,1,1,'S',1,0.964,125,789965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',25.6229,184591961,122674,NULL,'2024-07-09 18:37:14',1720550234,NULL),(3111677321,18926670,1,4103585,1,1,1,'S',1,0.97619,126,891445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',25.6471,184544790,97209,NULL,'2024-07-05 18:56:12',1720205772,NULL),(3112419175,18926670,1,4575977,1,1,1,'S',1,0.993976,83,940240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 83}}',26.3354,184546330,56716,NULL,'2024-07-05 21:50:36',1720216236,NULL),(3112005465,18926670,1,4256442,1,1,1,'A',1,0.971751,151,795235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 171, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 177}}',27.0278,184545403,148612,NULL,'2024-07-05 20:09:33',1720210173,NULL),(3132710614,18926670,1,3872303,1,1,1,'S',1,0.984733,131,916847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 131}}',27.7912,184591988,113827,NULL,'2024-07-09 18:40:03',1720550403,NULL),(3132655152,18926670,1,4652921,1,1,1,'S',1,0.956395,172,817069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172}}',27.9486,184591857,180546,NULL,'2024-07-09 18:27:33',1720549653,NULL),(3165128345,18926670,1,4608380,1,1,1,'S',1,0.956954,151,844586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 138, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 151}}',27.9805,184664415,150324,NULL,'2024-07-15 20:06:21',1721073981,NULL),(3111959892,18926670,1,673260,1,1,1,'S',1,0.980769,156,906259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',29.1136,184545347,127872,NULL,'2024-07-05 19:59:23',1720209563,NULL),(3132769068,18926670,1,1932869,1,1,1,'S',1,0.988889,135,929060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 135}}',29.7409,184592123,105347,NULL,'2024-07-09 18:53:12',1720551192,NULL),(3112048231,18926670,1,4040108,1,1,1,'S',1,0.989362,141,856499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',29.7778,184545479,152523,NULL,'2024-07-05 20:19:20',1720210760,NULL),(3132781835,18926670,1,2915622,1,1,1,'A',1,0.950495,174,786990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 183, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 202}}',30.0802,184592159,194790,NULL,'2024-07-09 18:56:06',1720551366,NULL),(3165115908,18926670,1,4676342,1,1,1,'S',1,0.96988,166,876400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',30.1644,184664398,153210,NULL,'2024-07-15 20:03:38',1721073818,NULL),(3112112813,18926670,1,4251447,1,1,1,'S',1,0.988636,176,928866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',31.2504,184545638,131244,NULL,'2024-07-05 20:34:27',1720211667,NULL),(3112236716,18926670,1,4538476,1,1,1,'A',1,0.969643,159,810649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 267, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',34.1662,184545935,236152,NULL,'2024-07-05 21:03:57',1720213437,NULL),(3112255758,18926670,1,4489704,1,1,1,'A',1,0.967988,180,786899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',34.52,184545968,252601,NULL,'2024-07-05 21:08:37',1720213717,NULL),(3165080454,18926670,1,2519702,1,1,1,'S',1,0.962963,216,864080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',36.3739,184664355,216758,NULL,'2024-07-15 19:56:00',1721073360,NULL),(3132737169,18926670,1,4638430,1,1,1,'S',1,0.99,150,929960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',37.0563,184592049,158876,NULL,'2024-07-09 18:46:03',1720550763,NULL),(1871485251,18929517,1,1763478,0,1,1,'D',1,0.524194,14,46837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 44, \"great\": 50}, \"maximum_statistics\": {\"great\": 124}}',0.18832,172248773,26240,NULL,'2022-05-29 15:03:31',1653836611,NULL),(1870317142,18929770,1,502234,1,1,1,'C',1,0.784173,44,489452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 26, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 139}}',4.02102,170648613,138252,NULL,'2022-03-22 09:37:47',1647941867,NULL),(1870443407,18929770,1,1807740,1,1,1,'C',1,0.771863,55,325584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 263}}',5.86082,170768343,111593,NULL,'2022-03-27 09:40:33',1648374033,NULL),(1860187619,18929770,1,1773278,0,1,1,'B',1,0.818965,39,374507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 179}, \"maximum_statistics\": {\"great\": 232}}',6.49139,155226881,76437,NULL,'2020-10-17 19:02:23',1602961343,NULL),(1872686097,18929770,1,3708312,1,1,1,'C',1,0.752,49,258058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 375}}',10.3378,174049015,238588,NULL,'2022-08-19 15:42:41',1660923761,NULL),(1860185032,18929770,1,2073553,0,1,1,'B',1,0.838462,72,410225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 200}, \"maximum_statistics\": {\"great\": 260}}',10.5173,155269363,93842,NULL,'2020-10-19 12:17:22',1603109842,NULL),(1872817177,18929770,1,3731991,1,1,1,'B',1,0.831754,61,414186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 30, \"great\": 170}, \"maximum_statistics\": {\"great\": 211}}',10.6191,174182088,79110,NULL,'2022-08-26 16:50:58',1661532658,NULL),(1872678098,18929770,1,3690387,1,1,1,'B',1,0.876712,61,661986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',10.6565,174023912,188157,NULL,'2022-08-18 10:14:16',1660817656,NULL),(1872672431,18929770,1,2162146,1,1,1,'C',1,0.766382,51,296378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 351}}',10.6986,174049102,119778,NULL,'2022-08-19 15:46:27',1660923987,NULL),(1870444054,18929770,1,2338613,0,1,1,'B',1,0.835878,43,415381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 99, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 131}}',11.6205,170768181,62432,NULL,'2022-03-27 09:30:34',1648373434,NULL),(1871072596,18929770,1,193315,1,1,1,'A',1,0.910377,36,703323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 94, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 106}}',12.0418,171749170,265436,NULL,'2022-05-08 16:41:05',1652028065,NULL),(1872736936,18929770,1,546409,0,1,1,'B',1,0.844988,117,504398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 59, \"great\": 355, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 429}}',12.7065,174141570,356414,NULL,'2022-08-24 12:34:00',1661344440,NULL),(1870418568,18929770,1,172906,1,1,1,'A',1,0.905,55,674687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 89, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 100}}',13.53,170768215,176360,NULL,'2022-03-27 09:33:07',1648373587,NULL),(1872974977,18929770,1,1317696,1,1,1,'B',1,0.885802,47,582155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 137, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 162}}',14.1241,174482128,227697,NULL,'2022-09-11 18:14:19',1662920059,NULL),(1872803081,18929770,1,366139,1,1,1,'S',1,0.988095,42,982037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 42}}',14.5886,174182154,313885,NULL,'2022-08-26 16:54:30',1661532870,NULL),(1876097171,18929770,1,817855,0,1,1,'B',1,0.828671,72,493483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 99, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143}}',14.6065,179124757,136301,NULL,'2023-05-29 16:53:50',1685379230,NULL),(1870395235,18929770,1,19118,1,1,1,'B',1,0.809524,44,337510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',14.8842,170749215,90452,NULL,'2022-03-26 16:39:47',1648312787,NULL),(1870383973,18929770,1,3492466,1,1,1,'B',1,0.850478,55,456702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 48, \"great\": 341, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 418}}',14.9805,170648553,220100,NULL,'2022-03-22 09:33:02',1647941582,NULL),(1871111426,18929770,1,2924786,1,1,1,'A',1,0.948529,66,799451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 62, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 68}}',15.3823,171749841,210702,NULL,'2022-05-08 17:15:08',1652030108,NULL),(1870573013,18929770,1,2289015,1,1,1,'S',1,0.971154,52,920924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',16.2411,170916054,224059,NULL,'2022-04-02 19:20:52',1648927252,NULL),(1876114334,18929770,1,1323313,1,1,1,'B',1,0.863095,86,483717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 202, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 252}}',16.3876,179123879,157202,NULL,'2023-05-29 15:50:32',1685375432,NULL),(1870565692,18929770,1,2736895,1,1,1,'B',1,0.85,95,511429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 196, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 270}}',16.6157,170915900,218632,NULL,'2022-04-02 19:13:57',1648926837,NULL),(1875950701,18929770,1,1261691,0,1,1,'B',1,0.844937,66,526640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 118, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 158}}',16.846,178858469,117062,NULL,'2023-05-13 08:09:09',1683965349,NULL),(1872678119,18929770,1,3690387,1,1,1,'X',1,1,73,1008507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 73}}',17.2808,174023956,270010,NULL,'2022-08-18 10:18:40',1660817920,NULL),(1870114927,18929770,1,753444,1,1,1,'A',1,0.959821,82,811317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',18.048,170278857,147814,NULL,'2022-03-06 12:54:19',1646571259,NULL),(1876029513,18929770,1,1973410,1,1,1,'B',1,0.805638,92,394772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',19.1224,179123911,169764,NULL,'2023-05-29 15:52:44',1685375564,NULL),(1871045182,18929770,1,2060307,1,1,1,'S',1,0.991525,59,924364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',19.2772,171749369,96166,NULL,'2022-05-08 16:52:04',1652028724,NULL),(1870393609,18929770,1,2464482,1,1,1,'B',1,0.896266,158,608989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 208, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 241}}',19.9744,170749473,161866,NULL,'2022-03-26 16:50:46',1648313446,NULL),(1870041006,18929770,1,1807734,1,1,1,'A',1,0.945783,83,825262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 83}}',20.0621,170278801,171760,NULL,'2022-03-06 12:52:00',1646571120,NULL),(1871111439,18929770,1,2924786,1,1,1,'S',1,0.970588,68,902971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 68}}',20.226,171749901,213425,NULL,'2022-05-08 17:18:00',1652030280,NULL),(1870098536,18929770,1,99826,1,1,1,'A',1,0.94898,84,785537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 147}}',20.6452,170279141,308169,NULL,'2022-03-06 13:07:49',1646572069,NULL),(1870093537,18929770,1,1735075,1,1,1,'A',1,0.925373,67,735806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',21.0625,170278641,53170,NULL,'2022-03-06 12:44:45',1646570685,NULL),(1870066817,18929770,1,224770,1,1,1,'A',1,0.963115,109,824057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 116, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 122}}',21.0904,170278212,186800,NULL,'2022-03-06 12:24:37',1646569477,NULL),(1870258683,18929770,1,1103436,1,1,1,'A',1,0.946429,113,777367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 126, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 140}}',21.1714,170648745,189833,NULL,'2022-03-22 09:47:27',1647942447,NULL),(1876031914,18929770,1,3721630,1,1,1,'A',1,0.951219,59,777467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 77, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 82}}',21.3069,179123932,66667,NULL,'2023-05-29 15:54:00',1685375640,NULL),(1870090770,18929770,1,2404129,1,1,1,'S',1,0.976636,107,955938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 107}}',21.4831,170279015,184494,NULL,'2022-03-06 13:01:48',1646571708,NULL),(1870007469,18929770,1,1508790,1,1,1,'S',1,0.975806,62,758635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',22.2115,170278718,101964,NULL,'2022-03-06 12:47:54',1646570874,NULL),(1872626283,18929770,1,1018342,1,1,1,'A',1,0.956929,136,749788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 246, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 267}}',22.3782,174023991,242238,NULL,'2022-08-18 10:21:39',1660818099,NULL),(1876029567,18929770,1,1973534,1,1,1,'B',1,0.889401,169,621811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',22.6544,179124632,190834,NULL,'2023-05-29 16:44:37',1685378677,NULL),(1870392636,18929770,1,396265,1,1,1,'A',1,0.924812,64,740680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',22.7075,170768302,221929,NULL,'2022-03-27 09:38:35',1648373915,NULL),(1876094420,18929770,1,4104243,1,1,1,'A',1,0.949275,118,752369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',22.7567,179124740,152334,NULL,'2023-05-29 16:52:08',1685379128,NULL),(1872560411,18929770,1,3697881,1,1,1,'S',1,0.984848,99,911617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',22.7706,173877281,67378,NULL,'2022-08-10 18:57:57',1660157877,NULL),(1870392626,18929770,1,396265,1,1,1,'A',1,0.947368,99,753904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',23.4914,170768269,226328,NULL,'2022-03-27 09:36:18',1648373778,NULL),(1870557616,18929770,1,3209380,1,1,1,'A',1,0.925403,95,593050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 218, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 248}}',23.5554,170915833,184436,NULL,'2022-04-02 19:10:28',1648926628,NULL),(1860521864,18929770,1,2660695,1,1,1,'S',1,0.952381,168,818812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 168}}',24.3415,155731457,138525,NULL,'2020-11-06 16:40:29',1604680829,NULL),(1871103032,18929770,1,1397403,1,1,1,'S',1,0.961078,167,815305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 167}}',24.5836,171749972,281730,NULL,'2022-05-08 17:21:36',1652030496,NULL),(1872685075,18929770,1,3697880,1,1,1,'A',1,0.93299,88,638055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 194}}',25.0295,174049063,99598,NULL,'2022-08-19 15:44:33',1660923873,NULL),(1870005329,18929770,1,2017093,1,1,1,'A',1,0.952569,95,720844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 236, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 253}}',25.5439,170277915,172282,NULL,'2022-03-06 12:10:16',1646568616,NULL),(1871086905,18929770,1,1627567,1,1,1,'A',1,0.935323,126,702732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 183, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 201}}',26.2514,171749512,198650,NULL,'2022-05-08 16:59:51',1652029191,NULL),(1872626304,18929770,1,1018342,1,1,1,'S',1,0.97191,267,894236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 252, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 267}}',26.254,174024113,293310,NULL,'2022-08-18 10:31:53',1660818713,NULL),(1870103857,18929770,1,107212,1,1,1,'S',1,0.976974,152,820545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 152}}',26.3627,170277990,305871,NULL,'2022-03-06 12:13:52',1646568832,NULL),(1876135815,18929770,1,2449785,1,1,1,'S',1,0.994318,88,917674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 88}}',27.027,179124710,96738,NULL,'2023-05-29 16:50:14',1685379014,NULL),(1870539462,18929770,1,1277249,1,1,1,'S',1,0.97037,135,845265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 135}}',27.4,170915939,177605,NULL,'2022-04-02 19:15:34',1648926934,NULL),(1870039141,18929770,1,1593060,1,1,1,'S',1,0.951493,134,877733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',27.7936,170278540,90570,NULL,'2022-03-06 12:40:19',1646570419,NULL),(1870430225,18929770,1,1593060,1,1,1,'S',1,0.977612,134,897224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',29.3092,170749119,90347,NULL,'2022-03-26 16:36:01',1648312561,NULL),(1870054351,18929770,1,2338615,1,1,1,'X',1,1,87,871851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 87}}',29.3536,170277266,77883,NULL,'2022-03-06 11:31:16',1646566276,NULL),(1876039775,18929770,1,1031483,1,1,1,'S',1,0.995327,107,934891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107}}',29.3638,179123804,185382,NULL,'2023-05-29 15:45:46',1685375146,NULL),(1876097185,18929770,1,817855,1,1,1,'S',1,0.993007,143,912354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 143}}',29.7387,179124813,238577,NULL,'2023-05-29 16:57:56',1685379476,NULL),(1876033197,18929770,1,1474948,1,1,1,'S',1,0.992248,129,924111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 127, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 129}}',30.0479,179123843,186735,NULL,'2023-05-29 15:48:39',1685375319,NULL),(1870375344,18929770,1,2115741,1,1,1,'B',1,0.897129,128,577295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 418}}',30.3869,170648702,232086,NULL,'2022-03-22 09:44:08',1647942248,NULL),(1875959858,18929770,1,801611,1,1,1,'A',1,0.968531,84,816030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 137, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 143}}',30.4513,178858577,193839,NULL,'2023-05-13 08:17:04',1683965824,NULL),(1872625668,18929770,1,1017590,1,1,1,'A',1,0.962617,269,777313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 299, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 321}}',30.8794,174049274,324529,NULL,'2022-08-19 15:56:16',1660924576,NULL),(1875287880,18929770,1,1796218,1,1,1,'S',1,0.98366,153,894343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 148, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 153}}',30.9987,178032126,153796,NULL,'2023-03-25 09:47:08',1679737628,NULL),(1872452410,18929770,1,872456,1,1,1,'A',1,0.939024,246,784806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 259, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',31.0117,173877993,388082,NULL,'2022-08-10 19:45:31',1660160731,NULL),(1872671987,18929770,1,2162144,1,1,1,'X',1,1,195,934333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195}, \"maximum_statistics\": {\"great\": 195}}',31.5109,174049343,203072,NULL,'2022-08-19 15:59:17',1660924757,NULL),(1871082113,18929770,1,1317553,1,1,1,'S',1,0.994186,172,901448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 172}}',31.9673,171750074,221482,NULL,'2022-05-08 17:26:40',1652030800,NULL),(1872561752,18929770,1,3731992,1,1,1,'X',1,1,113,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',32.6827,173876978,99256,NULL,'2022-08-10 18:39:59',1660156799,NULL),(1872882596,18929770,1,952070,1,1,1,'S',1,0.994624,186,916964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 186}}',33.3714,174335541,268560,NULL,'2022-09-03 18:43:12',1662230592,NULL),(1870450432,18929770,1,628351,1,1,1,'A',1,0.968447,71,797080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 199, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 206}}',33.5802,170749175,209215,NULL,'2022-03-26 16:38:20',1648312700,NULL),(1875986007,18929770,1,891800,1,1,1,'S',1,0.994,250,900916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',33.7057,178858376,239730,NULL,'2023-05-13 08:02:04',1683964924,NULL),(1876112579,18929770,1,2102291,1,1,1,'S',1,0.962366,93,813796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',33.9535,179124649,76976,NULL,'2023-05-29 16:46:26',1685378786,NULL),(1876039908,18929770,1,2188643,1,1,1,'S',1,0.992593,135,868772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',34.4461,179124687,150965,NULL,'2023-05-29 16:48:47',1685378927,NULL),(1872818142,18929770,1,3755080,1,1,1,'S',1,0.997093,172,877402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 171, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 172}}',34.7701,174166059,316228,NULL,'2022-08-25 20:24:21',1661459061,NULL),(1871086428,18929770,1,64144,1,1,1,'A',1,0.970443,202,834140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',36.1636,171749750,218020,NULL,'2022-05-08 17:10:57',1652029857,NULL),(1872803029,18929770,1,2635987,1,1,1,'S',1,0.955298,302,821496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 275, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 302}}',36.2463,174121562,522539,NULL,'2022-08-23 10:07:31',1661249251,NULL),(1870061782,18929770,1,963264,1,1,1,'S',1,0.984375,160,852665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',36.2695,170277832,171952,NULL,'2022-03-06 12:06:12',1646568372,NULL),(1872677822,18929770,1,1215684,1,1,1,'S',1,0.95356,323,827650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 293, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 323}}',38.7012,174053620,288598,NULL,'2022-08-19 20:17:50',1660940270,NULL),(1872803884,18929770,1,2637228,1,1,1,'S',1,0.988158,380,895619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 371, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 380}}',44.2387,174124520,449388,NULL,'2022-08-23 13:46:52',1661262412,NULL),(1872678482,18929770,1,3690391,1,1,1,'S',1,0.96401,389,859439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 361, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 389}}',46.8398,174049219,440508,NULL,'2022-08-19 15:53:06',1660924386,NULL),(1871039776,18929770,1,2779003,1,1,1,'S',1,0.978723,188,892973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',47.1449,171749260,181082,NULL,'2022-05-08 16:45:33',1652028333,NULL),(1863729526,18930328,1,2398269,0,1,1,'C',1,0.784314,36,399556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 51}}',3.02905,160900685,15148,NULL,'2021-04-16 11:52:49',1618573969,NULL),(2302172186,18930328,1,4230012,1,1,1,'B',1,0.801471,40,464138,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 90, \"ignore_hit\": 16, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 16, \"large_bonus\": 5}}',7.8684,NULL,0,'2024-02-07 01:24:45','2024-02-07 01:26:01',1707269161,7415),(1865477686,18930328,1,2398251,0,1,1,'B',1,0.854167,38,453420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',11.0365,163394755,33190,NULL,'2021-06-27 14:34:42',1624804482,NULL),(1863856352,18930328,1,2856564,1,1,1,'A',1,0.906863,90,678216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 102}}',14.1091,160945341,54670,NULL,'2021-04-17 13:22:11',1618665731,NULL),(1863854550,18932631,1,1932035,0,1,1,'D',1,0.527363,32,43975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 214, \"great\": 247}, \"maximum_statistics\": {\"great\": 603}}',0.336244,160963220,120710,NULL,'2021-04-17 21:33:30',1618695210,NULL),(1860365655,18932631,1,2014323,0,1,1,'C',1,0.726027,31,280343,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 123}, \"maximum_statistics\": {\"great\": 219}}',5.35619,155611543,72812,NULL,'2020-11-01 21:33:48',1604266428,NULL),(1865486453,18932631,1,1936434,0,1,1,'B',1,0.851648,90,435526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 278}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',13.7319,163409383,161453,NULL,'2021-06-28 01:08:31',1624842511,NULL),(1860221954,18932631,1,2014323,0,1,1,'B',1,0.890411,106,563744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',16.2607,155252080,128475,NULL,'2020-10-18 17:19:23',1603041563,NULL),(2870898593,18932631,1,2056284,0,1,1,'B',1,0.850746,93,444974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 305}, \"maximum_statistics\": {\"great\": 402}}',18.332,184004914,205578,NULL,'2024-05-22 06:13:21',1716358401,NULL),(2870890461,18932631,1,2056288,0,1,1,'A',1,0.912351,104,579009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 251}}',19.1784,184004902,150353,NULL,'2024-05-22 06:10:03',1716358203,NULL),(1874418065,18932937,1,2043000,0,1,1,'B',1,0.802048,45,337931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 205}, \"maximum_statistics\": {\"great\": 293}}',7.09055,176592591,93790,NULL,'2023-01-03 02:21:41',1672712501,NULL),(1874420513,18932937,1,2045770,0,1,1,'B',1,0.848039,118,472748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 204}}',11.1314,176592745,99824,NULL,'2023-01-03 02:32:13',1672713133,NULL),(1860151393,18933702,1,2347508,0,1,1,'C',1,0.766667,38,309634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 90}}',4.2245,155383342,26700,NULL,'2020-10-23 23:45:39',1603496739,NULL),(1861207192,18933702,1,1228142,0,1,1,'B',1,0.818965,33,437383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 58}}',8.90591,157000020,27922,NULL,'2020-12-19 07:10:33',1608361833,NULL),(1860373340,18933702,1,2620010,0,1,1,'B',1,0.85567,95,586342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 97}}',8.94324,155474407,50946,NULL,'2020-10-27 13:18:34',1603804714,NULL),(1861210272,18933702,1,1228199,0,1,1,'S',1,0.955882,34,719223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,156999998,21855,NULL,'2020-12-19 07:09:36',1608361776,NULL),(1865260652,18933702,1,3015750,1,1,1,'B',1,0.892857,149,600520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 154}}',16.0591,162979278,120741,NULL,'2021-06-14 11:33:36',1623670416,NULL),(1861262234,18933702,1,2688197,0,1,1,'S',1,0.962963,108,837579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',18.8476,156842481,64996,NULL,'2020-12-14 06:04:15',1607925855,NULL),(1865409596,18933702,1,2635494,1,1,1,'A',1,0.941176,154,732868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 289}}',21.8991,163260728,181668,NULL,'2021-06-23 12:17:24',1624450644,NULL),(1860353748,18933702,1,2406634,0,1,1,'S',1,0.951456,103,765654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 103}}',22.8082,155474458,62484,NULL,'2020-10-27 13:20:56',1603804856,NULL),(1878322504,18933702,1,4373214,1,1,1,'S',1,0.955224,134,772317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 134}}',25.0741,182208843,93470,NULL,'2023-12-31 13:21:57',1704028917,NULL),(1878430979,18933702,1,2681216,0,1,1,'S',1,0.958537,205,838493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 205}}',40.0074,182260747,173910,NULL,'2024-01-04 15:50:10',1704383410,NULL),(1877121147,18939196,1,98284,0,1,1,'D',1,0.517143,20,67039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 56, \"great\": 62}, \"maximum_statistics\": {\"great\": 175}}',0.137192,180651805,38640,NULL,'2023-09-06 07:37:30',1693985850,NULL),(1872604733,18942040,1,943987,0,1,1,'D',1,0.562893,29,103224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 58, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',0.261737,173991867,45080,NULL,'2022-08-16 16:18:04',1660666684,NULL),(1860187947,18942040,1,1987597,0,1,1,'C',1,0.789141,100,350919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 269}, \"maximum_statistics\": {\"great\": 396}}',8.73701,155254695,158138,NULL,'2020-10-18 19:20:31',1603048831,NULL),(1860194173,18942040,1,1773278,0,1,1,'B',1,0.87069,81,497536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 185}, \"maximum_statistics\": {\"great\": 232}}',11.9709,155254417,106718,NULL,'2020-10-18 19:07:15',1603048035,NULL),(1860222368,18942040,1,2014323,0,1,1,'B',1,0.874429,53,482253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 219}}',12.0875,155254006,89263,NULL,'2020-10-18 18:47:02',1603046822,NULL),(1860386344,18942040,1,1504000,0,1,1,'A',1,0.906475,51,543614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 139}}',15.0121,155425563,53309,NULL,'2020-10-25 13:14:55',1603631695,NULL),(1874605756,18942548,1,3591052,1,1,1,'D',1,0.616608,54,66101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 43, \"great\": 109}, \"maximum_statistics\": {\"great\": 283}}',0.871169,176850874,60722,NULL,'2023-01-16 21:41:03',1673905263,NULL),(1870882585,18952190,1,2055169,0,1,1,'B',1,0.848558,82,464822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 208}}',10.7189,171376418,180075,NULL,'2022-04-22 20:27:20',1650659240,NULL),(1860197555,18952190,1,892534,0,1,1,'A',1,0.904494,89,630669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 72}, \"maximum_statistics\": {\"great\": 89}}',12.1038,155279244,133636,NULL,'2020-10-19 19:54:43',1603137283,NULL),(1867744276,18952190,1,1951736,1,1,1,'A',1,0.924825,117,670940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 286}}',18.8824,166838559,158264,NULL,'2021-10-21 21:48:33',1634852913,NULL),(1870844965,18952190,1,2014323,0,1,1,'A',1,0.931507,128,671160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 219}}',21.8175,171376341,148931,NULL,'2022-04-22 20:24:02',1650659042,NULL),(1860175904,18958265,1,1837012,0,1,1,'C',1,0.760116,33,268225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 173}}',4.22782,155295804,47656,NULL,'2020-10-20 14:01:36',1603202496,NULL),(1861046278,18958265,1,14465,1,1,1,'B',1,0.830579,53,151037,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 89, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 12}}',5.68758,156707740,320292,NULL,'2020-12-10 00:33:59',1607560439,NULL),(1861045919,18958265,1,514688,0,1,1,'C',1,0.744681,32,282322,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 141}}',5.8921,156769056,38408,NULL,'2020-12-11 23:31:53',1607729513,NULL),(1860538547,18958265,1,1804847,0,1,1,'B',1,0.815476,52,426494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',6.13385,155897951,94914,NULL,'2020-11-12 16:18:42',1605197922,NULL),(1860590025,18958265,1,1965539,0,1,1,'B',1,0.85119,82,512826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',7.5587,155884618,90714,NULL,'2020-11-12 03:49:03',1605152943,NULL),(1860545172,18958265,1,1583462,1,1,1,'B',1,0.84127,63,460186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 43}, \"maximum_statistics\": {\"great\": 63}}',7.61314,155884643,48107,NULL,'2020-11-12 03:50:06',1605153006,NULL),(1861496467,18958265,1,1842113,0,1,1,'B',1,0.817073,75,528794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 82}}',8.77016,157240228,40458,NULL,'2020-12-26 23:33:43',1609025623,NULL),(1860541225,18958265,1,2374693,1,1,1,'B',1,0.882716,32,521461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 81}}',9.82345,155968012,33222,NULL,'2020-11-15 01:09:10',1605402550,NULL),(1860328879,18958265,1,1773278,0,1,1,'B',1,0.840517,87,454190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 232}}',10.5189,155432677,110939,NULL,'2020-10-25 18:32:03',1603650723,NULL),(1865174185,18958265,1,2635494,0,1,1,'B',1,0.863322,70,468975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 289}}',10.8602,162867587,103947,NULL,'2021-06-10 20:47:18',1623358038,NULL),(1860788019,18958265,1,261183,0,1,1,'B',1,0.828571,56,409774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 175}}',11.6496,156335430,74368,NULL,'2020-11-27 23:02:38',1606518158,NULL),(1860850107,18958265,1,2565324,0,1,1,'B',1,0.871795,34,485830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 78}}',12.3165,156354679,24520,NULL,'2020-11-28 14:40:29',1606574429,NULL),(1861018709,18958265,1,514688,0,1,1,'B',1,0.897163,58,535136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 120, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',13.4958,156416861,57220,NULL,'2020-11-30 16:35:02',1606754102,NULL),(1861495828,18958265,1,1842112,1,1,1,'S',1,0.985294,34,792805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',13.7462,157229511,22872,NULL,'2020-12-26 16:13:03',1608999183,NULL),(1860150081,18958265,1,2043000,0,1,1,'B',1,0.860068,85,460134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 293}}',14.3541,155298005,132014,NULL,'2020-10-20 15:42:53',1603208573,NULL),(1864788167,18958265,1,2786849,1,1,1,'S',1,0.95,70,780143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',18.1255,162301031,33306,NULL,'2021-05-25 00:46:24',1621903584,NULL),(1860739665,18958265,1,2620010,0,1,1,'S',1,0.953608,97,817904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88}, \"maximum_statistics\": {\"great\": 97}}',18.4965,156048484,58979,NULL,'2020-11-18 02:46:31',1605667591,NULL),(1860634006,18958265,1,2347508,0,1,1,'S',1,0.955556,90,802683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',19.2089,155994024,51177,NULL,'2020-11-15 23:08:04',1605481684,NULL),(1860762087,18958265,1,2637404,1,1,1,'S',1,0.991379,58,935333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',20.5592,156165059,28330,NULL,'2020-11-22 02:47:04',1606013224,NULL),(1861635662,18958265,1,261184,0,1,1,'S',1,0.96789,109,787558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',22.2726,157572844,73011,NULL,'2021-01-07 02:35:56',1609986956,NULL),(1860865946,18958265,1,784042,0,1,1,'B',1,0.898204,141,632883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 167}}',22.5971,156335461,145150,NULL,'2020-11-27 23:04:19',1606518259,NULL),(1860540645,18958265,1,514688,0,1,1,'S',1,0.950355,141,781307,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 141}}',24.2531,155968478,98552,NULL,'2020-11-15 01:39:25',1605404365,NULL),(1872441451,18971353,1,1778468,0,1,1,'C',1,0.757669,69,304623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 89, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',NULL,173777608,69515,NULL,'2022-08-06 03:34:47',1659756887,NULL),(1870319387,18971353,1,1778469,0,1,1,'C',1,0.746914,41,282355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',NULL,170490096,90042,NULL,'2022-03-15 19:11:47',1647371507,NULL),(1860489536,18971353,1,1513222,0,1,1,'C',1,0.711409,23,322667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 86, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 149}}',2.16161,155682300,149265,NULL,'2020-11-04 19:17:57',1604517477,NULL),(1863210335,18971353,1,818077,0,1,1,'B',1,0.820513,46,382283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',7.25455,159918758,50405,NULL,'2021-03-20 22:37:00',1616279820,NULL),(1873066057,18972522,1,379738,0,1,1,'B',1,0.820197,129,466341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 203}}',11.402,174617679,114517,NULL,'2022-09-19 06:41:22',1663569682,NULL),(1863141381,18972522,1,2768815,0,1,1,'B',1,0.862288,76,471018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 181}, \"maximum_statistics\": {\"great\": 236}}',12.6326,159750601,96687,NULL,'2021-03-16 01:03:41',1615856621,NULL),(1865371999,18972522,1,2854814,0,1,1,'A',1,0.90411,47,525169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 146}}',15.9962,163065486,53118,NULL,'2021-06-17 05:14:36',1623906876,NULL),(1865987716,18972522,1,2854815,1,1,1,'A',1,0.905325,99,568620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 338}}',45.7371,164042575,166064,NULL,'2021-07-17 16:11:30',1626538290,NULL),(1860343803,18972907,1,1837012,0,1,1,'D',1,0.465318,12,3438,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 38}, \"maximum_statistics\": {\"great\": 173}}',0.040427,155481462,26346,NULL,'2020-10-27 18:36:00',1603823760,NULL),(1860874625,18972907,1,68739,0,1,1,'D',1,0.607143,9,173468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 11}, \"maximum_statistics\": {\"great\": 28, \"legacy_combo_increase\": 4}}',0.255611,156358353,50040,NULL,'2020-11-28 16:47:15',1606582035,NULL),(1860342943,18972907,1,1773278,0,1,1,'D',1,0.55819,22,8884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 35, \"great\": 62}, \"maximum_statistics\": {\"great\": 232}}',0.276112,155481549,45566,NULL,'2020-10-27 18:40:23',1603824023,NULL),(1860295400,18972907,1,1732708,1,1,1,'D',1,0.58046,23,289786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 29}, \"maximum_statistics\": {\"great\": 87}}',0.332422,155574839,123652,NULL,'2020-10-31 12:43:54',1604148234,NULL),(1860658835,18972907,1,489501,1,1,1,'D',1,0.629808,31,136295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 49}, \"maximum_statistics\": {\"great\": 104}}',0.762956,156061376,27260,NULL,'2020-11-18 14:45:27',1605710727,NULL),(1864532879,18972907,1,1573190,1,1,1,'D',1,0.625,39,171700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 63}, \"maximum_statistics\": {\"great\": 152}}',0.835163,161970613,54300,NULL,'2021-05-15 18:47:25',1621104445,NULL),(1860812040,18972907,1,1653294,1,1,1,'D',1,0.585814,42,120724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 150, \"great\": 248}, \"maximum_statistics\": {\"great\": 571}}',0.844086,156358287,137188,NULL,'2020-11-28 16:44:53',1606581893,NULL),(1864610664,18972907,1,2285988,1,1,1,'D',1,0.623077,26,179437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 91}, \"maximum_statistics\": {\"great\": 195}}',0.989278,161971039,65258,NULL,'2021-05-15 18:58:46',1621105126,NULL),(1860969741,18972907,1,2195817,1,1,1,'D',1,0.629951,70,163562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 97, \"great\": 202}, \"maximum_statistics\": {\"great\": 404}}',1.10563,156441322,146941,NULL,'2020-12-01 13:50:13',1606830613,NULL),(1860779024,18972907,1,1592431,1,1,1,'D',1,0.646635,47,174145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 102}, \"maximum_statistics\": {\"great\": 208}}',1.47594,156358177,71704,NULL,'2020-11-28 16:41:32',1606581692,NULL),(1860364560,18972907,1,1860126,1,1,1,'D',1,0.674107,38,189669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 55, \"great\": 172}, \"maximum_statistics\": {\"great\": 336}}',1.97977,155574889,107720,NULL,'2020-10-31 12:47:01',1604148421,NULL),(1860309609,18972907,1,2471085,1,1,1,'D',1,0.63843,40,146480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 75, \"great\": 209}, \"maximum_statistics\": {\"great\": 484}}',2.06835,155574731,104654,NULL,'2020-10-31 12:38:02',1604147882,NULL),(1860363495,18972907,1,1855088,1,1,1,'D',1,0.683801,62,217574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 48, \"great\": 166}, \"maximum_statistics\": {\"great\": 321}}',2.17867,155574973,145821,NULL,'2020-10-31 12:49:57',1604148597,NULL),(1860345489,18972907,1,2599626,1,1,1,'D',1,0.682161,53,181687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 44, \"great\": 189}, \"maximum_statistics\": {\"great\": 398}}',2.60583,155575089,197488,NULL,'2020-10-31 12:54:52',1604148892,NULL),(1860998634,18972907,1,1764340,0,1,1,'D',1,0.655022,74,196258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 57, \"great\": 199}, \"maximum_statistics\": {\"great\": 458}}',2.81631,156564821,167751,NULL,'2020-12-05 13:34:06',1607175246,NULL),(1860275563,18972907,1,2337458,1,1,1,'B',1,0.8125,16,368886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 10}, \"maximum_statistics\": {\"great\": 16}}',3.2644,155554385,55788,NULL,'2020-10-30 17:34:51',1604079291,NULL),(1860670984,18972907,1,258817,1,1,1,'C',1,0.737201,88,306400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 173}, \"maximum_statistics\": {\"great\": 293}}',3.50861,156094165,139740,NULL,'2020-11-19 18:03:50',1605809030,NULL),(1860338541,18972907,1,664396,1,1,1,'C',1,0.751701,78,361020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 147}}',3.53207,155551150,196437,NULL,'2020-10-30 15:22:03',1604071323,NULL),(1862271334,18972907,1,1835769,1,1,1,'C',1,0.728873,32,230611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 142}}',3.76669,158402591,34802,NULL,'2021-02-03 16:17:10',1612369030,NULL),(1860345908,18972907,1,1622739,0,1,1,'C',1,0.748031,30,337237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 150}, \"maximum_statistics\": {\"great\": 254}}',3.99283,155575314,212972,NULL,'2020-10-31 13:05:49',1604149549,NULL),(1864488676,18972907,1,2590757,1,1,1,'C',1,0.718518,67,239566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 62, \"great\": 239}, \"maximum_statistics\": {\"great\": 405}}',4.2357,161717865,116398,NULL,'2021-05-08 18:10:20',1620497420,NULL),(1860350623,18972907,1,2405128,1,1,1,'C',1,0.725124,56,238981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 43, \"great\": 224}, \"maximum_statistics\": {\"great\": 402}}',5.10174,155574793,159578,NULL,'2020-10-31 12:41:19',1604148079,NULL),(1860354120,18972907,1,1773278,0,1,1,'C',1,0.769397,46,157465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 232}}',5.29379,155520700,70470,NULL,'2020-10-29 11:04:53',1603969493,NULL),(1860283912,18972907,1,1344776,0,1,1,'C',1,0.745331,112,285785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 49, \"great\": 338}, \"maximum_statistics\": {\"great\": 589}}',5.99451,155575607,212626,NULL,'2020-10-31 13:20:00',1604150400,NULL),(1864451434,18972907,1,1841446,0,1,1,'C',1,0.745358,48,265647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 35, \"great\": 220}, \"maximum_statistics\": {\"great\": 377}}',6.07548,161717981,121057,NULL,'2021-05-08 18:14:50',1620497690,NULL),(1860379871,18972907,1,2319928,1,1,1,'B',1,0.835714,70,535157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 47}, \"maximum_statistics\": {\"great\": 70}}',6.92852,155575497,85114,NULL,'2020-10-31 13:14:17',1604150057,NULL),(1860383032,18972907,1,2164226,1,1,1,'C',1,0.719023,52,224088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 52, \"great\": 303}, \"maximum_statistics\": {\"great\": 573}}',6.9799,155553373,149616,NULL,'2020-10-30 16:54:00',1604076840,NULL),(1860978441,18972907,1,1347435,0,1,1,'C',1,0.797297,35,318541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 111}}',7.12621,156441476,46920,NULL,'2020-12-01 13:56:20',1606830980,NULL),(1860677613,18972907,1,2388386,0,1,1,'B',1,0.807692,70,425702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 130}}',7.34533,156038159,57216,NULL,'2020-11-17 17:41:15',1605634875,NULL),(1861432039,18972907,1,2438447,1,1,1,'C',1,0.748428,99,317160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 184}, \"maximum_statistics\": {\"great\": 318}}',7.66208,157261250,142709,NULL,'2020-12-27 16:50:53',1609087853,NULL),(1864372000,18972907,1,2090046,1,1,1,'C',1,0.795455,127,351927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 264}}',8.97064,161717773,146258,NULL,'2021-05-08 18:07:22',1620497242,NULL),(1861474924,18972907,1,1677157,1,1,1,'B',1,0.872881,96,563983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 118}}',9.32077,157261780,199726,NULL,'2020-12-27 17:10:36',1609089036,NULL),(1860848814,18972907,1,1714573,0,1,1,'B',1,0.8,77,379149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 105}}',10.0373,156357979,43110,NULL,'2020-11-28 16:35:02',1606581302,NULL),(1860978406,18972907,1,1347137,0,1,1,'A',1,0.934524,84,621558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',11.6832,156441451,47826,NULL,'2020-12-01 13:55:10',1606830910,NULL),(1860659770,18972907,1,96220,0,1,1,'B',1,0.878981,74,527104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 157}}',11.7754,156012423,134769,NULL,'2020-11-16 17:04:39',1605546279,NULL),(1863976722,18972907,1,2146096,1,1,1,'B',1,0.822581,98,397312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 296}, \"maximum_statistics\": {\"great\": 403}}',12.0111,160979739,180715,NULL,'2021-04-18 08:18:29',1618733909,NULL),(1860836968,18972907,1,2463654,1,1,1,'B',1,0.829218,147,436207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 243}}',13.0685,156358712,151400,NULL,'2020-11-28 17:00:21',1606582821,NULL),(1860345239,18972907,1,1837012,0,1,1,'B',1,0.864162,106,480512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 173}}',13.6284,155504810,85469,NULL,'2020-10-28 17:44:53',1603907093,NULL),(1860940528,18972907,1,665414,1,1,1,'B',1,0.834197,157,466347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 279}, \"maximum_statistics\": {\"great\": 386}}',14.1749,156441809,203074,NULL,'2020-12-01 14:10:04',1606831804,NULL),(1861513407,18972907,1,2396892,1,1,1,'B',1,0.846983,51,425736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 232}}',14.2687,157261172,116161,NULL,'2020-12-27 16:47:51',1609087671,NULL),(1861010346,18972907,1,2608732,1,1,1,'B',1,0.823944,220,470324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 426}}',16.0204,156565152,278466,NULL,'2020-12-05 13:46:46',1607176006,NULL),(1861435685,18972907,1,2444045,0,1,1,'B',1,0.843137,137,493131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 255}}',16.7566,157261310,163224,NULL,'2020-12-27 16:53:10',1609087990,NULL),(1861538387,18972907,1,1108756,0,1,1,'B',1,0.861723,346,538569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 371}, \"maximum_statistics\": {\"great\": 499}}',18.0065,157261683,307457,NULL,'2020-12-27 17:06:35',1609088795,NULL),(1861505801,18972907,1,2121486,1,1,1,'B',1,0.846278,162,465616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 13, \"great\": 441}, \"maximum_statistics\": {\"great\": 618}}',21.1452,157261424,319386,NULL,'2020-12-27 16:57:11',1609088231,NULL),(1863544807,18993212,1,813834,0,1,1,'D',1,0.63522,29,162362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 66}, \"maximum_statistics\": {\"great\": 159}}',0.892517,160358726,41218,NULL,'2021-04-01 14:29:54',1617287394,NULL),(1867104987,18993212,1,818077,0,1,1,'C',1,0.737179,82,287957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 156}}',4.82091,165887803,53303,NULL,'2021-09-17 02:27:40',1631845660,NULL),(1863928757,18993212,1,1491487,0,1,1,'C',1,0.751462,33,271277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 113}, \"maximum_statistics\": {\"great\": 171}}',5.51495,160916934,44190,NULL,'2021-04-16 19:34:06',1618601646,NULL),(1863478001,18993212,1,2223390,0,1,1,'B',1,0.896552,43,533913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 174}}',21.3985,160343575,69292,NULL,'2021-04-01 03:27:26',1617247646,NULL),(1862082822,18998296,1,2687314,0,1,1,'B',1,0.809122,66,370173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 212}, \"maximum_statistics\": {\"great\": 296}}',6.17047,158349097,100022,NULL,'2021-02-02 00:54:31',1612227271,NULL),(1865940433,18998296,1,2672216,0,1,1,'B',1,0.839506,82,434956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 162}}',8.65497,164051913,59136,NULL,'2021-07-17 22:33:15',1626561195,NULL),(2977980775,19003776,1,4556195,1,1,1,'B',1,0.844466,120,439049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',40.4743,184253433,285088,NULL,'2024-06-11 08:24:44',1718094284,NULL),(2977970363,19003776,1,3645032,1,1,1,'B',1,0.847812,246,495026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 94, \"great\": 1207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1600}}',51.4732,184253399,1031070,NULL,'2024-06-11 08:20:56',1718094056,NULL),(2977998494,19003776,1,4594614,1,1,1,'B',1,0.873798,163,527004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 75, \"great\": 1008, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1248}}',69.999,184253492,704206,NULL,'2024-06-11 08:30:55',1718094655,NULL),(1860193806,19008610,1,1837012,0,1,1,'D',1,0.543353,25,40049,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 54}, \"maximum_statistics\": {\"great\": 173}}',0.225776,155379580,32254,NULL,'2020-10-23 20:15:57',1603484157,NULL),(1860226063,19008610,1,1773278,0,1,1,'C',1,0.704741,61,121496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 232}}',3.28724,155379683,67496,NULL,'2020-10-23 20:20:46',1603484446,NULL),(1860159621,19008610,1,2043000,0,1,1,'C',1,0.749147,46,140303,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 170}, \"maximum_statistics\": {\"great\": 293}}',4.37798,155380084,91172,NULL,'2020-10-23 20:41:21',1603485681,NULL),(1873171668,19008610,1,2139156,0,1,1,'C',1,0.792373,55,329259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 118}}',4.90524,174690868,38616,NULL,'2022-09-23 16:58:30',1663952310,NULL),(1863206018,19008857,1,2861376,0,1,1,'D',1,0.676923,26,179925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 67, \"great\": 182}, \"maximum_statistics\": {\"great\": 325}}',2.20427,159773658,81979,NULL,'2021-03-16 18:17:00',1615918620,NULL),(1863469332,19008857,1,2551599,0,1,1,'C',1,0.743952,41,261357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 45, \"great\": 166}, \"maximum_statistics\": {\"great\": 248}}',4.22217,160421794,73470,NULL,'2021-04-03 03:36:08',1617420968,NULL),(1862870834,19008857,1,1498811,1,1,1,'B',1,0.817347,85,377148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 490}}',11.708,159449571,186739,NULL,'2021-03-07 06:39:27',1615099167,NULL),(1872489413,19008857,1,2521931,0,1,1,'B',1,0.860849,86,480065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 172, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',13.2633,173736832,100708,NULL,'2022-08-04 05:42:21',1659591741,NULL),(1871630081,19008857,1,3046424,1,1,1,'B',1,0.833333,129,443813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',14.6515,172517249,114564,NULL,'2022-06-10 06:57:55',1654844275,NULL),(1874398463,19009755,1,1837012,0,1,1,'D',1,0.578035,41,102551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 55, \"great\": 82}, \"maximum_statistics\": {\"great\": 173}}',0.381939,176666185,38135,NULL,'2023-01-06 23:51:37',1673049097,NULL),(1874416969,19009755,1,3520356,0,1,1,'B',1,0.835526,19,377041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 152}}',7.42756,176666208,43378,NULL,'2023-01-06 23:53:39',1673049219,NULL),(1870551164,19017339,1,1799197,1,1,1,'C',1,0.774671,190,340833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 52, \"great\": 386}, \"maximum_statistics\": {\"great\": 608}}',32.2886,170950106,285146,NULL,'2022-04-04 04:34:30',1649046870,NULL),(1871544045,19017339,1,1796685,1,1,1,'B',1,0.847386,131,467041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 23, \"great\": 435}, \"maximum_statistics\": {\"great\": 593}}',69.0669,172407743,323052,NULL,'2022-06-05 10:55:39',1654426539,NULL),(1876158772,19017339,1,2180002,1,1,1,'A',1,0.901857,145,606610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',78.1974,179218219,259604,NULL,'2023-06-04 11:03:29',1685876609,NULL),(1862668735,19017339,1,1085133,1,1,1,'S',1,0.993103,435,921961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 429}, \"maximum_statistics\": {\"great\": 435}}',81.8704,159044894,458290,NULL,'2021-02-22 11:48:09',1613994489,NULL),(1877398745,19017339,1,3934941,1,1,1,'A',1,0.958175,297,796998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 526}}',178.101,180907073,504690,NULL,'2023-09-23 12:35:59',1695472559,NULL),(1876265161,19017339,1,2141397,1,1,1,'B',1,0.869492,573,617087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 1, \"great\": 437}, \"maximum_statistics\": {\"great\": 590}}',181.595,179218240,537360,NULL,'2023-06-04 11:05:50',1685876750,NULL),(1877328179,19017339,1,3872910,1,1,1,'A',1,0.957166,461,758230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 1161}, \"maximum_statistics\": {\"great\": 1249}}',213.375,180907045,1079560,NULL,'2023-09-23 12:34:02',1695472442,NULL),(1866023463,19029742,1,3037657,0,1,1,'S',1,0.9625,40,729801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',15.2284,164055226,16488,NULL,'2021-07-18 01:31:08',1626571868,NULL),(1866125390,19029742,1,3006378,1,1,1,'S',1,0.955752,113,671703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',23.9661,164385282,71929,NULL,'2021-07-28 11:20:58',1627471258,NULL),(2019956207,19032429,1,1649419,0,1,1,'C',1,0.762948,38,279089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 47, \"great\": 179}, \"maximum_statistics\": {\"great\": 251}}',3.84101,182429488,84162,NULL,'2024-01-17 18:14:02',1705515242,NULL),(1860353961,19033738,1,169250,1,1,1,'C',1,0.709877,18,291389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 81}}',1.24939,155422156,97878,NULL,'2020-10-25 10:29:10',1603621750,NULL),(1872546911,19033738,1,2623782,1,1,1,'A',1,0.917969,109,694656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 128}}',18.3759,173821668,76370,NULL,'2022-08-08 05:09:54',1659935394,NULL),(1871941786,19038973,1,2133228,1,1,1,'D',1,0.653493,33,165788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 110, \"great\": 277}, \"maximum_statistics\": {\"great\": 544}}',1.85564,173044277,173278,NULL,'2022-07-02 19:14:27',1656789267,NULL),(1871950850,19038973,1,180853,1,1,1,'C',1,0.704167,34,288141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 140}, \"maximum_statistics\": {\"great\": 240}}',2.11929,173044158,187549,NULL,'2022-07-02 19:07:22',1656788842,NULL),(1871998108,19038973,1,2789104,1,1,1,'C',1,0.703407,52,210069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 81, \"great\": 284}, \"maximum_statistics\": {\"great\": 499}}',4.09354,173060645,122055,NULL,'2022-07-03 14:23:59',1656858239,NULL),(1872043874,19038973,1,136333,1,1,1,'C',1,0.731861,22,291046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 45, \"great\": 192}, \"maximum_statistics\": {\"great\": 317}}',4.10675,173043939,161562,NULL,'2022-07-02 18:54:10',1656788050,NULL),(1872009760,19038973,1,3572459,1,1,1,'C',1,0.7443,53,255647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 184}, \"maximum_statistics\": {\"great\": 307}}',4.90747,173043869,83347,NULL,'2022-07-02 18:49:14',1656787754,NULL),(1871925650,19038973,1,2380860,1,1,1,'C',1,0.761845,31,284982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 66, \"great\": 276}, \"maximum_statistics\": {\"great\": 401}}',5.94898,173044207,155074,NULL,'2022-07-02 19:10:36',1656789036,NULL),(1871924117,19038973,1,898830,0,1,1,'C',1,0.739744,72,267266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 236}, \"maximum_statistics\": {\"great\": 390}}',6.15921,173043967,141762,NULL,'2022-07-02 18:56:29',1656788189,NULL),(1872024222,19038973,1,1253064,1,1,1,'B',1,0.854207,75,420403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 405}, \"maximum_statistics\": {\"great\": 511}}',16.0534,173044044,181314,NULL,'2022-07-02 19:00:49',1656788449,NULL),(1878166022,19038973,1,1826151,0,1,1,'B',1,0.873832,51,468635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 344}, \"maximum_statistics\": {\"great\": 428}}',17.5626,181902402,160016,NULL,'2023-12-08 16:40:47',1702053647,NULL),(1860391990,19039805,1,970928,0,1,1,'D',1,0.678571,13,258977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 13}, \"maximum_statistics\": {\"great\": 28}}',0.60873,155561503,106806,NULL,'2020-10-30 23:22:09',1604100129,NULL),(1860811832,19039805,1,310871,0,1,1,'C',1,0.797753,38,394623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 89}}',4.82202,156353604,79254,NULL,'2020-11-28 14:00:37',1606572037,NULL),(1860802416,19039805,1,892534,0,1,1,'S',1,0.960674,89,753464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',17.7727,156332879,136821,NULL,'2020-11-27 21:11:50',1606511510,NULL),(1860372719,19043970,1,74499,0,1,1,'D',1,0.677903,41,200078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 50, \"great\": 145}, \"maximum_statistics\": {\"great\": 267}}',2.46342,155462778,76072,NULL,'2020-10-26 23:54:02',1603756442,NULL),(1860283022,19043970,1,26184,0,1,1,'C',1,0.783688,45,299397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',6.91194,155455242,66782,NULL,'2020-10-26 17:20:43',1603732843,NULL),(1860286317,19043970,1,1715243,0,1,1,'B',1,0.823333,44,367059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',8.43094,155482156,61122,NULL,'2020-10-27 19:10:17',1603825817,NULL),(1860289994,19043970,1,1354105,0,1,1,'B',1,0.806748,61,400502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 163}}',8.64695,155462669,108606,NULL,'2020-10-26 23:46:20',1603755980,NULL),(1872655052,19043970,1,2802399,0,1,1,'B',1,0.898305,39,590960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 59}}',9.97848,173972957,21032,NULL,'2022-08-15 16:26:05',1660580765,NULL),(1860353605,19043970,1,1227487,0,1,1,'B',1,0.89011,91,589304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 71}, \"maximum_statistics\": {\"great\": 91}}',12.507,155501682,177706,NULL,'2020-10-28 15:20:21',1603898421,NULL),(1860285480,19043970,1,1513622,0,1,1,'B',1,0.826613,54,405806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 267}, \"maximum_statistics\": {\"great\": 372}}',12.5529,155439645,162726,NULL,'2020-10-26 01:12:56',1603674776,NULL),(1860333963,19043970,1,1773278,0,1,1,'B',1,0.872845,142,546805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 232}}',14.3521,155452141,139865,NULL,'2020-10-26 14:55:28',1603724128,NULL),(1860371791,19043970,1,74495,0,1,1,'A',1,0.908333,120,631822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 98}, \"maximum_statistics\": {\"great\": 120}}',14.8426,155462722,84662,NULL,'2020-10-26 23:50:04',1603756204,NULL),(1860491337,19043970,1,1715244,0,1,1,'A',1,0.91954,87,587405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',15.0599,155631331,52717,NULL,'2020-11-02 18:44:50',1604342690,NULL),(1860319756,19043970,1,1772922,0,1,1,'A',1,0.942197,58,677464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 173}}',17.3601,155501789,234600,NULL,'2020-10-28 15:24:42',1603898682,NULL),(1860372136,19043970,1,74497,0,1,1,'B',1,0.853774,136,500309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 212}}',17.7101,155462750,128883,NULL,'2020-10-26 23:52:07',1603756327,NULL),(1860343774,19043970,1,1837012,0,1,1,'A',1,0.921965,94,596347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 173}}',20.9191,155480885,91425,NULL,'2020-10-27 18:10:38',1603822238,NULL),(1860281311,19043970,1,2043000,0,1,1,'A',1,0.924915,85,591416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 258}, \"maximum_statistics\": {\"great\": 293}}',23.0965,155511608,145273,NULL,'2020-10-28 23:52:03',1603929123,NULL),(1869763319,19047511,1,1205931,0,1,1,'D',1,0.698198,29,226905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 62}, \"maximum_statistics\": {\"great\": 111}}',2.95805,169876887,41818,NULL,'2022-02-18 08:14:18',1645172058,NULL),(1869864186,19047511,1,3037434,0,1,1,'C',1,0.76,48,295732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 100}}',7.00873,169876945,30548,NULL,'2022-02-18 08:18:27',1645172307,NULL),(1869934647,19047511,1,3037640,0,1,1,'B',1,0.816456,19,350573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 79}}',8.2529,169959600,22224,NULL,'2022-02-21 10:25:24',1645439124,NULL),(1869864334,19047511,1,3037657,0,1,1,'B',1,0.8875,40,552037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',9.30267,169876706,14924,NULL,'2022-02-18 07:59:18',1645171158,NULL),(1869869327,19047511,1,1415001,0,1,1,'B',1,0.858025,45,442135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 81}}',13.0953,169876721,27690,NULL,'2022-02-18 08:00:29',1645171229,NULL),(1869754645,19047511,1,1492014,0,1,1,'B',1,0.864706,51,512718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',14.6624,169876827,31770,NULL,'2022-02-18 08:08:29',1645171709,NULL),(2650178951,19048371,1,4499470,1,1,1,'D',1,0.615942,40,138983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',2.55651,183490362,45500,NULL,'2024-04-10 14:33:03',1712759583,NULL),(2613788352,19048371,1,741477,0,1,1,'X',1,1,3,962601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',5.30758,183405499,122040,NULL,'2024-04-03 17:07:41',1712164061,NULL),(2613797833,19048371,1,722514,0,1,1,'X',1,1,3,964915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',6.20583,183405519,104940,NULL,'2024-04-03 17:09:40',1712164180,NULL),(2567086183,19048371,1,1488230,1,1,1,'B',1,0.8875,28,574493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',6.44315,183293332,182166,NULL,'2024-03-25 19:33:58',1711395238,NULL),(2429058534,19048371,1,951401,0,1,1,'X',1,1,9,753452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.1255,182981018,43620,NULL,'2024-02-29 20:12:21',1709237541,NULL),(2650135320,19048371,1,803137,1,1,1,'X',1,1,12,1042969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',7.96716,183490259,69064,NULL,'2024-04-10 14:23:51',1712759031,NULL),(2567094872,19048371,1,741358,1,1,1,'X',1,1,17,867518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',8.47463,183293359,140366,NULL,'2024-03-25 19:35:47',1711395347,NULL),(2543073240,19048371,1,2025643,1,1,1,'X',1,1,17,798372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.72126,183238064,12732,NULL,'2024-03-21 15:44:05',1711035845,NULL),(2838752473,19048371,1,3171781,1,1,1,'C',1,0.792453,58,343802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 146}, \"maximum_statistics\": {\"great\": 212}}',9.38703,183931513,70168,NULL,'2024-05-16 10:57:07',1715857027,NULL),(2428285538,19048371,1,848235,0,1,1,'B',1,0.81129,87,389578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 220}, \"maximum_statistics\": {\"great\": 310}}',9.8737,182979309,176735,NULL,'2024-02-29 17:30:52',1709227852,NULL),(2571229204,19048371,1,42705,0,1,1,'X',1,1,12,983536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 12}, \"maximum_statistics\": {\"great\": 12}}',10.1787,183303435,38248,NULL,'2024-03-26 15:56:21',1711468581,NULL),(1863648466,19048371,1,1402139,1,1,1,'B',1,0.811881,70,404207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 202}}',10.4513,160681676,87212,NULL,'2021-04-10 09:01:20',1618045280,NULL),(2428399740,19048371,1,848233,0,1,1,'A',1,0.905797,69,627884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',10.5683,182979608,198196,NULL,'2024-02-29 17:54:31',1709229271,NULL),(2379629484,19048371,1,2025644,0,1,1,'B',1,0.875,24,568028,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 18}, \"maximum_statistics\": {\"great\": 24}}',10.6446,182868069,13646,NULL,'2024-02-20 18:28:00',1708453680,NULL),(1863637225,19048371,1,2025644,1,1,1,'S',1,0.958333,24,707091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 24}}',11.1921,160702285,16044,NULL,'2021-04-10 20:19:46',1618085986,NULL),(2380125357,19048371,1,1779848,1,1,1,'B',1,0.86859,80,433576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 156}}',12.42,182869066,84462,NULL,'2024-02-20 20:11:57',1708459917,NULL),(2380108797,19048371,1,1415824,1,1,1,'B',1,0.850384,192,465249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 283}, \"maximum_statistics\": {\"great\": 391, \"legacy_combo_increase\": 1}}',12.4758,182869034,221047,NULL,'2024-02-20 20:08:26',1708459706,NULL),(2277031679,19048371,1,2805714,1,1,1,'B',1,0.888889,63,559833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 63}}',13.499,182635109,40500,NULL,'2024-02-02 13:59:13',1706882353,NULL),(3162757249,19048371,1,867512,0,1,1,'B',1,0.891026,78,665345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 61}, \"maximum_statistics\": {\"great\": 78}}',13.6122,184659091,40062,NULL,'2024-07-15 11:21:53',1721042513,NULL),(2650156132,19048371,1,2060307,1,1,1,'A',1,0.940678,59,768625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',13.6267,183490304,83055,NULL,'2024-04-10 14:28:16',1712759296,NULL),(1863706737,19048371,1,1837012,0,1,1,'B',1,0.872832,155,550553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',13.7573,160656026,116320,NULL,'2021-04-09 16:40:07',1617986407,NULL),(2650143472,19048371,1,867511,0,1,1,'S',1,0.982143,56,674779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',15.687,183490278,31776,NULL,'2024-04-10 14:25:35',1712759135,NULL),(2276943154,19048371,1,2805714,1,1,1,'A',1,0.928571,63,551401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',16.012,182634878,38046,NULL,'2024-02-02 13:40:25',1706881225,NULL),(2543125205,19048371,1,18875,1,1,1,'S',1,0.973214,56,838519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',16.0713,183238164,113022,NULL,'2024-03-21 15:54:58',1711036498,NULL),(2276957839,19048371,1,89505,0,1,1,'A',1,0.912121,67,607994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 165}}',16.1102,182634908,190310,NULL,'2024-02-02 13:43:38',1706881418,NULL),(2650167570,19048371,1,4499221,1,1,1,'B',1,0.85,107,560376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',16.3527,183490330,88022,NULL,'2024-04-10 14:30:41',1712759441,NULL),(2650084890,19048371,1,74291,1,1,1,'S',1,0.954545,88,784561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 88}}',16.7292,183490146,105084,NULL,'2024-04-10 14:13:19',1712758399,NULL),(2700935728,19048371,1,3481425,1,1,1,'B',1,0.890625,131,605398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',16.759,183608571,108327,NULL,'2024-04-20 08:19:42',1713601182,NULL),(2838729121,19048371,1,3895612,1,1,1,'B',1,0.859756,86,465196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 164}}',17.6281,183931456,78840,NULL,'2024-05-16 10:50:10',1715856610,NULL),(2276973194,19048371,1,2336858,1,1,1,'A',1,0.930723,166,757480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 143}, \"maximum_statistics\": {\"great\": 166}}',17.7167,182634948,113706,NULL,'2024-02-02 13:46:53',1706881613,NULL),(2650149316,19048371,1,867511,1,1,1,'X',1,1,56,720000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',17.8218,183490287,32220,NULL,'2024-04-10 14:26:49',1712759209,NULL),(2543159330,19048371,1,4485788,1,1,1,'S',1,0.985714,70,981626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',18.0407,183238238,116668,NULL,'2024-03-21 16:02:02',1711036922,NULL),(2428494746,19048371,1,1130929,1,1,1,'S',1,0.96875,96,801027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',18.3239,182979867,114901,NULL,'2024-02-29 18:14:13',1709230453,NULL),(2571216333,19048371,1,35284,1,1,1,'A',1,0.917127,110,630696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',18.5585,183303402,118000,NULL,'2024-03-26 15:53:41',1711468421,NULL),(1860311366,19048371,1,1402137,1,1,1,'A',1,0.93913,115,770902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 115}}',18.671,155451317,78432,NULL,'2020-10-26 14:22:23',1603722143,NULL),(2300652122,19048371,1,279209,1,1,1,'A',1,0.927184,102,686020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 103}}',19.0072,182690239,138813,NULL,'2024-02-06 19:02:54',1707246174,NULL),(2713244218,19048371,1,1390581,0,1,1,'B',1,0.877841,139,565717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 176}}',19.5738,183638907,105394,NULL,'2024-04-22 14:02:26',1713794546,NULL),(2300663624,19048371,1,1991369,1,1,1,'S',1,0.952991,117,733516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 117}}',19.6249,182690254,136794,NULL,'2024-02-06 19:05:14',1707246314,NULL),(2798126169,19048371,1,27288,1,1,1,'B',1,0.847926,50,425242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',20.0417,183840442,111720,NULL,'2024-05-08 17:21:39',1715188899,NULL),(2434768524,19048371,1,942001,0,1,1,'A',1,0.907692,65,515704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',20.8316,182993669,56674,NULL,'2024-03-01 21:26:46',1709328406,NULL),(2427908182,19048371,1,800706,1,1,1,'A',1,0.910256,78,698471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 78}}',21.3517,182978410,42884,NULL,'2024-02-29 16:11:41',1709223101,NULL),(2428480259,19048371,1,1991373,1,1,1,'B',1,0.868881,66,479224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 286}}',21.3824,182979824,131994,NULL,'2024-02-29 18:11:12',1709230272,NULL),(2476671605,19048371,1,1736318,1,1,1,'B',1,0.863128,61,462289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 179}}',21.7546,183086883,120010,NULL,'2024-03-09 12:25:20',1709987120,NULL),(2744754704,19048371,1,1845428,1,1,1,'X',1,1,47,886573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',21.8452,183717812,22944,NULL,'2024-04-28 15:20:38',1714317638,NULL),(2472159926,19048371,1,2630269,1,1,1,'B',1,0.887931,104,533901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 232}}',22.1114,183077034,130208,NULL,'2024-03-08 18:01:34',1709920894,NULL),(2384409200,19048371,1,43526,1,1,1,'A',1,0.931452,58,628285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 124}}',22.3983,182879539,94214,NULL,'2024-02-21 16:55:42',1708534542,NULL),(2571236831,19048371,1,42035,1,1,1,'A',1,0.935484,62,823602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',22.521,183303456,111408,NULL,'2024-03-26 15:57:56',1711468676,NULL),(2700920368,19048371,1,1722272,1,1,1,'A',1,0.919861,112,623635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 247, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 287}}',23.0088,183608523,231489,NULL,'2024-04-20 08:15:15',1713600915,NULL),(2384427231,19048371,1,279209,1,1,1,'A',1,0.951456,66,751366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',23.4178,182879576,127070,NULL,'2024-02-21 16:59:24',1708534764,NULL),(2428415359,19048371,1,94292,1,1,1,'A',1,0.909794,104,610953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 194}}',23.8625,182979656,135611,NULL,'2024-02-29 17:57:44',1709229464,NULL),(2797798477,19048371,1,3241735,1,1,1,'A',1,0.952532,110,794403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158}}',23.9061,183839719,151015,NULL,'2024-05-08 16:12:23',1715184743,NULL),(2650064470,19048371,1,4497588,1,1,1,'S',1,0.952632,95,760427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',24.0987,183490103,71838,NULL,'2024-04-10 14:09:04',1712758144,NULL),(2277020571,19048371,1,1996862,0,1,1,'B',1,0.890097,132,574574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 414}}',24.3645,182635084,262657,NULL,'2024-02-02 13:56:55',1706882215,NULL),(2846367969,19048371,1,339056,0,1,1,'S',1,0.955882,68,768904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',24.3897,183948182,47760,NULL,'2024-05-17 19:19:17',1715973557,NULL),(2585950826,19048371,1,1205931,0,1,1,'A',1,0.90991,52,582508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 99, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 111}}',24.9861,183338238,67986,NULL,'2024-03-29 10:44:08',1711709048,NULL),(2700904756,19048371,1,4386011,1,1,1,'S',1,0.965686,102,656666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 102}}',25.612,183608476,148740,NULL,'2024-04-20 08:10:39',1713600639,NULL),(2576926294,19048371,1,2819350,1,1,1,'A',1,0.908451,113,594084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',25.6319,183316918,134432,NULL,'2024-03-27 17:46:20',1711561580,NULL),(2744762055,19048371,1,1845427,1,1,1,'S',1,0.972973,74,883801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',26.772,183717839,39960,NULL,'2024-04-28 15:22:03',1714317723,NULL),(2576953028,19048371,1,3574969,1,1,1,'A',1,0.910638,171,676851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',27.2543,183316968,187629,NULL,'2024-03-27 17:51:55',1711561915,NULL),(2300640571,19048371,1,735791,0,1,1,'B',1,0.898855,203,624859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 262}}',27.3451,182690209,207594,NULL,'2024-02-06 19:00:36',1707246036,NULL),(2454353682,19048371,1,1415270,1,1,1,'B',1,0.892569,257,565529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 507}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',27.5397,183037259,432932,NULL,'2024-03-05 11:33:20',1709638400,NULL),(2846327433,19048371,1,1845320,1,1,1,'A',1,0.923077,78,666005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 78}}',27.6308,183948096,52588,NULL,'2024-05-17 19:11:24',1715973084,NULL),(2490093407,19048371,1,4487061,1,1,1,'B',1,0.879913,170,588074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 229}}',27.7301,183116910,138659,NULL,'2024-03-11 19:32:24',1710185544,NULL),(2709124936,19048371,1,73984,1,1,1,'S',1,0.978261,92,793430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',27.8996,183629004,214486,NULL,'2024-04-21 16:29:59',1713716999,NULL),(2566210019,19048371,1,1506886,1,1,1,'A',1,0.912356,245,713457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 348}}',28.1417,183291385,282380,NULL,'2024-03-25 16:30:59',1711384259,NULL),(2838611390,19048371,1,1509550,0,1,1,'A',1,0.96371,106,766245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',29.2924,183931205,99205,NULL,'2024-05-16 10:12:00',1715854320,NULL),(2709139171,19048371,1,4485879,1,1,1,'S',1,0.968553,159,881055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',29.8807,183629042,121746,NULL,'2024-04-21 16:32:55',1713717175,NULL),(2566238074,19048371,1,3574969,1,1,1,'B',1,0.859574,136,577541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',30.1862,183291434,155688,NULL,'2024-03-25 16:36:57',1711384617,NULL),(2744799680,19048371,1,1949372,1,1,1,'S',1,0.979167,96,903560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',30.3043,183717917,61658,NULL,'2024-04-28 15:29:18',1714318158,NULL),(2454360032,19048371,1,1762731,0,1,1,'A',1,0.936782,87,636333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',30.5023,183037277,52794,NULL,'2024-03-05 11:35:12',1709638512,NULL),(2543114744,19048371,1,1773278,0,1,1,'A',1,0.978448,192,838165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',30.5291,183238140,196192,NULL,'2024-03-21 15:52:47',1711036367,NULL),(2841484081,19048371,1,339059,0,1,1,'S',1,0.965517,87,761502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',30.8734,183937390,51216,NULL,'2024-05-16 20:47:43',1715892463,NULL),(2566162178,19048371,1,1257239,1,1,1,'S',1,0.958333,144,795413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',31.0561,183291281,99840,NULL,'2024-03-25 16:20:44',1711383644,NULL),(2428134400,19048371,1,4055425,1,1,1,'A',1,0.986559,152,806288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',31.3313,182978947,126920,NULL,'2024-02-29 16:59:10',1709225950,NULL),(3028000504,19048371,1,3756035,1,1,1,'A',1,0.938235,115,653383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 170}}',31.418,184363047,140526,NULL,'2024-06-20 12:35:08',1718886908,NULL),(2797892610,19048371,1,1262335,0,1,1,'B',1,0.87193,153,546149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',31.8131,183839927,195792,NULL,'2024-05-08 16:31:57',1715185917,NULL),(2454369580,19048371,1,14650,1,1,1,'B',1,0.891608,243,611421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',32.3502,183037297,268260,NULL,'2024-03-05 11:38:01',1709638681,NULL),(1872530695,19048371,1,747677,0,1,1,'S',1,0.993151,146,876882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 146}}',32.4018,173726666,115616,NULL,'2022-08-03 17:12:05',1659546725,NULL),(2838700621,19048371,1,1801936,1,1,1,'A',1,0.946809,94,660658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 94}}',32.4947,183931392,60912,NULL,'2024-05-16 10:41:23',1715856083,NULL),(2838674610,19048371,1,40199,0,1,1,'A',1,0.961326,89,720812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 3}}',33.5789,183931334,126180,NULL,'2024-05-16 10:33:05',1715855585,NULL),(2744806646,19048371,1,1949374,1,1,1,'A',1,0.930147,136,778861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 117}, \"maximum_statistics\": {\"great\": 136}}',33.7753,183717941,110678,NULL,'2024-04-28 15:30:39',1714318239,NULL),(2744776604,19048371,1,2632340,1,1,1,'S',1,0.992857,140,890871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',34.8223,183717868,128002,NULL,'2024-04-28 15:24:51',1714317891,NULL),(2566178279,19048371,1,2662929,1,1,1,'A',1,0.945378,177,726102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 357}}',35.2663,183291322,342965,NULL,'2024-03-25 16:24:12',1711383852,NULL),(3027957596,19048371,1,4209231,1,1,1,'B',1,0.872093,152,534769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 336}, \"maximum_statistics\": {\"great\": 430}}',36.4286,184362954,299800,NULL,'2024-06-20 12:25:28',1718886328,NULL),(2700947912,19048371,1,14649,1,1,1,'S',1,0.976667,150,817893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',36.8827,183608608,220678,NULL,'2024-04-20 08:23:10',1713601390,NULL),(2454334601,19048371,1,1165566,1,1,1,'S',1,0.98062,129,869194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',39.0336,183037211,91210,NULL,'2024-03-05 11:27:29',1709638049,NULL),(2838682341,19048371,1,1942554,0,1,1,'A',1,0.953975,176,735524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 239}}',39.3775,183931353,201566,NULL,'2024-05-16 10:35:36',1715855736,NULL),(2883558127,19048371,1,4599038,1,1,1,'S',1,0.958333,108,823948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',39.466,184035026,76558,NULL,'2024-05-24 17:28:05',1716571685,NULL),(2838594700,19048371,1,4543943,1,1,1,'A',1,0.921245,204,631684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 472}, \"maximum_statistics\": {\"great\": 546}}',41.1081,183931156,315204,NULL,'2024-05-16 10:06:17',1715853977,NULL),(2713214020,19048371,1,2941530,1,1,1,'A',1,0.948478,360,747991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 427}}',41.4149,183638821,375864,NULL,'2024-04-22 13:55:54',1713794154,NULL),(3027974260,19048371,1,1031513,1,1,1,'A',1,0.940083,242,766128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 213}, \"maximum_statistics\": {\"great\": 242}}',42.3191,184362989,215632,NULL,'2024-06-20 12:29:13',1718886553,NULL),(2883416980,19048371,1,1415674,1,1,1,'A',1,0.925676,296,719944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 252}, \"maximum_statistics\": {\"great\": 296}}',42.6047,184034753,297330,NULL,'2024-05-24 16:59:26',1716569966,NULL),(2838718541,19048371,1,3892281,1,1,1,'S',1,0.971774,124,807459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',42.818,183931429,90798,NULL,'2024-05-16 10:46:56',1715856416,NULL),(2838615286,19048371,1,4199069,1,1,1,'S',1,0.977778,225,821312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 225}}',45.6627,183931220,189438,NULL,'2024-05-16 10:13:20',1715854400,NULL),(3162842621,19048371,1,4223734,1,1,1,'A',1,0.933689,391,757402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 570}, \"maximum_statistics\": {\"great\": 656}}',46.0811,184659291,580215,NULL,'2024-07-15 11:43:57',1721043837,NULL),(2838739059,19048371,1,3241735,1,1,1,'S',1,0.955696,158,871841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 158}}',46.8145,183931480,153015,NULL,'2024-05-16 10:53:10',1715856790,NULL),(2838633574,19048371,1,3167712,1,1,1,'S',1,0.972727,275,780317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 260}, \"maximum_statistics\": {\"great\": 275}}',47.4456,183931260,222914,NULL,'2024-05-16 10:19:32',1715854772,NULL),(2838642340,19048371,1,119953,0,1,1,'S',1,0.992347,392,928754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 386}, \"maximum_statistics\": {\"great\": 392}}',53.8253,183931276,371044,NULL,'2024-05-16 10:22:29',1715854949,NULL),(1861209262,19053890,1,2348987,0,1,1,'D',1,0.663366,22,192663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 57}, \"maximum_statistics\": {\"great\": 101}}',0.846801,156807258,30293,NULL,'2020-12-13 02:47:09',1607827629,NULL),(1861245623,19053890,1,55882,0,1,1,'C',1,0.758621,16,300217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 29}}',1.21249,156807402,68832,NULL,'2020-12-13 02:54:13',1607828053,NULL),(1875551283,19053890,1,46803,0,1,1,'S',1,0.988095,126,816216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.8281,178435609,92990,NULL,'2023-04-16 20:43:07',1681677787,NULL),(1860297150,19055544,1,1799255,0,1,1,'D',1,0.523504,23,98555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 83, \"great\": 94}, \"maximum_statistics\": {\"great\": 234}}',0.185094,155458255,65895,NULL,'2020-10-26 19:42:52',1603741372,NULL),(1860370773,19055544,1,2515511,1,1,1,'B',1,0.803333,125,374605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 208}, \"maximum_statistics\": {\"great\": 300}}',9.82372,155481626,121640,NULL,'2020-10-27 18:43:59',1603824239,NULL),(1861631326,19055544,1,2517551,1,1,1,'B',1,0.888889,55,507117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 135}}',11.82,157494541,46844,NULL,'2021-01-04 12:21:02',1609762862,NULL),(1872073783,19055544,1,2161429,0,1,1,'A',1,0.942529,64,669613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',15.8262,173326432,62414,NULL,'2022-07-15 17:13:21',1657905201,NULL),(1860701875,19059279,1,2100984,0,1,1,'B',1,0.824427,104,450597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 181, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 262}}',10.9963,156160561,136376,NULL,'2020-11-21 22:37:55',1605998275,NULL),(1860535477,19059279,1,101168,0,1,1,'B',1,0.802211,132,385071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 51, \"great\": 297, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 407}}',17.641,155850602,203490,NULL,'2020-11-10 20:44:13',1605041053,NULL),(1861395656,19059279,1,74499,0,1,1,'C',1,0.76779,58,339756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',17.7889,157019651,93733,NULL,'2020-12-19 20:00:12',1608408012,NULL),(1860654723,19059279,1,2217010,0,1,1,'B',1,0.845304,126,535722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',21.5778,156165302,123328,NULL,'2020-11-22 02:58:10',1606013890,NULL),(1861872620,19059279,1,46805,0,1,1,'C',1,0.798246,123,427934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',26.274,157847915,193385,NULL,'2021-01-16 15:42:19',1610811739,NULL),(1860357143,19059279,1,1773278,0,1,1,'S',1,0.961207,232,824986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 214, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',27.8177,155529592,215377,NULL,'2020-10-29 18:06:16',1603994776,NULL),(1862137847,19059279,1,2411515,1,1,1,'A',1,0.974432,162,812488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',29.1877,158304437,150364,NULL,'2021-01-31 17:11:23',1612113083,NULL),(1862468665,19059279,1,2359076,0,1,1,'S',1,0.98855,131,446050,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131}}',29.3528,158822380,74680,NULL,'2021-02-15 20:14:47',1613420087,NULL),(1860807418,19059279,1,1832115,0,1,1,'A',1,0.976378,126,882468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 127}}',29.9234,156270678,119870,NULL,'2020-11-25 19:34:17',1606332857,NULL),(1861017895,19059279,1,240260,0,1,1,'B',1,0.824664,302,488114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 64, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',34.7683,156582095,421784,NULL,'2020-12-05 23:43:31',1607211811,NULL),(1861381674,19059279,1,1832115,1,1,1,'S',1,0.980315,127,947211,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 127}}',35.0925,157046685,124832,NULL,'2020-12-20 16:24:18',1608481458,NULL),(1860662234,19059279,1,1786136,0,1,1,'C',1,0.794118,129,376818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 52, \"great\": 552, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 850}}',40.6667,156165754,426516,NULL,'2020-11-22 03:20:09',1606015209,NULL),(1865808556,19059279,1,2253549,0,1,1,'B',1,0.851822,147,500059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 46, \"great\": 490, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 631}}',42.478,163958490,441416,NULL,'2021-07-15 01:42:17',1626313337,NULL),(1862095113,19059279,1,2364976,1,1,1,'A',1,0.962451,181,779800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',42.9387,158216797,200006,NULL,'2021-01-28 23:02:02',1611874922,NULL),(1861366488,19059279,1,2217010,1,1,1,'S',1,0.972376,181,882625,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',45.024,157019880,177320,NULL,'2020-12-19 20:07:24',1608408444,NULL),(1860515634,19059279,1,2180001,1,1,1,'A',1,0.916364,159,646187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 235, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 275}}',45.8209,155729473,204002,NULL,'2020-11-06 15:24:33',1604676273,NULL),(1866312449,19059279,1,1665831,0,1,1,'B',1,0.842315,178,502513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 378, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 501}}',50.703,164617172,324332,NULL,'2021-08-04 16:40:22',1628095222,NULL),(1861336297,19059279,1,308007,0,1,1,'S',1,0.980843,261,845875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',51.1296,157120463,268541,NULL,'2020-12-22 22:16:38',1608675398,NULL),(1861376573,19059279,1,1292933,1,1,1,'S',1,0.990148,203,929441,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 203}}',52.7129,157020030,207200,NULL,'2020-12-19 20:12:39',1608408759,NULL),(1861906073,19059279,1,74499,0,1,1,'A',1,0.938202,185,788100,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',53.3308,157887015,203679,NULL,'2021-01-17 22:03:11',1610920991,NULL),(1860733567,19059279,1,177503,0,1,1,'B',1,0.803922,140,410382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 18, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 459}}',53.8183,156166555,257494,NULL,'2020-11-22 03:58:10',1606017490,NULL),(1861316813,19059279,1,556948,0,1,1,'A',1,0.93662,139,728588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',54.2338,157046264,143202,NULL,'2020-12-20 16:08:06',1608480486,NULL),(1862847230,19059279,1,1481059,1,1,1,'S',1,0.971761,301,871477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 284, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301}}',54.9713,159470400,349938,NULL,'2021-03-07 20:42:05',1615149725,NULL),(1863668505,19059279,1,815327,1,1,1,'S',1,0.997768,224,934923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 224}}',55.4721,160651947,277340,NULL,'2021-04-09 14:48:12',1617979692,NULL),(1863812847,19059279,1,2347966,1,1,1,'B',1,0.858779,102,486499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 303, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',55.8777,160807718,225746,NULL,'2021-04-13 19:37:23',1618342643,NULL),(1861395636,19059279,1,74499,0,1,1,'A',1,0.932584,267,776413,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',58.2176,157019508,233770,NULL,'2020-12-19 19:55:11',1608407711,NULL),(1860543507,19059279,1,520931,1,1,1,'S',1,0.988142,253,921675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',58.4049,155995905,266770,NULL,'2020-11-16 01:13:18',1605489198,NULL),(1860420933,19059279,1,556948,0,1,1,'S',1,0.964789,213,818118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',58.8995,155652775,182930,NULL,'2020-11-03 16:08:58',1604419738,NULL),(1860747668,19059279,1,1280850,1,1,1,'B',1,0.862369,238,523366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 574}}',58.9298,156166003,362530,NULL,'2020-11-22 03:31:31',1606015891,NULL),(1860490081,19059279,1,74499,0,1,1,'S',1,0.956929,267,801029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 267}}',59.9058,155681065,239410,NULL,'2020-11-04 18:24:40',1604514280,NULL),(1861316609,19059279,1,556948,1,1,1,'S',1,0.981221,213,862336,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',64.0673,157019937,186930,NULL,'2020-12-19 20:09:23',1608408563,NULL),(1863527513,19059279,1,1070326,1,1,1,'S',1,0.964608,664,861989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',65.7646,160398827,741956,NULL,'2021-04-02 14:29:45',1617373785,NULL),(1860658715,19059279,1,488475,0,1,1,'A',1,0.933333,101,649020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',66.0721,156165041,170356,NULL,'2020-11-22 02:46:05',1606013165,NULL),(1861395666,19059279,1,779320,0,1,1,'S',1,0.957627,295,835282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 270, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 295}}',66.0834,157121362,337440,NULL,'2020-12-22 22:57:44',1608677864,NULL),(1862942262,19059279,1,2161428,1,1,1,'A',1,0.933962,159,805958,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',66.3987,159471385,174483,NULL,'2021-03-07 21:17:10',1615151830,NULL),(1862887271,19059279,1,1009717,1,1,1,'S',1,0.990536,317,923034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',66.4025,159471795,349140,NULL,'2021-03-07 21:34:00',1615152840,NULL),(1862193791,19059279,1,2359077,1,1,1,'A',1,0.922764,250,692361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 369}}',66.9079,158447596,289562,NULL,'2021-02-05 01:56:54',1612490214,NULL),(1863547885,19059279,1,2509217,1,1,1,'B',1,0.899522,262,680989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 11, \"great\": 512, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 627}}',67.7797,160399984,545528,NULL,'2021-04-02 15:02:37',1617375757,NULL),(1866168417,19059279,1,1832117,1,1,1,'B',1,0.875878,291,591565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 344, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 427}}',68.5551,164487696,328932,NULL,'2021-07-31 15:56:52',1627747012,NULL),(1861892068,19059279,1,454645,1,1,1,'S',1,0.983871,217,889092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',68.5782,157886414,285054,NULL,'2021-01-17 21:36:47',1610919407,NULL),(1861293010,19059279,1,1773277,1,1,1,'S',1,0.985816,423,910615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',69.568,157182325,501420,NULL,'2020-12-24 23:40:52',1608853252,NULL),(1863794037,19059279,1,817145,0,1,1,'B',1,0.875389,110,594437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 254, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',69.9507,160807985,206594,NULL,'2021-04-13 19:47:00',1618343220,NULL),(1869570680,19059279,1,70966,1,1,1,'A',1,0.91806,181,689288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',72.8053,169398103,261890,NULL,'2022-01-29 17:29:42',1643477382,NULL),(1862423844,19059279,1,2347935,1,1,1,'A',1,0.921708,200,743066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 241, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',72.9541,158747816,308903,NULL,'2021-02-13 16:19:11',1613233151,NULL),(1860303737,19059279,1,2217012,1,1,1,'S',1,0.966418,268,867262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',73.4532,155608491,275110,NULL,'2020-11-01 18:56:16',1604256976,NULL),(1861316821,19059279,1,556948,1,1,1,'S',1,0.988263,213,930372,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',73.6009,157046314,193176,NULL,'2020-12-20 16:09:49',1608480589,NULL),(1862394862,19059279,1,779320,1,1,1,'S',1,0.961017,295,897526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 272, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 295}}',74.0059,158581687,355536,NULL,'2021-02-08 23:15:37',1612826137,NULL),(1862142518,19059279,1,1692783,0,1,1,'A',1,0.957692,250,763485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 360, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390}}',74.1436,158305035,334512,NULL,'2021-01-31 17:31:15',1612114275,NULL),(1866604205,19059279,1,188952,0,1,1,'S',1,0.957143,280,786566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',74.6765,165081157,270216,NULL,'2021-08-19 16:20:45',1629390045,NULL),(1863172493,19059279,1,2456135,1,1,1,'S',1,0.989529,382,930097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 374, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 382}}',75.1055,159783810,439940,NULL,'2021-03-17 01:06:20',1615943180,NULL),(1861838602,19059279,1,41819,0,1,1,'S',1,0.95922,282,814196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',75.3291,157847800,307190,NULL,'2021-01-16 15:37:05',1610811425,NULL),(1866187668,19059279,1,818239,0,1,1,'B',1,0.885965,205,593613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 399}}',75.5055,164487248,294456,NULL,'2021-07-31 15:38:07',1627745887,NULL),(1861370811,19059279,1,1280930,1,1,1,'A',1,0.93662,355,835830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 310, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 355}}',76.3983,157150304,392244,NULL,'2020-12-23 22:00:42',1608760842,NULL),(1861377962,19059279,1,1832114,1,1,1,'S',1,0.993478,230,941141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 230}}',77.2109,157150987,243216,NULL,'2020-12-23 22:29:47',1608762587,NULL),(1863805220,19059279,1,2504841,1,1,1,'B',1,0.899464,191,594213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 615, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 746}}',77.4164,160731212,487080,NULL,'2021-04-11 15:29:48',1618154988,NULL),(1863824638,19059279,1,2363842,1,1,1,'B',1,0.892233,283,607482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',77.7278,160911623,357728,NULL,'2021-04-16 17:10:28',1618593028,NULL),(1861370821,19059279,1,1280930,1,1,1,'S',1,0.964789,355,862700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 330, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 355}}',77.9441,157150426,391980,NULL,'2020-12-23 22:06:34',1608761194,NULL),(1862137699,19059279,1,2411513,1,1,1,'S',1,0.994065,337,931263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',79.0323,158304512,380288,NULL,'2021-01-31 17:13:37',1612113217,NULL),(1863821854,19059279,1,2359077,1,1,1,'A',1,0.928184,310,777708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 369}}',79.0365,160911705,338928,NULL,'2021-04-16 17:12:30',1618593150,NULL),(1860656095,19059279,1,487679,0,1,1,'B',1,0.882979,209,594273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 292, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',79.2931,156164994,273062,NULL,'2020-11-22 02:43:42',1606013022,NULL),(1867861814,19059279,1,187901,0,1,1,'B',1,0.887884,230,620436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 449, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 553}}',79.5352,166926001,441916,NULL,'2021-10-24 20:22:13',1635106933,NULL),(1863718801,19059279,1,2180002,1,1,1,'A',1,0.915119,333,760986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 322, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 377}}',81.5444,160691516,385910,NULL,'2021-04-10 15:01:21',1618066881,NULL),(1861414778,19059279,1,817145,0,1,1,'S',1,0.96729,321,859820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',81.9382,157120726,345410,NULL,'2020-12-22 22:29:54',1608676194,NULL),(1861422317,19059279,1,240259,0,1,1,'S',1,0.984985,333,868066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333}}',82.9436,157267709,335220,NULL,'2020-12-27 21:29:55',1609104595,NULL),(1865808153,19059279,1,2253547,1,1,1,'A',1,0.973568,300,840652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 434, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 454}}',83.6392,163958417,529334,NULL,'2021-07-15 01:38:01',1626313081,NULL),(1861318709,19059279,1,277008,0,1,1,'S',1,0.951183,338,828341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 305, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 338}}',84.5581,157182427,387620,NULL,'2020-12-24 23:46:17',1608853577,NULL),(1860671162,19059279,1,520932,0,1,1,'A',1,0.941617,334,792500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',84.7043,156160969,337620,NULL,'2020-11-21 22:58:25',1605999505,NULL),(1862254239,19059279,1,386932,0,1,1,'A',1,0.965394,302,775995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 419}}',86.2173,158447949,333041,NULL,'2021-02-05 02:11:31',1612491091,NULL),(1862354269,19059279,1,341382,0,1,1,'A',1,0.955013,216,826068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 357, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',86.2282,158582044,414473,NULL,'2021-02-08 23:29:40',1612826980,NULL),(1861526016,19059279,1,434138,1,1,1,'A',1,0.960317,211,790659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 350, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 378}}',86.4546,157266694,343082,NULL,'2020-12-27 20:42:16',1609101736,NULL),(1866832474,19059279,1,160563,1,1,1,'S',1,0.980047,426,879260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',86.8528,165498534,535590,NULL,'2021-09-02 16:18:16',1630599496,NULL),(1861318584,19059279,1,277008,0,1,1,'S',1,0.957101,338,841730,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 309, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 338}}',86.9304,157151300,388100,NULL,'2020-12-23 22:43:06',1608763386,NULL),(1862942847,19059279,1,2161430,1,1,1,'S',1,0.982,250,878925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',87.5365,159471472,292690,NULL,'2021-03-07 21:20:49',1615152049,NULL),(1862420747,19059279,1,74500,0,1,1,'A',1,0.917391,269,708737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',88.3195,158610432,304498,NULL,'2021-02-09 19:02:05',1612897325,NULL),(1861351856,19059279,1,341382,0,1,1,'S',1,0.974293,389,867815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 369, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',88.4977,157046038,473806,NULL,'2020-12-20 15:59:54',1608479994,NULL),(1863666979,19059279,1,813391,1,1,1,'S',1,0.98806,335,912749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 327, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 335}}',90.2889,160652022,413190,NULL,'2021-04-09 14:50:37',1617979837,NULL),(1862404680,19059279,1,209591,0,1,1,'A',1,0.921918,197,745694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',90.3548,158747396,327682,NULL,'2021-02-13 16:06:10',1613232370,NULL),(1862308572,19059279,1,2347935,1,1,1,'S',1,0.966192,281,851227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 262, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',90.5444,158411896,366140,NULL,'2021-02-03 22:37:39',1612391859,NULL),(1861343923,19059279,1,1783150,1,1,1,'S',1,0.983483,333,914034,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',90.7351,157150513,364110,NULL,'2020-12-23 22:10:42',1608761442,NULL),(1862413144,19059279,1,817145,1,1,1,'S',1,0.965732,321,914010,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',92.1503,158581887,366540,NULL,'2021-02-08 23:23:52',1612826632,NULL),(1861378147,19059279,1,1292935,0,1,1,'A',1,0.983498,302,908756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',92.3541,157020281,321310,NULL,'2020-12-19 20:21:48',1608409308,NULL),(1862417569,19059279,1,818467,1,1,1,'S',1,0.986395,294,913082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 286, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 294}}',93.1275,158581425,321500,NULL,'2021-02-08 23:05:53',1612825553,NULL),(1864759567,19059279,1,2879864,1,1,1,'S',1,0.976119,335,894762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 319, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 335}}',93.5728,162465689,379210,NULL,'2021-05-29 17:05:45',1622307945,NULL),(1863796223,19059279,1,187900,0,1,1,'A',1,0.954918,304,808020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 334, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 366}}',94.5044,160910723,389230,NULL,'2021-04-16 16:47:00',1618591620,NULL),(1866900518,19059279,1,85608,0,1,1,'A',1,0.903874,521,669346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 590, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 697}}',95.1715,165498910,661034,NULL,'2021-09-02 16:35:18',1630600518,NULL),(1861526022,19059279,1,434138,1,1,1,'S',1,0.974868,378,888279,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 359, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 378}}',96.6367,157266809,427520,NULL,'2020-12-27 20:47:21',1609102041,NULL),(1869005517,19059279,1,1292936,0,1,1,'A',1,0.900943,313,629371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 449, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',97.4377,168708288,389584,NULL,'2022-01-02 02:26:01',1641090361,NULL),(1862430498,19059279,1,520932,1,1,1,'S',1,0.950599,334,873574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',98.8234,158747960,366072,NULL,'2021-02-13 16:24:02',1613233442,NULL),(1863743478,19059279,1,330380,0,1,1,'A',1,0.955943,457,821431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 453, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',98.8832,160910205,565316,NULL,'2021-04-16 16:31:57',1618590717,NULL),(1861361800,19059279,1,46805,0,1,1,'S',1,0.973684,342,878349,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 324, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',99.9308,157046817,376794,NULL,'2020-12-20 16:29:21',1608481761,NULL),(1863541415,19059279,1,46805,0,1,1,'S',1,0.976608,342,886537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',101.305,160478098,378430,NULL,'2021-04-04 15:09:14',1617548954,NULL),(1869486822,19059279,1,3292645,1,1,1,'A',1,0.956154,277,797548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 650}}',102.237,169243927,645740,NULL,'2022-01-23 16:43:51',1642956231,NULL),(1875702535,19059279,1,2350691,1,1,1,'A',1,0.975862,572,872139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 691, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 725}}',103.48,178511025,881320,NULL,'2023-04-21 17:51:01',1682099461,NULL),(1869335107,19059279,1,725246,0,1,1,'A',1,0.979508,235,855669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 352, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 366}}',106.692,169093519,375880,NULL,'2022-01-17 17:15:05',1642439705,NULL),(1863796241,19059279,1,187900,1,1,1,'S',1,0.954918,366,890094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 333, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 366}}',108.296,160910964,450888,NULL,'2021-04-16 16:53:40',1618592020,NULL),(1861917660,19059279,1,209591,0,1,1,'S',1,0.980822,365,898831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',111.147,157886596,400440,NULL,'2021-01-17 21:44:50',1610919890,NULL),(1861892228,19059279,1,454646,0,1,1,'S',1,0.966967,333,854733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 311, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',111.283,157886765,418056,NULL,'2021-01-17 21:52:15',1610920335,NULL),(1863796128,19059279,1,46805,0,1,1,'S',1,0.972222,342,925336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',111.761,160807141,389760,NULL,'2021-04-13 19:16:34',1618341394,NULL),(1875750951,19059279,1,3905520,1,1,1,'A',1,0.947137,153,738498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 454}}',111.918,178511157,366698,NULL,'2023-04-21 18:00:52',1682100052,NULL),(1869465074,19059279,1,1089740,1,1,1,'A',1,0.961942,636,828148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 707, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 762}}',112.096,169215505,783736,NULL,'2022-01-22 16:38:35',1642869515,NULL),(1863765825,19059279,1,149080,1,1,1,'A',1,0.968333,412,845566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 566, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 600}}',112.24,160730810,639910,NULL,'2021-04-11 15:17:35',1618154255,NULL),(1863832192,19059279,1,1692784,1,1,1,'A',1,0.949038,371,791856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 468, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 520}}',112.945,160808602,532248,NULL,'2021-04-13 20:10:56',1618344656,NULL),(1863718793,19059279,1,2180002,1,1,1,'S',1,0.965517,377,865697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 351, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 377}}',113.69,160691205,424730,NULL,'2021-04-10 14:52:07',1618066327,NULL),(1863583469,19059279,1,86199,0,1,1,'A',1,0.947427,431,808702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',114.371,160478382,458416,NULL,'2021-04-04 15:17:43',1617549463,NULL),(1861466871,19059279,1,1665830,1,1,1,'S',1,0.98062,387,904943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 387}}',114.889,157322264,419580,NULL,'2020-12-29 16:49:02',1609260542,NULL),(1864221829,19059279,1,83262,0,1,1,'S',1,0.956,375,836097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 342, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',114.922,161478183,409800,NULL,'2021-05-01 23:57:47',1619913467,NULL),(1866084967,19059279,1,1888717,1,1,1,'S',1,0.974692,731,885338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 694, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',115.09,164309220,961350,NULL,'2021-07-26 00:53:47',1627260827,NULL),(1866465325,19059279,1,177629,1,1,1,'S',1,0.97769,762,897461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 728, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 762}}',115.7,164867931,907630,NULL,'2021-08-12 15:45:23',1628783123,NULL),(1863837945,19059279,1,2161431,1,1,1,'S',1,0.970874,309,856193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 291, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',116.288,160731657,363200,NULL,'2021-04-11 15:45:07',1618155907,NULL),(1862677771,19059279,1,222209,0,1,1,'S',1,0.9675,1000,868547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 935, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1000}}',117.443,158990846,1182920,NULL,'2021-02-20 18:49:48',1613846988,NULL),(1862191158,19059279,1,1773279,1,1,1,'A',1,0.971474,353,857206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 597, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 631}}',119.235,158447527,704644,NULL,'2021-02-05 01:54:02',1612490042,NULL),(1869313222,19059279,1,74498,0,1,1,'A',1,0.943262,423,807983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',120.185,169071016,443720,NULL,'2022-01-16 17:09:24',1642352964,NULL),(1863505201,19059279,1,1003357,1,1,1,'S',1,0.984791,526,909756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 510, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 526}}',120.372,160478476,611530,NULL,'2021-04-04 15:20:57',1617549657,NULL),(1863171542,19059279,1,2455778,1,1,1,'A',1,0.966437,537,851904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 545, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 581}}',120.413,159783878,625340,NULL,'2021-03-17 01:09:21',1615943361,NULL),(1875684158,19059279,1,4026517,1,1,1,'S',1,0.982667,375,910436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',120.566,178511288,419530,NULL,'2023-04-21 18:09:43',1682100583,NULL),(1869577295,19059279,1,2975970,1,1,1,'A',1,0.949342,408,766820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 697, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 760}}',120.819,169494459,711050,NULL,'2022-02-02 18:17:05',1643825825,NULL),(1860653799,19059279,1,2212555,1,1,1,'A',1,0.939314,379,798535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',122.625,156165617,391300,NULL,'2020-11-22 03:13:34',1606014814,NULL),(1875750825,19059279,1,3905519,1,1,1,'S',1,0.98939,377,928852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 377}}',122.805,178511135,420950,NULL,'2023-04-21 17:59:09',1682099949,NULL),(1863824316,19059279,1,74500,1,1,1,'S',1,0.957971,345,895951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 345}}',123.165,160732147,378300,NULL,'2021-04-11 16:01:01',1618156861,NULL),(1863718808,19059279,1,2180002,1,1,1,'S',1,0.984085,377,914267,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 365, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 377}}',123.382,160691620,431710,NULL,'2021-04-10 15:04:26',1618067066,NULL),(1863589770,19059279,1,1832116,1,1,1,'S',1,0.978852,331,900566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 317, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',126.021,160477790,359096,NULL,'2021-04-04 14:59:13',1617548353,NULL),(1863557606,19059279,1,1160392,1,1,1,'A',1,0.940436,530,770008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 7, \"great\": 1057, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1192}}',126.173,160439876,1170220,NULL,'2021-04-03 15:06:57',1617462417,NULL),(1863750050,19059279,1,123538,0,1,1,'A',1,0.954545,362,800779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 401, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 440}}',126.961,160807078,445084,NULL,'2021-04-13 19:13:48',1618341228,NULL),(1866221221,19059279,1,177630,0,1,1,'A',1,0.929212,661,761386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 4, \"great\": 865, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1003}}',127.138,164424590,1076764,NULL,'2021-07-29 15:51:56',1627573916,NULL),(1869437787,19059279,1,2882405,1,1,1,'A',1,0.987147,756,917418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 760, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 778}}',127.681,169244422,972498,NULL,'2022-01-23 17:06:36',1642957596,NULL),(1869319011,19059279,1,1783151,1,1,1,'S',1,0.987089,426,922233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 415, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',128.379,169093113,474260,NULL,'2022-01-17 16:52:59',1642438379,NULL),(1862362735,19059279,1,2411516,1,1,1,'S',1,0.958262,587,843176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 538, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 587}}',129.289,158609651,686410,NULL,'2021-02-09 18:36:49',1612895809,NULL),(1866262789,19059279,1,1891660,1,1,1,'A',1,0.944318,616,781110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 2, \"great\": 784, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',129.345,164455512,1000118,NULL,'2021-07-30 15:19:04',1627658344,NULL),(1866282032,19059279,1,2879865,1,1,1,'S',1,0.956522,460,843461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 420, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 460}}',129.989,164487766,514940,NULL,'2021-07-31 15:59:58',1627747198,NULL),(1869520757,19059279,1,2180003,1,1,1,'A',1,0.941053,299,771040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 425, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 475}}',130.516,169494322,464880,NULL,'2022-02-02 18:10:03',1643825403,NULL),(1863589778,19059279,1,1832116,1,1,1,'S',1,0.987915,331,926118,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 323, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 331}}',130.885,160477893,363406,NULL,'2021-04-04 15:02:24',1617548544,NULL),(1863765124,19059279,1,394322,1,1,1,'S',1,0.962998,527,854817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 488, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 527}}',131.101,160874155,554430,NULL,'2021-04-15 17:37:26',1618508246,NULL),(1862848538,19059279,1,1483656,1,1,1,'S',1,0.977927,521,895754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 498, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 521}}',131.875,159470618,626728,NULL,'2021-03-07 20:50:07',1615150207,NULL),(1862435156,19059279,1,1773279,1,1,1,'A',1,0.969889,404,877274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',131.912,158610154,666108,NULL,'2021-02-09 18:53:47',1612896827,NULL),(1869364495,19059279,1,813390,1,1,1,'S',1,0.983589,457,905597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 442, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 457}}',137.465,169244131,562230,NULL,'2022-01-23 16:53:09',1642956789,NULL),(1865033481,19059279,1,1319596,1,1,1,'S',1,0.987255,510,924299,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 497, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 510}}',138.318,162707115,569126,NULL,'2021-06-05 19:19:37',1622920777,NULL),(1875721808,19059279,1,1319596,1,1,1,'S',1,0.993137,510,940613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 503, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 510}}',142.031,178511054,572590,NULL,'2023-04-21 17:53:27',1682099607,NULL),(1863747104,19059279,1,340705,0,1,1,'A',1,0.954849,454,791949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 547, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',142.83,160875241,610580,NULL,'2021-04-15 18:09:47',1618510187,NULL),(1869601484,19059279,1,2350653,1,1,1,'A',1,0.939898,483,733219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 1069, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1173}}',143.047,169493966,1114048,NULL,'2022-02-02 17:53:05',1643824385,NULL),(1869294123,19059279,1,1319601,0,1,1,'A',1,0.932263,330,710268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 630, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 716}}',147.252,169071058,571348,NULL,'2022-01-16 17:11:43',1642353103,NULL),(1869289601,19059279,1,209592,0,1,1,'A',1,0.962727,533,849285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550}}',148.048,169049551,589924,NULL,'2022-01-15 21:45:30',1642283130,NULL),(1869428080,19059279,1,222208,0,1,1,'A',1,0.959482,754,829526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 1107, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1197}}',150.308,169189092,1362790,NULL,'2022-01-21 17:51:04',1642787464,NULL),(1869554503,19059279,1,2719608,0,1,1,'A',1,0.940476,374,742635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 991, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1092}}',151.588,169494048,995168,NULL,'2022-02-02 17:57:43',1643824663,NULL),(1869234856,19059279,1,2612362,1,1,1,'A',1,0.96246,886,828666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 1165, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1252}}',153.473,169071267,1346630,NULL,'2022-01-16 17:21:17',1642353677,NULL),(1869543762,19059279,1,193664,0,1,1,'S',1,0.969697,429,860794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',159.689,169427179,486670,NULL,'2022-01-30 19:13:45',1643570025,NULL),(1869510700,19059279,1,434139,1,1,1,'S',1,0.98773,489,926635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 477, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 489}}',175.118,169398374,563400,NULL,'2022-01-29 17:42:37',1643478157,NULL),(1869448262,19059279,1,1033930,1,1,1,'S',1,0.97741,996,897020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 951, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 996}}',179.628,169215590,1145520,NULL,'2022-01-22 16:42:13',1642869733,NULL),(1869434487,19059279,1,66475,0,1,1,'A',1,0.969935,445,852344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 725, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 765}}',182.445,169244241,824200,NULL,'2022-01-23 16:58:19',1642957099,NULL),(1869698957,19059279,1,2563726,1,1,1,'S',1,0.987261,628,918056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 612, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 628}}',184.789,169541625,813326,NULL,'2022-02-04 17:15:12',1643994912,NULL),(1869460517,19059279,1,725277,0,1,1,'S',1,0.979129,551,893871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 528, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 551}}',191.673,169215738,621720,NULL,'2022-01-22 16:48:25',1642870105,NULL),(1869562672,19059279,1,1003336,0,1,1,'A',1,0.962676,482,817291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 660, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 710}}',193.971,169427444,705926,NULL,'2022-01-30 19:26:47',1643570807,NULL),(1869509326,19059279,1,2411517,1,1,1,'S',1,0.980797,703,906787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 676, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 703}}',195.902,169397935,847840,NULL,'2022-01-29 17:22:02',1643476922,NULL),(1861096844,19061005,1,2555648,0,1,1,'C',1,0.742331,36,246311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 105}, \"maximum_statistics\": {\"great\": 163}}',3.25616,156619582,40364,NULL,'2020-12-07 03:28:23',1607311703,NULL),(1861100168,19061005,1,46803,0,1,1,'C',1,0.761905,43,290469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.4067,156771434,39756,NULL,'2020-12-12 01:24:29',1607736269,NULL),(1864366753,19061005,1,2873533,0,1,1,'A',1,0.90991,88,585284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 190}, \"maximum_statistics\": {\"great\": 222}}',17.1626,161725882,103715,NULL,'2021-05-08 22:39:36',1620513576,NULL),(1872833794,19061005,1,2683934,1,1,1,'A',1,0.953781,116,814994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',25.4597,174405313,88924,NULL,'2022-09-07 16:20:06',1662567606,NULL),(1869223160,19061005,1,1826768,0,1,1,'S',1,0.96875,80,862429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',27.7616,168969856,51710,NULL,'2022-01-12 17:58:43',1642010323,NULL),(1878216155,19062315,1,677921,0,1,1,'C',1,0.72695,39,320858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',2.27368,182177113,96623,NULL,'2023-12-29 09:37:54',1703842674,NULL),(1878258722,19062315,1,1388977,0,1,1,'C',1,0.73224,39,259454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',3.93204,182177082,52782,NULL,'2023-12-29 09:34:36',1703842476,NULL),(1878299751,19062315,1,1818777,0,1,1,'C',1,0.796029,57,332622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 190, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',8.92115,182177038,97946,NULL,'2023-12-29 09:29:53',1703842193,NULL),(1878242391,19062315,1,1699350,1,1,1,'B',1,0.840125,61,396507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',13.5132,182177145,147251,NULL,'2023-12-29 09:41:02',1703842862,NULL),(1878310428,19062315,1,2097613,1,1,1,'B',1,0.871622,95,494450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',17.9364,182177062,147242,NULL,'2023-12-29 09:32:24',1703842344,NULL),(1878284219,19062315,1,2302026,1,1,1,'B',1,0.871134,93,498372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',18.2195,182177016,128151,NULL,'2023-12-29 09:27:12',1703842032,NULL),(1872607717,19069696,1,2693451,1,1,1,'C',1,0.712174,90,256285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 96, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',3.43224,173992783,219647,NULL,'2022-08-16 17:13:09',1660669989,NULL),(1862440631,19073934,1,2791137,0,1,1,'C',1,0.765244,34,299798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 164}}',3.86419,158654357,47060,NULL,'2021-02-11 01:02:01',1613005321,NULL),(1876585623,19073934,1,4127799,1,1,1,'B',1,0.865672,67,635855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 49}, \"maximum_statistics\": {\"great\": 67}}',10.466,179808184,28024,NULL,'2023-07-12 17:35:53',1689183353,NULL),(1876223021,19091966,1,276597,0,1,1,'B',1,0.850711,73,452593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 211}}',14.4864,179218055,116702,NULL,'2023-06-04 10:50:43',1685875843,NULL),(1873863544,19091966,1,518150,1,1,1,'B',1,0.898496,89,609250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 133}}',16.2936,175898497,118734,NULL,'2022-11-26 16:21:45',1669479705,NULL),(1876182336,19091966,1,1059410,0,1,1,'A',1,0.902778,74,571083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',18.7068,179218092,52106,NULL,'2023-06-04 10:54:15',1685876055,NULL),(1860374383,19091966,1,1773278,0,1,1,'A',1,0.922414,155,659506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 201}, \"maximum_statistics\": {\"great\": 232}}',19.7177,155580500,154811,NULL,'2020-10-31 16:47:27',1604162847,NULL),(1873922770,19091966,1,783398,0,1,1,'A',1,0.926282,62,584832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 156}}',21.9383,175898464,104976,NULL,'2022-11-26 16:20:01',1669479601,NULL),(1876234858,19091966,1,3079207,1,1,1,'A',1,0.909524,105,593535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 269}, \"maximum_statistics\": {\"great\": 315}}',22.7548,179218086,152888,NULL,'2023-06-04 10:53:10',1685875990,NULL),(1876160618,19091966,1,2180004,0,1,1,'B',1,0.879518,166,581672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 126}, \"maximum_statistics\": {\"great\": 166}}',23.1338,179233477,111890,NULL,'2023-06-05 10:49:29',1685962169,NULL),(1876181898,19091966,1,1996862,0,1,1,'B',1,0.888889,307,611530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 414}}',24.6709,179218143,313262,NULL,'2023-06-04 10:58:05',1685876285,NULL),(1876176317,19091966,1,549275,0,1,1,'S',1,0.968,125,823993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',25.0381,179218028,84141,NULL,'2023-06-04 10:48:52',1685875732,NULL),(1864688985,19091966,1,2905829,1,1,1,'S',1,0.984848,99,898188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 99}}',28.2797,162212423,61077,NULL,'2021-05-22 15:10:25',1621696225,NULL),(1876181178,19091966,1,2905828,1,1,1,'S',1,0.975,160,867984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 160}}',39.2744,179309652,138090,NULL,'2023-06-10 10:38:15',1686393495,NULL),(1867104582,19103928,1,818077,0,1,1,'C',1,0.785256,50,329464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 156}}',5.52872,165776316,48271,NULL,'2021-09-12 20:17:49',1631477869,NULL),(1870258758,19105487,1,741455,0,1,1,'C',1,0.754167,34,265814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 120}}',NULL,170608277,32779,NULL,'2022-03-20 14:56:57',1647788217,NULL),(1877647463,19105487,1,3775996,1,1,1,'C',1,0.75098,37,275049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',5.3689,181261083,75340,NULL,'2023-10-20 02:05:09',1697767509,NULL),(1877804519,19105487,1,4256328,1,1,1,'B',1,0.835766,49,424968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',7.77873,181391900,57326,NULL,'2023-10-30 03:44:54',1698637494,NULL),(3090959889,19105487,1,4256442,1,1,1,'B',1,0.855932,51,423776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',9.28997,184500451,60963,NULL,'2024-07-01 20:04:45',1719864285,NULL),(1877773789,19105487,1,2987972,1,1,1,'B',1,0.806295,40,348871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 54, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 413}}',9.59239,181479262,144856,NULL,'2023-11-05 17:05:00',1699203900,NULL),(1877642270,19105487,1,4050029,1,1,1,'B',1,0.847015,43,432945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',9.90938,181261069,50396,NULL,'2023-10-20 02:03:19',1697767399,NULL),(1877581610,19105487,1,3974472,1,1,1,'B',1,0.873188,90,528265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',9.91062,181195793,68919,NULL,'2023-10-14 20:40:38',1697316038,NULL),(1877563890,19105487,1,2991271,1,1,1,'B',1,0.881148,118,545679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 193, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 244}}',14.3901,181261058,148091,NULL,'2023-10-20 02:01:51',1697767311,NULL),(1860902925,19109156,1,2657262,1,1,1,'B',1,0.808219,57,373843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 154}, \"maximum_statistics\": {\"great\": 219}}',7.47187,156367707,119382,NULL,'2020-11-28 23:07:56',1606604876,NULL),(1867870675,19109156,1,2877471,1,1,1,'B',1,0.811069,51,361868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 188}, \"maximum_statistics\": {\"great\": 262}}',10.0112,166968141,89734,NULL,'2021-10-26 13:49:46',1635256186,NULL),(1860364979,19109156,1,1773278,0,1,1,'B',1,0.855603,121,498473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 232}}',10.0942,155550497,125708,NULL,'2020-10-30 14:58:03',1604069883,NULL),(1860758702,19109156,1,2565324,0,1,1,'B',1,0.852564,45,484409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 78}}',11.8294,156186637,26950,NULL,'2020-11-22 19:34:00',1606073640,NULL),(1861034769,19109156,1,2045770,0,1,1,'B',1,0.884804,88,515823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 204}}',14.189,156802236,90269,NULL,'2020-12-12 22:36:53',1607812613,NULL),(1867079454,19109156,1,1966289,0,1,1,'B',1,0.84022,75,423538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 274}, \"maximum_statistics\": {\"great\": 363}}',15.1126,165815667,157010,NULL,'2021-09-14 12:35:21',1631622921,NULL),(1867007307,19109156,1,1966484,0,1,1,'B',1,0.894191,90,546381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 241}}',16.7066,165531636,125618,NULL,'2021-09-03 21:14:32',1630703672,NULL),(1862949242,19109156,1,1924505,0,1,1,'A',1,0.900722,138,587124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 243}, \"maximum_statistics\": {\"great\": 277}}',17.3119,159502540,169199,NULL,'2021-03-08 21:05:06',1615237506,NULL),(1860305577,19109156,1,2221222,1,1,1,'A',1,0.914163,165,646321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 233}}',18.1859,155560997,182205,NULL,'2020-10-30 22:46:43',1604098003,NULL),(1860664312,19109156,1,818077,0,1,1,'A',1,0.916667,110,622942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',19.4464,156186928,80070,NULL,'2020-11-22 19:46:14',1606074374,NULL),(1862345798,19109156,1,2045771,0,1,1,'A',1,0.919811,220,651482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 318}}',27.5681,158748242,232890,NULL,'2021-02-13 16:32:41',1613233961,NULL),(1871296157,19109156,1,2846067,1,1,1,'S',1,0.997312,186,882296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186}}',34.8156,172023148,143990,NULL,'2022-05-20 13:24:53',1653053093,NULL),(1862799964,19111498,1,1390581,0,1,1,'D',1,0.673295,54,177898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 101}, \"maximum_statistics\": {\"great\": 176}}',1.52264,159154532,51490,NULL,'2021-02-25 21:29:52',1614288592,NULL),(1863598204,19111498,1,632263,0,1,1,'D',1,0.694444,46,227254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',2.44549,160589283,36788,NULL,'2021-04-07 19:07:34',1617822454,NULL),(1861543180,19111498,1,1580332,0,1,1,'B',1,0.8125,34,460668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 40}}',3.74943,157199712,134085,NULL,'2020-12-25 15:36:19',1608910579,NULL),(1863179679,19111498,1,68739,0,1,1,'B',1,0.875,15,504028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28, \"legacy_combo_increase\": 4}}',5.10884,159900490,65826,NULL,'2021-03-20 13:05:11',1616245511,NULL),(3192037830,19111498,1,2623781,0,1,1,'C',1,0.715054,27,253313,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 106}, \"maximum_statistics\": {\"great\": 186}}',5.82129,184723583,48329,NULL,'2024-07-20 20:24:26',1721507066,NULL),(1861510950,19111498,1,1863227,0,1,1,'B',1,0.857143,36,542450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',5.91535,157199791,168667,NULL,'2020-12-25 15:39:03',1608910743,NULL),(1870626072,19111498,1,2169170,0,1,1,'B',1,0.813333,56,397680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 150}}',6.22849,170985492,59492,NULL,'2022-04-05 20:08:33',1649189313,NULL),(1860694044,19111498,1,1442771,0,1,1,'B',1,0.859375,62,528401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',7.21716,156086355,103716,NULL,'2020-11-19 12:53:50',1605790430,NULL),(1860501099,19111498,1,2100984,0,1,1,'B',1,0.801527,74,349995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 178}, \"maximum_statistics\": {\"great\": 262}}',7.85909,155763022,85955,NULL,'2020-11-07 17:40:32',1604770832,NULL),(1860556181,19111498,1,857602,0,1,1,'A',1,0.931818,22,662901,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 22}}',7.91847,155979663,15759,NULL,'2020-11-15 12:07:34',1605442054,NULL),(1862752845,19111498,1,1257239,0,1,1,'B',1,0.847222,27,396390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 144}}',9.01966,159154480,46512,NULL,'2021-02-25 21:28:16',1614288496,NULL),(1860627431,19111498,1,1773539,0,1,1,'B',1,0.891089,46,594546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 101}}',10.113,156004697,102025,NULL,'2020-11-16 11:15:14',1605525314,NULL),(1870626105,19111498,1,2169170,0,1,1,'B',1,0.823333,99,487523,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 150}}',11.9925,170985586,72948,NULL,'2022-04-05 20:12:57',1649189577,NULL),(1860547719,19111498,1,1773278,0,1,1,'B',1,0.864224,132,511480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 232}}',12.2863,155846486,124814,NULL,'2020-11-10 17:49:40',1605030580,NULL),(1872328454,19111498,1,2180004,0,1,1,'B',1,0.858434,61,460115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166}}',13.8734,173622101,70551,NULL,'2022-07-29 18:30:58',1659119458,NULL),(1870604063,19111498,1,2162598,1,1,1,'B',1,0.876623,89,531871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 154}}',14.5296,171004069,92280,NULL,'2022-04-06 17:34:15',1649266455,NULL),(3192009648,19111498,1,2623782,1,1,1,'A',1,0.964844,119,835059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 128}}',24.7739,184723531,87190,NULL,'2024-07-20 20:18:28',1721506708,NULL),(3192019682,19111498,1,2623781,1,1,1,'A',1,0.924731,186,750740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 158}, \"maximum_statistics\": {\"great\": 186}}',34.461,184723549,154160,NULL,'2024-07-20 20:20:36',1721506836,NULL),(1876991399,19116166,1,85823,0,1,1,'B',1,0.828297,67,415478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',23.8144,180471076,181132,NULL,'2023-08-25 03:37:50',1692934670,NULL),(1860756829,19122989,1,1712543,0,1,1,'C',1,0.755102,35,343645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 49}}',2.36793,156115366,63177,NULL,'2020-11-20 13:11:56',1605877916,NULL),(1870232173,19122989,1,2180004,0,1,1,'C',1,0.768072,27,282462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 110}, \"maximum_statistics\": {\"great\": 166}}',5.02295,170325656,45926,NULL,'2022-03-08 15:26:40',1646753200,NULL),(1866198895,19122989,1,1837012,0,1,1,'B',1,0.849711,98,443542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 129}, \"maximum_statistics\": {\"great\": 173}}',11.0498,164503031,77932,NULL,'2021-08-01 03:20:24',1627788024,NULL),(1874771867,19122989,1,2014323,0,1,1,'S',1,0.961187,219,804331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 202}, \"maximum_statistics\": {\"great\": 219}}',28.5171,177168395,200134,NULL,'2023-02-03 22:26:26',1675463186,NULL),(1874749668,19122989,1,1987597,0,1,1,'A',1,0.917929,220,669743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 396}}',33.3352,177178354,308484,NULL,'2023-02-04 12:09:57',1675512597,NULL),(2861851308,19122989,1,2022846,1,1,1,'A',1,0.923077,299,753401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 253}, \"maximum_statistics\": {\"great\": 299}}',34.1091,183983846,289946,NULL,'2024-05-20 13:09:24',1716210564,NULL),(1874744886,19122989,1,1774604,0,1,1,'S',1,0.981375,349,848794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 349}}',38.1929,177168103,316544,NULL,'2023-02-03 22:05:17',1675461917,NULL),(1861603821,19123962,1,724619,0,1,1,'D',1,0.617857,23,154458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 53}, \"maximum_statistics\": {\"great\": 140}}',0.877046,157402042,47081,NULL,'2021-01-01 08:32:31',1609489951,NULL),(1861510879,19127733,1,1513222,0,1,1,'D',1,0.567114,35,186551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 52}, \"maximum_statistics\": {\"great\": 149}}',0.358631,157289786,123875,NULL,'2020-12-28 16:05:02',1609171502,NULL),(1861504850,19127733,1,383189,1,1,1,'D',1,0.582938,23,194174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 50, \"great\": 85}, \"maximum_statistics\": {\"great\": 211}}',0.412843,157289722,172515,NULL,'2020-12-28 16:01:37',1609171297,NULL),(1861491434,19127733,1,725498,1,1,1,'D',1,0.653846,10,373556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 11}, \"maximum_statistics\": {\"great\": 26}}',0.557002,157289746,38700,NULL,'2020-12-28 16:02:39',1609171359,NULL),(1861432524,19127733,1,1158520,1,1,1,'D',1,0.666667,17,293002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 32}, \"maximum_statistics\": {\"great\": 57}}',0.725302,157289833,65026,NULL,'2020-12-28 16:06:34',1609171594,NULL),(1861536021,19127733,1,2288208,0,1,1,'D',1,0.65,21,219398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 53}, \"maximum_statistics\": {\"great\": 100}}',0.748564,157289591,56004,NULL,'2020-12-28 15:56:35',1609170995,NULL),(3191641366,19127733,1,2100984,0,1,1,'C',1,0.770992,46,308865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 170}, \"maximum_statistics\": {\"great\": 262}}',5.40196,184722854,84298,NULL,'2024-07-20 19:00:49',1721502049,NULL),(3196583056,19127733,1,2180004,0,1,1,'C',1,0.795181,48,339458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',6.8141,184733881,57058,NULL,'2024-07-21 16:41:00',1721580060,NULL),(3192760783,19127733,1,4684266,1,1,1,'B',1,0.858025,69,564056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 81}}',7.20684,184725103,32306,NULL,'2024-07-20 23:17:33',1721517453,NULL),(1863105441,19127733,1,1227261,1,1,1,'B',1,0.854938,74,522053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 162}}',7.34874,159898910,171391,NULL,'2021-03-20 12:10:39',1616242239,NULL),(1861170981,19127733,1,1773278,0,1,1,'B',1,0.818965,66,410368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 232}}',8.61509,156955079,102520,NULL,'2020-12-17 21:58:14',1608242294,NULL),(1865109199,19127733,1,1661767,0,1,1,'A',1,0.901163,35,630283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',8.79478,162736691,183845,NULL,'2021-06-06 17:08:14',1622999294,NULL),(3214704893,19127733,1,2608988,1,1,1,'B',1,0.886364,69,557393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',9.16964,184772459,60516,NULL,'2024-07-24 22:12:57',1721859177,NULL),(3192769236,19127733,1,4684274,1,1,1,'B',1,0.838235,63,479504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 102}}',9.73539,184725127,37938,NULL,'2024-07-20 23:19:52',1721517592,NULL),(1877468066,19127733,1,2832279,0,1,1,'B',1,0.875,59,492136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',12.3522,181132202,115743,NULL,'2023-10-09 21:36:10',1696887370,NULL),(1864528944,19128116,1,2640800,0,1,1,'C',1,0.714953,19,223279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 107}}',2.22687,161964799,26012,NULL,'2021-05-15 15:50:45',1621093845,NULL),(1868510469,19128116,1,3218337,1,1,1,'C',1,0.736842,20,253631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 152}}',2.80146,167900989,50476,NULL,'2021-12-01 17:17:32',1638379052,NULL),(1868497288,19128116,1,1944626,0,1,1,'C',1,0.757143,36,283585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 153}, \"maximum_statistics\": {\"great\": 245}}',3.33833,167879583,68379,NULL,'2021-11-30 19:20:07',1638300007,NULL),(1870953019,19128116,1,3416698,0,1,1,'D',1,0.6925,47,215969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 103}, \"maximum_statistics\": {\"great\": 200}}',3.45392,171439609,57686,NULL,'2022-04-25 09:03:24',1650877404,NULL),(1869322648,19128116,1,3272480,0,1,1,'C',1,0.781046,24,311091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 102}, \"maximum_statistics\": {\"great\": 153}}',4.46803,169043259,47694,NULL,'2022-01-15 17:03:26',1642266206,NULL),(1868076794,19128116,1,3273971,1,1,1,'B',1,0.870647,128,501973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 201}}',11.3473,167147473,124821,NULL,'2021-11-01 19:44:26',1635795866,NULL),(1869396959,19128116,1,3210096,0,1,1,'A',1,0.902985,67,672429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 67}}',11.4759,169316995,30757,NULL,'2022-01-26 14:59:17',1643209157,NULL),(1870950298,19128116,1,3416697,0,1,1,'A',1,0.908537,82,696291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 82}}',12.1874,171438624,44050,NULL,'2022-04-25 07:39:15',1650872355,NULL),(1870057299,19128116,1,3411951,0,1,1,'B',1,0.865169,79,573910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 89}}',12.5083,170133346,42460,NULL,'2022-02-28 08:42:36',1646037756,NULL),(1869921689,19128116,1,3210095,0,1,1,'B',1,0.852941,89,514204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 119}}',13.2468,169981691,58786,NULL,'2022-02-22 07:19:19',1645514359,NULL),(1870948832,19128116,1,3416696,1,1,1,'B',1,0.873188,138,636099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 103}, \"maximum_statistics\": {\"great\": 138}}',18.0897,171439581,105236,NULL,'2022-04-25 09:01:31',1650877291,NULL),(1868007142,19128116,1,3025813,1,1,1,'S',1,0.974138,58,784575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',25.4352,167160432,34090,NULL,'2021-11-02 09:48:46',1635846526,NULL),(1861258123,19132557,1,460058,0,1,1,'D',1,0.653846,9,176653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 13}, \"maximum_statistics\": {\"great\": 26}}',NULL,156839364,13500,NULL,'2020-12-14 03:09:03',1607915343,NULL),(1860514388,19132557,1,1775270,0,1,1,'D',1,0.538028,18,80241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 93, \"great\": 120}, \"maximum_statistics\": {\"great\": 355}}',NULL,155702524,60280,NULL,'2020-11-05 15:00:32',1604588432,NULL),(2286530094,19132557,1,1715244,0,1,1,'C',1,0.764368,79,290966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 87}}',3.68462,182657626,37245,NULL,'2024-02-04 03:34:23',1707017663,NULL),(2729624163,19132557,1,1083903,0,1,1,'C',1,0.753226,73,275299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 185}, \"maximum_statistics\": {\"great\": 310}}',4.97328,183679911,142723,NULL,'2024-04-25 20:50:55',1714078255,NULL),(2920841557,19135487,1,4534268,1,1,1,'D',1,0.0726644,7,661,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1036, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1156}}',0,184120052,32250,NULL,'2024-05-31 17:37:33',1717177053,NULL),(2933043267,19135487,1,4156421,1,1,1,'D',1,0.0966469,6,4831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 1747, \"great\": 111}, \"maximum_statistics\": {\"great\": 2028}}',0.000003,184149769,108300,NULL,'2024-06-02 19:56:31',1717358191,NULL),(2932948488,19135487,1,4438770,1,1,1,'D',1,0.112798,5,10327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 388, \"great\": 31}, \"maximum_statistics\": {\"great\": 461}}',0.000003,184149600,50970,NULL,'2024-06-02 19:36:24',1717356984,NULL),(2932957236,19135487,1,4233650,1,1,1,'D',1,0.115183,7,12339,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 482, \"great\": 41}, \"maximum_statistics\": {\"great\": 573}}',0.000005,184149614,63210,NULL,'2024-06-02 19:38:17',1717357097,NULL),(2921314196,19135487,1,156352,1,1,1,'D',1,0.120067,15,8419,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 840, \"miss\": 6894, \"great\": 578}, \"maximum_statistics\": {\"great\": 8312}}',0.000007,184121087,820474,NULL,'2024-05-31 19:12:45',1717182765,NULL),(2933082795,19135487,1,4541222,1,1,1,'D',1,0.12362,8,7014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 747, \"great\": 65}, \"maximum_statistics\": {\"great\": 906}}',0.000009,184149849,64230,NULL,'2024-06-02 20:05:07',1717358707,NULL),(2920904179,19135487,1,4510406,1,1,1,'D',1,0.128898,6,2278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 1201, \"great\": 130}, \"maximum_statistics\": {\"great\": 1443}}',0.000022,184120199,78180,NULL,'2024-05-31 17:50:15',1717177815,NULL),(2920918549,19135487,1,4510407,1,1,1,'D',1,0.144487,6,3812,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 1274, \"great\": 152}, \"maximum_statistics\": {\"great\": 1578}}',0.000058,184120226,94710,NULL,'2024-05-31 17:53:09',1717177989,NULL),(2920931567,19135487,1,4524847,1,1,1,'D',1,0.161576,13,5159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 805, \"great\": 118}, \"maximum_statistics\": {\"great\": 1015}}',0.000074,184120255,79760,NULL,'2024-05-31 17:55:47',1717178147,NULL),(2933367245,19135487,1,3779029,1,1,1,'D',1,0.162042,12,2863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 1319, \"great\": 174}, \"maximum_statistics\": {\"great\": 1694}}',0.000079,184150423,116452,NULL,'2024-06-02 21:11:21',1717362681,NULL),(2933022255,19135487,1,4095888,1,1,1,'D',1,0.169417,8,740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 796, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1030}}',0.000116,184149733,64650,NULL,'2024-06-02 19:51:59',1717357919,NULL),(2933108065,19135487,1,4493547,1,1,1,'D',1,0.165299,5,3983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 934, \"great\": 118}, \"maximum_statistics\": {\"great\": 1219}}',0.000133,184149896,80250,NULL,'2024-06-02 20:10:42',1717359042,NULL),(2932971926,19135487,1,4382065,1,1,1,'D',1,0.16761,15,639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 1086, \"great\": 146}, \"maximum_statistics\": {\"great\": 1414}}',0.000157,184149643,83462,NULL,'2024-06-02 19:41:24',1717357284,NULL),(2932937182,19135487,1,4438769,1,1,1,'D',1,0.182093,9,17905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 379, \"great\": 63}, \"maximum_statistics\": {\"great\": 497}}',0.000175,184149576,82140,NULL,'2024-06-02 19:33:57',1717356837,NULL),(2920891044,19135487,1,4511819,1,1,1,'D',1,0.180203,9,6297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 1047, \"great\": 165}, \"maximum_statistics\": {\"great\": 1379}}',0.000264,184120171,118080,NULL,'2024-05-31 17:47:34',1717177654,NULL),(2920796920,19135487,1,3958947,1,1,1,'D',1,0.180761,6,1939,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 705, \"great\": 101}, \"maximum_statistics\": {\"great\": 946}}',0.000274,184119955,56820,NULL,'2024-05-31 17:28:40',1717176520,NULL),(2613730113,19135487,1,458582,1,1,1,'D',1,0.174614,10,740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 384, \"miss\": 2266, \"great\": 328, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2978}}',0.000294,183405337,180720,NULL,'2024-04-03 16:55:28',1712163328,NULL),(2933353179,19135487,1,3675562,1,1,1,'D',1,0.192758,11,700,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 1334, \"great\": 231}, \"maximum_statistics\": {\"great\": 1795}}',0.000329,184150386,122512,NULL,'2024-06-02 21:07:53',1717362473,NULL),(2932984490,19135487,1,4054365,1,1,1,'D',1,0.196651,12,3232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 933, \"great\": 154}, \"maximum_statistics\": {\"great\": 1284}}',0.000556,184149669,104422,NULL,'2024-06-02 19:44:01',1717357441,NULL),(2933057211,19135487,1,4478570,1,1,1,'D',1,0.210959,8,2743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 515, \"great\": 93}, \"maximum_statistics\": {\"great\": 730}}',0.00061,184149801,63540,NULL,'2024-06-02 19:59:30',1717358370,NULL),(2933269299,19135487,1,4581232,1,1,1,'D',1,0.216903,8,1799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 604, \"great\": 125}, \"maximum_statistics\": {\"great\": 846}}',0.000639,184150212,57030,NULL,'2024-06-02 20:47:52',1717361272,NULL),(2920859247,19135487,1,4566532,1,1,1,'D',1,0.198167,15,3600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 1285, \"great\": 231}, \"maximum_statistics\": {\"great\": 1746}}',0.000704,184120084,135226,NULL,'2024-05-31 17:41:07',1717177267,NULL),(2933231757,19135487,1,4516955,1,1,1,'D',1,0.215341,21,1574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 1023, \"great\": 214}, \"maximum_statistics\": {\"great\": 1421}}',0.000831,184150142,114228,NULL,'2024-06-02 20:39:03',1717360743,NULL),(2933095637,19135487,1,4525136,1,1,1,'D',1,0.22624,9,8461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 651, \"great\": 121}, \"maximum_statistics\": {\"great\": 968}}',0.001375,184149872,99270,NULL,'2024-06-02 20:07:56',1717358876,NULL),(2933305205,19135487,1,4552187,1,1,1,'D',1,0.214529,4,3040,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 1031, \"great\": 194}, \"maximum_statistics\": {\"great\": 1466}}',0.001377,184150295,102000,NULL,'2024-06-02 20:56:18',1717361778,NULL),(2933293504,19135487,1,4577786,1,1,1,'D',1,0.230562,6,3032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 885, \"great\": 185}, \"maximum_statistics\": {\"great\": 1299}}',0.001448,184150270,96000,NULL,'2024-06-02 20:53:32',1717361612,NULL),(2920875946,19135487,1,4528074,1,1,1,'D',1,0.22628,17,3412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 897, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1328}}',0.00147,184120130,101540,NULL,'2024-05-31 17:44:30',1717177470,NULL),(3104466140,19135487,1,4168408,1,1,1,'D',1,0.221294,5,3681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 670, \"great\": 136}, \"maximum_statistics\": {\"great\": 958}}',0.001476,184529841,69780,NULL,'2024-07-04 11:13:53',1720091633,NULL),(2933066053,19135487,1,4476320,1,1,1,'D',1,0.228909,9,1961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 605, \"great\": 123}, \"maximum_statistics\": {\"great\": 889}}',0.001528,184149823,70080,NULL,'2024-06-02 20:01:24',1717358484,NULL),(2728379691,19135487,1,259,0,1,1,'D',1,0.283133,5,8431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 45, \"great\": 9}, \"maximum_statistics\": {\"great\": 83}}',0.001718,183677535,9300,NULL,'2024-04-25 16:16:35',1714061795,NULL),(2920805116,19135487,1,3965939,1,1,1,'D',1,0.222843,7,2980,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 672, \"great\": 126}, \"maximum_statistics\": {\"great\": 985}}',0.001859,184119969,71130,NULL,'2024-05-31 17:30:16',1717176616,NULL),(3104460770,19135487,1,4172700,1,1,1,'D',1,0.232,7,3214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 599, \"great\": 130}, \"maximum_statistics\": {\"great\": 875}}',0.001943,184529827,64200,NULL,'2024-07-04 11:12:22',1720091542,NULL),(2933010164,19135487,1,3951001,1,1,1,'D',1,0.234417,10,2136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 736, \"great\": 148}, \"maximum_statistics\": {\"great\": 1107}}',0.001971,184149708,94350,NULL,'2024-06-02 19:49:26',1717357766,NULL),(2918929914,19135487,1,4558969,1,1,1,'D',1,0.244892,8,9096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 1075, \"great\": 251}, \"maximum_statistics\": {\"great\": 1615}}',0.00321,184115977,186300,NULL,'2024-05-31 11:10:13',1717153813,NULL),(2933204598,19135487,1,4414648,1,1,1,'D',1,0.262967,7,5100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 602, \"great\": 145}, \"maximum_statistics\": {\"great\": 964}}',0.004298,184150088,86970,NULL,'2024-06-02 20:32:50',1717360370,NULL),(2933124708,19135487,1,4563463,1,1,1,'D',1,0.263605,13,3259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 729, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1176}}',0.005696,184149931,112588,NULL,'2024-06-02 20:14:25',1717359265,NULL),(2933283067,19135487,1,4577787,1,1,1,'D',1,0.2844,7,5156,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 710, \"great\": 218}, \"maximum_statistics\": {\"great\": 1141}}',0.006812,184150245,102780,NULL,'2024-06-02 20:51:08',1717361468,NULL),(2920786700,19135487,1,3943553,1,1,1,'D',1,0.28952,16,4568,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 340, \"great\": 103}, \"maximum_statistics\": {\"great\": 563}}',0.007007,184119930,50636,NULL,'2024-05-31 17:26:36',1717176396,NULL),(2933164779,19135487,1,4035693,1,1,1,'D',1,0.289815,11,12833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 319, \"great\": 92}, \"maximum_statistics\": {\"great\": 540}}',0.008178,184150019,69854,NULL,'2024-06-02 20:23:35',1717359815,NULL),(2933191489,19135487,1,4573240,1,1,1,'D',1,0.286213,8,7759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 347, \"great\": 102}, \"maximum_statistics\": {\"great\": 573}}',0.008567,184150067,67530,NULL,'2024-06-02 20:29:48',1717360188,NULL),(2920741918,19135487,1,4541535,1,1,1,'D',1,0.284622,13,4296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 757, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1242}}',0.009094,184119825,127288,NULL,'2024-05-31 17:17:47',1717175867,NULL),(2920778683,19135487,1,3940708,1,1,1,'D',1,0.278455,7,6074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 615, \"great\": 179}, \"maximum_statistics\": {\"great\": 984}}',0.009805,184119911,94140,NULL,'2024-05-31 17:25:02',1717176302,NULL),(2933137462,19135487,1,4568496,1,1,1,'D',1,0.293284,28,8597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 570, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 953}}',0.010498,184149959,133990,NULL,'2024-06-02 20:17:18',1717359438,NULL),(2918957870,19135487,1,4265403,1,1,1,'D',1,0.284682,11,5552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 1044, \"great\": 299}, \"maximum_statistics\": {\"great\": 1730}}',0.010657,184116038,181732,NULL,'2024-05-31 11:17:22',1717154242,NULL),(2920758999,19135487,1,4104506,1,1,1,'D',1,0.304914,7,3268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 775, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1343}}',0.012199,184119868,147120,NULL,'2024-05-31 17:21:09',1717176069,NULL),(3057369132,19135487,1,4486250,1,1,1,'D',1,0.307391,20,10228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 509, \"great\": 165}, \"maximum_statistics\": {\"great\": 893}}',0.012412,184427374,123383,NULL,'2024-06-25 16:51:51',1719334311,NULL),(2933170883,19135487,1,4027217,1,1,1,'D',1,0.303506,19,6626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 305, \"great\": 92}, \"maximum_statistics\": {\"great\": 542}}',0.01246,184150028,66528,NULL,'2024-06-02 20:25:02',1717359902,NULL),(2933185644,19135487,1,4522390,1,1,1,'D',1,0.306988,8,8989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 354, \"great\": 122}, \"maximum_statistics\": {\"great\": 601}}',0.013131,184150057,75480,NULL,'2024-06-02 20:28:27',1717360107,NULL),(2933339030,19135487,1,3781590,1,1,1,'D',1,0.319869,16,6717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 776, \"great\": 281}, \"maximum_statistics\": {\"great\": 1374}}',0.01506,184150354,187431,NULL,'2024-06-02 21:04:27',1717362267,NULL),(2933176555,19135487,1,4027219,1,1,1,'D',1,0.308244,8,13170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 319, \"great\": 105}, \"maximum_statistics\": {\"great\": 558}}',0.015124,184150035,82200,NULL,'2024-06-02 20:26:20',1717359980,NULL),(2933149290,19135487,1,4608763,1,1,1,'D',1,0.325098,17,11221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 431, \"great\": 162}, \"maximum_statistics\": {\"great\": 769}}',0.018564,184149983,179924,NULL,'2024-06-02 20:20:01',1717359601,NULL),(2920823980,19135487,1,3928916,1,1,1,'D',1,0.324299,19,9742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 604, \"great\": 228}, \"maximum_statistics\": {\"great\": 1070}}',0.019883,184120016,118964,NULL,'2024-05-31 17:34:01',1717176841,NULL),(3057383962,19135487,1,4590538,1,1,1,'D',1,0.329747,10,13624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 435, \"great\": 166}, \"maximum_statistics\": {\"great\": 790}}',0.020113,184427394,130050,NULL,'2024-06-25 16:54:55',1719334495,NULL),(3104455212,19135487,1,4172893,1,1,1,'D',1,0.322735,7,16470,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 345, \"great\": 122}, \"maximum_statistics\": {\"great\": 629}}',0.021652,184529820,84900,NULL,'2024-07-04 11:10:48',1720091448,NULL),(2933157677,19135487,1,4032163,1,1,1,'D',1,0.32963,11,13179,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 287, \"great\": 103}, \"maximum_statistics\": {\"great\": 540}}',0.022664,184150006,69922,NULL,'2024-06-02 20:21:56',1717359716,NULL),(2932998027,19135487,1,3975137,1,1,1,'D',1,0.349719,11,9327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 376, \"great\": 162}, \"maximum_statistics\": {\"great\": 712}}',0.023395,184149689,114492,NULL,'2024-06-02 19:46:53',1717357613,NULL),(2920771052,19135487,1,4028797,1,1,1,'D',1,0.326297,8,7679,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 453, \"great\": 165}, \"maximum_statistics\": {\"great\": 829}}',0.026929,184119895,86220,NULL,'2024-05-31 17:23:32',1717176212,NULL),(2918914426,19135487,1,4562776,1,1,1,'D',1,0.327827,10,12083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 444, \"miss\": 836, \"great\": 294}, \"maximum_statistics\": {\"great\": 1574}}',0.035248,184115947,213930,NULL,'2024-05-31 11:06:19',1717153579,NULL),(2918971876,19135487,1,3990598,1,1,1,'D',1,0.354956,17,41864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 353, \"great\": 154}, \"maximum_statistics\": {\"great\": 686}}',0.035804,184116073,212132,NULL,'2024-05-31 11:20:59',1717154459,NULL),(3057376364,19135487,1,4601127,1,1,1,'D',1,0.37642,21,13710,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 350, \"great\": 176}, \"maximum_statistics\": {\"great\": 704}}',0.052101,184427383,111275,NULL,'2024-06-25 16:53:21',1719334401,NULL),(2933219076,19135487,1,2136403,1,1,1,'D',1,0.344618,15,8553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 539, \"miss\": 863, \"great\": 326}, \"maximum_statistics\": {\"great\": 1728}}',0.060017,184150115,205126,NULL,'2024-06-02 20:36:09',1717360569,NULL),(2933324193,19135487,1,3700313,1,1,1,'D',1,0.383358,15,9022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 663, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1376}}',0.06672,184150323,227243,NULL,'2024-06-02 21:00:54',1717362054,NULL),(2705127095,19135487,1,2808540,1,1,1,'D',1,0.452186,32,29449,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 163, \"great\": 128}, \"maximum_statistics\": {\"great\": 366}}',0.118607,183618206,70200,NULL,'2024-04-20 22:56:03',1713653763,NULL),(2933258152,19135487,1,4609556,1,1,1,'D',1,0.463492,57,29200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 153, \"great\": 130}, \"maximum_statistics\": {\"great\": 315}}',0.123708,184150199,51481,NULL,'2024-06-02 20:45:13',1717361113,NULL),(3057361808,19135487,1,4595581,1,1,1,'D',1,0.441737,32,22585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 199, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',0.147895,184427361,108169,NULL,'2024-06-25 16:50:20',1719334220,NULL),(3057349413,19135487,1,4601127,1,1,1,'D',1,0.497869,40,7256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 209, \"miss\": 249, \"great\": 246, \"ignore_hit\": 9, \"ignore_miss\": 60, \"large_bonus\": 3, \"small_bonus\": 125}, \"maximum_statistics\": {\"great\": 704, \"ignore_hit\": 9, \"large_bonus\": 49, \"small_bonus\": 139}}',0.194554,NULL,0,'2024-06-25 16:45:08','2024-06-25 16:47:49',1719334069,7596),(3168271300,19135487,1,259,0,1,1,'D',1,0.554217,14,43008,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 32}, \"maximum_statistics\": {\"great\": 83}}',0.280145,184671192,16908,NULL,'2024-07-16 12:05:33',1721131533,NULL),(2933246133,19135487,1,4303989,1,1,1,'D',1,0.434593,17,19715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 537, \"miss\": 704, \"great\": 479}, \"maximum_statistics\": {\"great\": 1720}}',0.336557,184150176,253550,NULL,'2024-06-02 20:42:22',1717360942,NULL),(2704509725,19135487,1,259,0,1,1,'D',1,0.578313,16,100258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',0.412288,183616824,17592,NULL,'2024-04-20 20:29:05',1713644945,NULL),(1861568759,19135487,1,2570168,1,1,1,'D',1,0.656904,77,174218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 76, \"great\": 226, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 478}}',2.22446,157476387,132382,NULL,'2021-01-03 19:18:02',1609701482,NULL),(2704551526,19135487,1,438582,1,1,1,'D',1,0.691824,28,205508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 93}, \"maximum_statistics\": {\"great\": 159}}',3.13746,183616908,43790,NULL,'2024-04-20 20:37:45',1713645465,NULL),(2549410809,19135487,1,315,0,1,1,'D',1,0.570175,20,109888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 35}, \"maximum_statistics\": {\"great\": 114}}',3.2424,183252297,20519,NULL,'2024-03-22 18:59:00',1711133940,NULL),(2704522837,19135487,1,1180881,1,1,1,'C',1,0.70073,30,200131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 78}, \"maximum_statistics\": {\"great\": 137}}',3.31393,183616844,38320,NULL,'2024-04-20 20:31:47',1713645107,NULL),(2691692206,19135487,1,2006816,1,1,1,'X',1,1,7,247291,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',3.83346,183587030,33900,NULL,'2024-04-18 15:02:22',1713452542,NULL),(2691697699,19135487,1,2006816,1,1,1,'XH',1,1,7,293935,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',3.9013,183587043,34200,NULL,'2024-04-18 15:03:30',1713452610,NULL),(2704683139,19135487,1,1182215,1,1,1,'C',1,0.724409,49,263865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 127}}',4.30554,183617182,51506,NULL,'2024-04-20 21:06:19',1713647179,NULL),(2704558349,19135487,1,1182090,1,1,1,'C',1,0.740196,89,388325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 102}}',4.50489,183616921,57910,NULL,'2024-04-20 20:39:11',1713645551,NULL),(1875387934,19135487,1,2006816,0,1,1,'A',1,0.928571,7,707185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',4.81154,178162344,18750,NULL,'2023-04-01 14:21:27',1680358887,NULL),(2691687289,19135487,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,183587018,24000,NULL,'2024-04-18 15:01:23',1713452483,NULL),(2691705922,19135487,1,2006815,1,1,1,'XH',1,1,14,297349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',6.00832,183587064,49302,NULL,'2024-04-18 15:05:08',1713452708,NULL),(1875385812,19135487,1,2180004,0,1,1,'C',1,0.783133,48,323444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 166}}',7.01822,178162139,56780,NULL,'2023-04-01 14:11:29',1680358289,NULL),(1875387947,19135487,1,2006816,0,1,1,'XH',1,1,7,1012224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.58266,178162390,18900,NULL,'2023-04-01 14:23:17',1680358997,NULL),(2691711512,19135487,1,2006814,1,1,1,'XH',1,1,20,300940,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',9.15723,183587082,53796,NULL,'2024-04-18 15:06:16',1713452776,NULL),(2704759872,19135487,1,182,1,1,1,'B',1,0.810219,57,378095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 137}}',11.052,183617358,122100,NULL,'2024-04-20 21:23:51',1713648231,NULL),(2892970436,19135487,1,1515561,1,1,1,'A',1,0.923077,26,875635,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 4, \"great\": 22, \"ignore_hit\": 53, \"ignore_miss\": 180, \"large_bonus\": 1, \"small_bonus\": 289}, \"maximum_statistics\": {\"great\": 26, \"ignore_hit\": 53, \"large_bonus\": 27, \"small_bonus\": 443}}',11.1887,NULL,0,'2024-05-26 10:34:36','2024-05-26 10:35:21',1716719721,7566),(1865376379,19135487,1,87170,0,1,1,'S',1,0.969388,49,654727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',11.5909,163050892,125156,NULL,'2021-06-16 18:07:26',1623866846,NULL),(1865322559,19135487,1,1099223,0,1,1,'S',1,0.978261,23,778318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 22, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 23}}',12.3818,163050948,54882,NULL,'2021-06-16 18:09:08',1623866948,NULL),(2892955803,19135487,1,3516,1,1,1,'A',1,0.924242,33,874719,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 5, \"great\": 28, \"ignore_hit\": 42, \"ignore_miss\": 13, \"large_bonus\": 1, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 42, \"large_bonus\": 1, \"small_bonus\": 91}}',13.3269,NULL,0,'2024-05-26 10:31:00','2024-05-26 10:31:34',1716719494,7566),(2704613645,19135487,1,129,1,1,1,'B',1,0.874074,77,556544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 135}}',14.0538,183617048,90220,NULL,'2024-04-20 20:50:57',1713646257,NULL),(1872619119,19135487,1,3662332,1,1,1,'B',1,0.87299,84,520661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 245, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 311}}',14.5344,173958487,188670,NULL,'2022-08-14 21:44:54',1660513494,NULL),(1867930895,19135487,1,1119784,0,1,1,'A',1,0.93038,79,643332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',14.7395,166865575,45203,NULL,'2021-10-22 21:02:25',1634936545,NULL),(2704699970,19135487,1,3518,0,1,1,'C',1,0.762931,59,296315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 232}}',14.7964,183617213,83820,NULL,'2024-04-20 21:10:06',1713647406,NULL),(1865340255,19135487,1,1639735,0,1,1,'S',1,0.970588,51,700330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',15.2844,163050735,31994,NULL,'2021-06-16 18:01:48',1623866508,NULL),(3168313453,19135487,1,1402716,1,1,1,'S',1,0.982143,28,721190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',15.5423,184671314,33342,NULL,'2024-07-16 12:15:43',1721132143,NULL),(1865364740,19135487,1,1492007,0,1,1,'X',1,1,42,850288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 42}, \"maximum_statistics\": {\"great\": 42}}',15.7005,163050816,26064,NULL,'2021-06-16 18:04:37',1623866677,NULL),(1865339110,19135487,1,486510,0,1,1,'X',1,1,29,892242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',15.7801,163050988,38940,NULL,'2021-06-16 18:10:22',1623867022,NULL),(3168293423,19135487,1,1229603,0,1,1,'A',1,0.935897,39,685858,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 39}}',16.1294,184671255,29106,NULL,'2024-07-16 12:10:55',1721131855,NULL),(1865288528,19135487,1,1347137,1,1,1,'S',1,0.982143,84,742901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',16.6458,163050777,50902,NULL,'2021-06-16 18:03:28',1623866608,NULL),(2704715584,19135487,1,722236,0,1,1,'B',1,0.834416,88,453979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 154}}',17.0578,183617254,76270,NULL,'2024-04-20 21:13:41',1713647621,NULL),(2704988577,19135487,1,2452,1,1,1,'B',1,0.835689,100,446044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 200}, \"maximum_statistics\": {\"great\": 283}}',17.6464,183617886,132430,NULL,'2024-04-20 22:19:18',1713651558,NULL),(2704625281,19135487,1,1228311,0,1,1,'B',1,0.898876,52,570232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 89}}',17.8605,183617070,45178,NULL,'2024-04-20 20:53:30',1713646410,NULL),(3168322457,19135487,1,2231839,0,1,1,'S',1,0.983607,61,854171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',18.1102,184671336,57426,NULL,'2024-07-16 12:17:54',1721132274,NULL),(2704678143,19135487,1,382315,0,1,1,'S',1,0.986842,38,830075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2702,183617168,68130,NULL,'2024-04-20 21:05:11',1713647111,NULL),(2704593826,19135487,1,111104,0,1,1,'A',1,0.95098,45,745325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',18.4344,183617006,176193,NULL,'2024-04-20 20:46:44',1713646004,NULL),(3168304078,19135487,1,1228199,0,1,1,'X',1,1,34,837087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,184671292,23385,NULL,'2024-07-16 12:13:27',1721132007,NULL),(2704635551,19135487,1,2245770,0,1,1,'B',1,0.837302,101,500017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 126}}',19.2967,183617092,66422,NULL,'2024-04-20 20:55:45',1713646545,NULL),(2704968972,19135487,1,1940335,0,1,1,'B',1,0.824926,91,414510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 249}, \"maximum_statistics\": {\"great\": 337}}',19.6628,183617834,165180,NULL,'2024-04-20 22:14:21',1713651261,NULL),(2704950212,19135487,1,170,1,1,1,'B',1,0.893836,45,616312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 146, \"legacy_combo_increase\": 20}}',19.7178,183617788,230410,NULL,'2024-04-20 22:09:34',1713650974,NULL),(2691678153,19135487,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,183586994,14856,NULL,'2024-04-18 14:59:32',1713452372,NULL),(2704515332,19135487,1,1180882,0,1,1,'A',1,0.921053,51,568509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 76}}',20.0976,183616829,38288,NULL,'2024-04-20 20:30:14',1713645014,NULL),(2704788738,19135487,1,305,1,1,1,'B',1,0.885027,127,555756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',20.1428,183617428,140590,NULL,'2024-04-20 21:30:32',1713648632,NULL),(2704527235,19135487,1,1236790,0,1,1,'A',1,0.941558,64,579673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',20.3188,183616854,48570,NULL,'2024-04-20 20:32:41',1713645161,NULL),(2925081153,19135487,1,778396,1,1,1,'A',1,0.923077,77,742707,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 78}}',20.8122,184130386,100942,NULL,'2024-06-01 12:28:23',1717244903,NULL),(3168290002,19135487,1,1072455,0,1,1,'S',1,0.960784,51,731424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',21.44,184671242,45632,NULL,'2024-07-16 12:10:04',1721131804,NULL),(3168307582,19135487,1,1331685,0,1,1,'A',1,0.932692,52,655753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',21.4888,184671301,30051,NULL,'2024-07-16 12:14:18',1721132058,NULL),(3168283068,19135487,1,4633313,1,1,1,'A',1,0.954545,52,608976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',21.5486,184671223,34750,NULL,'2024-07-16 12:08:24',1721131704,NULL),(3168298563,19135487,1,1181187,0,1,1,'X',1,1,33,814326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',21.7372,184671276,35460,NULL,'2024-07-16 12:12:09',1721131929,NULL),(2704646880,19135487,1,1492009,0,1,1,'A',1,0.946154,65,827256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',22.1348,183617111,32690,NULL,'2024-04-20 20:58:15',1713646695,NULL),(1867831081,19135487,1,1714573,0,1,1,'A',1,0.909524,105,695308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 86}, \"maximum_statistics\": {\"great\": 105}}',22.2975,166865299,60820,NULL,'2021-10-22 20:49:35',1634935775,NULL),(1867829686,19135487,1,1711983,0,1,1,'B',1,0.895833,63,551028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',22.4207,166865357,46232,NULL,'2021-10-22 20:52:32',1634935952,NULL),(2704904752,19135487,1,344,1,1,1,'B',1,0.811448,82,397595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 297}}',22.705,183617676,140320,NULL,'2024-04-20 21:58:11',1713650291,NULL),(2705020044,19135487,1,1149619,1,1,1,'S',1,0.964286,70,689097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',22.7057,183617950,40100,NULL,'2024-04-20 22:27:24',1713652044,NULL),(2892985050,19135487,1,1253,1,1,1,'A',1,0.9,85,811204,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 17, \"great\": 68, \"ignore_hit\": 29, \"large_bonus\": 1, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 29, \"large_bonus\": 1, \"small_bonus\": 48}}',22.7617,NULL,0,'2024-05-26 10:38:15','2024-05-26 10:39:07',1716719947,7566),(2704941586,19135487,1,126,1,1,1,'S',1,0.950549,91,736565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 91, \"legacy_combo_increase\": 1}}',22.774,183617768,97422,NULL,'2024-04-20 22:07:23',1713650843,NULL),(2821749100,19135487,1,1711830,1,1,1,'B',1,0.832278,122,506243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 158}}',22.9823,183893696,95560,NULL,'2024-05-12 21:50:52',1715550652,NULL),(2892975617,19135487,1,1854033,1,1,1,'A',1,0.912162,74,843921,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 13, \"great\": 61, \"ignore_hit\": 89, \"ignore_miss\": 84, \"large_bonus\": 3, \"small_bonus\": 146}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 89, \"large_bonus\": 16, \"small_bonus\": 217}}',23.0536,NULL,0,'2024-05-26 10:35:55','2024-05-26 10:36:41',1716719801,7566),(2925004535,19135487,1,226,1,1,1,'B',1,0.886228,167,739602,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 129}, \"maximum_statistics\": {\"great\": 167}}',23.3065,184130206,115712,NULL,'2024-06-01 12:11:15',1717243875,NULL),(2892994129,19135487,1,1333681,1,1,1,'A',1,0.939759,83,918735,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 10, \"great\": 73, \"ignore_hit\": 36, \"ignore_miss\": 12, \"large_bonus\": 2, \"small_bonus\": 114}, \"maximum_statistics\": {\"great\": 83, \"ignore_hit\": 36, \"large_bonus\": 2, \"small_bonus\": 126}}',23.3699,NULL,0,'2024-05-26 10:40:28','2024-05-26 10:41:24',1716720084,7566),(2704854840,19135487,1,2030,1,1,1,'A',1,0.908088,136,682032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 111}, \"maximum_statistics\": {\"great\": 136}}',23.6744,183617566,178638,NULL,'2024-04-20 21:46:02',1713649562,NULL),(2728351903,19135487,1,2804677,1,1,1,'B',1,0.857771,93,495005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',24.0518,183677477,225174,NULL,'2024-04-25 16:10:45',1714061445,NULL),(3168326498,19135487,1,452184,0,1,1,'S',1,0.991803,61,838171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 61}}',24.095,184671344,38502,NULL,'2024-07-16 12:18:51',1721132331,NULL),(2704838941,19135487,1,1895399,0,1,1,'B',1,0.885714,111,554428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 199}, \"maximum_statistics\": {\"great\": 245}}',24.2419,183617536,149667,NULL,'2024-04-20 21:42:17',1713649337,NULL),(2704578616,19135487,1,11517,0,1,1,'B',1,0.854603,164,516831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',24.4224,183616964,330776,NULL,'2024-04-20 20:43:28',1713645808,NULL),(3168286546,19135487,1,172619,0,1,1,'A',1,0.941176,68,745309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',24.7439,184671234,41780,NULL,'2024-07-16 12:09:14',1721131754,NULL),(2892961740,19135487,1,722237,1,1,1,'S',1,0.986486,37,1059235,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 1, \"great\": 36, \"ignore_hit\": 30, \"ignore_miss\": 25, \"large_bonus\": 1, \"small_bonus\": 134}, \"maximum_statistics\": {\"great\": 37, \"ignore_hit\": 30, \"large_bonus\": 1, \"small_bonus\": 159}}',24.7612,NULL,0,'2024-05-26 10:32:27','2024-05-26 10:33:06',1716719586,7566),(2705016342,19135487,1,1153285,0,1,1,'A',1,0.94086,93,719010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',24.7846,183617944,64503,NULL,'2024-04-20 22:26:27',1713651987,NULL),(2704794733,19135487,1,658,1,1,1,'A',1,0.948,95,712759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 125}}',26.162,183617444,116882,NULL,'2024-04-20 21:31:55',1713648715,NULL),(2704749145,19135487,1,1255,1,1,1,'A',1,0.913514,185,696472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 153}, \"maximum_statistics\": {\"great\": 185}}',26.5326,183617333,160060,NULL,'2024-04-20 21:21:26',1713648086,NULL),(3168275559,19135487,1,932904,0,1,1,'B',1,0.897959,92,634110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 98}}',26.5748,184671207,52928,NULL,'2024-07-16 12:06:34',1721131594,NULL),(2704657525,19135487,1,438581,1,1,1,'S',1,0.972222,54,775168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 54}}',26.5942,183617127,56806,NULL,'2024-04-20 21:00:35',1713646835,NULL),(2704778619,19135487,1,2042,1,1,1,'A',1,0.925926,96,665544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 189}}',26.6366,183617408,106202,NULL,'2024-04-20 21:28:11',1713648491,NULL),(2892952140,19135487,1,1182212,1,1,1,'A',1,0.93,50,889920,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 7, \"great\": 43, \"ignore_hit\": 23, \"ignore_miss\": 69, \"large_bonus\": 1, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 50, \"ignore_hit\": 23, \"large_bonus\": 6, \"small_bonus\": 137}}',26.8106,NULL,0,'2024-05-26 10:30:07','2024-05-26 10:30:39',1716719439,7566),(2892965171,19135487,1,2060307,1,1,1,'S',1,0.957627,59,970331,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 5, \"great\": 54, \"ignore_hit\": 27, \"ignore_miss\": 64, \"small_bonus\": 179}, \"maximum_statistics\": {\"great\": 59, \"ignore_hit\": 27, \"small_bonus\": 243}}',26.8462,NULL,0,'2024-05-26 10:33:19','2024-05-26 10:33:58',1716719638,7566),(2892980294,19135487,1,3706724,1,1,1,'B',1,0.877976,168,759375,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 41, \"great\": 127, \"ignore_hit\": 24, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 24, \"large_bonus\": 23}}',26.8478,NULL,0,'2024-05-26 10:37:03','2024-05-26 10:37:52',1716719872,7566),(2704540169,19135487,1,452187,0,1,1,'A',1,0.943182,72,648455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 88}}',27.3175,183616884,41380,NULL,'2024-04-20 20:35:24',1713645324,NULL),(2705081865,19135487,1,2805980,1,1,1,'S',1,0.987013,77,838854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',27.7434,183618094,91395,NULL,'2024-04-20 22:43:47',1713653027,NULL),(1867871099,19135487,1,1347435,1,1,1,'A',1,0.923423,111,712997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',27.9863,166865414,90127,NULL,'2021-10-22 20:54:48',1634936088,NULL),(2704846742,19135487,1,342,1,1,1,'S',1,0.989583,96,883142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',28.0839,183617552,81324,NULL,'2024-04-20 21:44:08',1713649448,NULL),(2704535273,19135487,1,1961324,1,1,1,'A',1,0.915966,119,732062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 99}, \"maximum_statistics\": {\"great\": 119}}',28.2205,183616871,70364,NULL,'2024-04-20 20:34:23',1713645263,NULL),(2704959510,19135487,1,1928891,0,1,1,'A',1,0.903509,100,555640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 239}, \"maximum_statistics\": {\"great\": 285}}',28.2683,183617809,147765,NULL,'2024-04-20 22:11:57',1713651117,NULL),(2704733543,19135487,1,1361,0,1,1,'A',1,0.925676,135,694993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 148}}',28.5221,183617288,115576,NULL,'2024-04-20 21:17:47',1713647867,NULL),(2704620407,19135487,1,1228142,0,1,1,'A',1,0.931035,58,626417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',28.5612,183617060,40332,NULL,'2024-04-20 20:52:25',1713646345,NULL),(2925037558,19135487,1,746816,1,1,1,'A',1,0.938889,90,834329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 90}}',28.712,184130285,133156,NULL,'2024-06-01 12:18:37',1717244317,NULL),(2705066573,19135487,1,2805980,1,1,1,'S',1,0.980519,77,853286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',29.0039,183618050,87064,NULL,'2024-04-20 22:39:40',1713652780,NULL),(1864310638,19135487,1,822694,1,1,1,'A',1,0.907407,135,725732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 110}, \"maximum_statistics\": {\"great\": 135}}',29.1327,161577960,83310,NULL,'2021-05-04 19:55:54',1620158154,NULL),(2704770799,19135487,1,286,1,1,1,'A',1,0.961806,114,773161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 144}}',29.1562,183617384,115830,NULL,'2024-04-20 21:26:24',1713648384,NULL),(2893000118,19135487,1,713689,1,1,1,'S',1,0.969298,114,919059,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 107, \"ignore_hit\": 39, \"ignore_miss\": 71, \"large_bonus\": 7, \"small_bonus\": 324}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 39, \"large_bonus\": 10, \"small_bonus\": 392}}',29.2577,NULL,0,'2024-05-26 10:41:37','2024-05-26 10:42:59',1716720179,7566),(2705107024,19135487,1,3481425,1,1,1,'S',1,0.96875,160,833723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',29.9031,183618156,135413,NULL,'2024-04-20 22:50:36',1713653436,NULL),(2704807920,19135487,1,215,1,1,1,'B',1,0.871988,88,495809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 260}, \"maximum_statistics\": {\"great\": 332}}',30.0145,183617474,176490,NULL,'2024-04-20 21:34:58',1713648898,NULL),(2705091360,19135487,1,3918348,1,1,1,'S',1,0.980519,77,820623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',30.1275,183618118,129462,NULL,'2024-04-20 22:46:24',1713653184,NULL),(2704865001,19135487,1,97,1,1,1,'S',1,0.965318,173,848943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',30.6573,183617587,168880,NULL,'2024-04-20 21:48:29',1713649709,NULL),(2704673737,19135487,1,2514778,0,1,1,'A',1,0.931035,116,730956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',30.7024,183617163,78792,NULL,'2024-04-20 21:04:11',1713647051,NULL),(2704826936,19135487,1,626,1,1,1,'S',1,0.966418,134,751910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 134}}',31.2341,183617511,155666,NULL,'2024-04-20 21:39:26',1713649166,NULL),(3168316425,19135487,1,1402718,1,1,1,'A',1,0.97561,81,739663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',31.4002,184671319,51348,NULL,'2024-07-16 12:16:26',1721132186,NULL),(2704918178,19135487,1,370,1,1,1,'A',1,0.937931,145,742911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 127}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 2}}',32.2194,183617706,171440,NULL,'2024-04-20 22:01:29',1713650489,NULL),(2704547346,19135487,1,704658,1,1,1,'A',1,0.911765,113,650513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',32.3519,183616901,83450,NULL,'2024-04-20 20:36:54',1713645414,NULL),(2704720937,19135487,1,2806025,1,1,1,'S',1,0.950658,152,749954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 152}}',32.5524,183617269,129668,NULL,'2024-04-20 21:14:54',1713647694,NULL),(2704631699,19135487,1,2222443,0,1,1,'A',1,0.948113,106,794234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',33.4578,183617084,68562,NULL,'2024-04-20 20:54:54',1713646494,NULL),(2728322136,19135487,1,4401941,1,1,1,'A',1,0.912308,195,650823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',34.1881,183677403,225476,NULL,'2024-04-25 16:04:32',1714061072,NULL),(2925021386,19135487,1,3746081,1,1,1,'A',1,0.929054,148,714317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 127}, \"maximum_statistics\": {\"great\": 148}}',34.3272,184130249,105234,NULL,'2024-06-01 12:15:02',1717244102,NULL),(2704979720,19135487,1,336,1,1,1,'A',1,0.921756,262,766171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 221}, \"maximum_statistics\": {\"great\": 262}}',35.3696,183617864,205014,NULL,'2024-04-20 22:17:05',1713651425,NULL),(2704692308,19135487,1,3517,0,1,1,'A',1,0.936975,113,736163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 119}}',35.5025,183617196,130310,NULL,'2024-04-20 21:08:22',1713647302,NULL),(2704934340,19135487,1,2041,1,1,1,'A',1,0.961165,195,758682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 206}}',36.2482,183617747,200780,NULL,'2024-04-20 22:05:34',1713650734,NULL),(2704996850,19135487,1,129229,1,1,1,'S',1,0.984127,189,863295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 189}}',37.7366,183617906,194016,NULL,'2024-04-20 22:21:23',1713651683,NULL),(2705118780,19135487,1,2819350,1,1,1,'S',1,0.960094,213,787818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 196}, \"maximum_statistics\": {\"great\": 213}}',39.9845,183618183,194338,NULL,'2024-04-20 22:53:46',1713653626,NULL),(2704819406,19135487,1,214,1,1,1,'S',1,0.96383,235,800443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 218}, \"maximum_statistics\": {\"great\": 235}}',40.8551,183617501,232530,NULL,'2024-04-20 21:37:40',1713649060,NULL),(2925007863,19135487,1,2102291,0,1,1,'B',1,0.876344,93,619939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 70}, \"maximum_statistics\": {\"great\": 93}}',41.7925,184130215,61665,NULL,'2024-06-01 12:11:59',1717243919,NULL),(2704741620,19135487,1,341,1,1,1,'A',1,0.927861,201,739038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 172}, \"maximum_statistics\": {\"great\": 201}}',41.9997,183617315,186610,NULL,'2024-04-20 21:19:42',1713647982,NULL),(2925030899,19135487,1,335,1,1,1,'S',1,0.96,200,871652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 184}, \"maximum_statistics\": {\"great\": 200}}',43.9795,184130269,156175,NULL,'2024-06-01 12:17:09',1717244229,NULL),(2705036246,19135487,1,1675831,0,1,1,'A',1,0.943709,126,770433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 151}}',44.9189,183617983,92644,NULL,'2024-04-20 22:31:41',1713652301,NULL),(2892943070,19135487,1,3370180,1,1,1,'S',1,0.974227,97,1021187,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 5, \"great\": 92, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 97, \"large_bonus\": 5}}',48.5288,NULL,0,'2024-05-26 10:27:52','2024-05-26 10:28:22',1716719302,7566),(2925057960,19135487,1,80,0,1,1,'A',1,0.925197,138,615417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 335}, \"maximum_statistics\": {\"great\": 381}}',49.0673,184130336,262482,NULL,'2024-06-01 12:23:13',1717244593,NULL),(2704891559,19135487,1,343,1,1,1,'A',1,0.941964,224,786209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 198}, \"maximum_statistics\": {\"great\": 224}}',49.3623,183617639,198680,NULL,'2024-04-20 21:54:55',1713650095,NULL),(2705179173,19135487,1,1744,1,1,1,'B',1,0.891917,282,546376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 426}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 3}}',49.6819,183618330,415662,NULL,'2024-04-20 23:11:00',1713654660,NULL),(1861555473,19140792,1,1900682,1,1,1,'D',1,0.6793,50,196100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 67, \"great\": 190}, \"maximum_statistics\": {\"great\": 343}}',3.27309,157459654,102272,NULL,'2021-01-03 05:54:58',1609653298,NULL),(1861736161,19140792,1,1838661,1,1,1,'C',1,0.737705,65,286289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 76}, \"maximum_statistics\": {\"great\": 122}}',3.69293,157781144,48272,NULL,'2021-01-14 09:38:03',1610617083,NULL),(1870319844,19140792,1,1594729,1,1,1,'D',1,0.684211,58,218390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 55, \"great\": 195}, \"maximum_statistics\": {\"great\": 380}}',3.74447,170604785,132476,NULL,'2022-03-20 12:22:40',1647778960,NULL),(1861841118,19140792,1,2058790,1,1,1,'C',1,0.724138,97,261390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 62, \"great\": 218}, \"maximum_statistics\": {\"great\": 348}}',4.58996,157800754,136020,NULL,'2021-01-15 00:07:34',1610669254,NULL),(1861624021,19140792,1,1745038,1,1,1,'C',1,0.764151,66,302489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 170}, \"maximum_statistics\": {\"great\": 265}}',7.76553,157555590,105513,NULL,'2021-01-06 14:00:17',1609941617,NULL),(1865126215,19140792,1,2721475,1,1,1,'B',1,0.889085,284,617870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 221}, \"maximum_statistics\": {\"great\": 284}}',23.1687,162851144,223166,NULL,'2021-06-10 10:18:56',1623320336,NULL),(1860822614,19140792,1,2149120,0,1,1,'B',1,0.851471,393,539839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 6, \"great\": 484}, \"maximum_statistics\": {\"great\": 680}}',24.1153,156313965,443081,NULL,'2020-11-27 08:31:18',1606465878,NULL),(1861079274,19140792,1,2436509,1,1,1,'B',1,0.861472,172,533191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 231}}',26.5584,156688905,143912,NULL,'2020-12-09 10:43:52',1607510632,NULL),(1864538505,19140792,1,2644260,1,1,1,'A',1,0.902655,111,611429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 226}}',26.8249,161999983,140622,NULL,'2021-05-16 13:26:28',1621171588,NULL),(1861229961,19140792,1,1797364,1,1,1,'A',1,0.909953,211,690674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 173}, \"maximum_statistics\": {\"great\": 211}}',28.0729,156931794,179732,NULL,'2020-12-17 04:54:52',1608180892,NULL),(1860799619,19140792,1,1932993,1,1,1,'A',1,0.9,235,661226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',28.5448,156314099,187708,NULL,'2020-11-27 08:39:05',1606466345,NULL),(1861658419,19140792,1,2284485,1,1,1,'A',1,0.905263,152,670504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 190}}',28.661,157544513,166329,NULL,'2021-01-06 04:06:18',1609905978,NULL),(1860918598,19140792,1,110739,1,1,1,'S',1,0.967005,197,747529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 184}, \"maximum_statistics\": {\"great\": 197}}',28.9311,156460509,272294,NULL,'2020-12-02 05:12:32',1606885952,NULL),(1869235044,19140792,1,796620,1,1,1,'S',1,0.969799,149,809217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',30.9808,168987841,187050,NULL,'2022-01-13 13:49:09',1642081749,NULL),(1861731299,19140792,1,2512183,1,1,1,'A',1,0.904059,271,661480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 219}, \"maximum_statistics\": {\"great\": 271}}',31.4662,157664112,224790,NULL,'2021-01-10 03:55:45',1610250945,NULL),(1861321622,19140792,1,1900907,1,1,1,'A',1,0.922705,207,716874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 175}, \"maximum_statistics\": {\"great\": 207}}',31.8154,157003721,172412,NULL,'2020-12-19 10:27:30',1608373650,NULL),(1861576318,19140792,1,1655999,0,1,1,'A',1,0.917339,248,689122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 207}, \"maximum_statistics\": {\"great\": 248}}',32.0558,157544484,226768,NULL,'2021-01-06 04:04:27',1609905867,NULL),(1864555628,19140792,1,1796222,1,1,1,'S',1,0.982143,196,861488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 196}}',33.9392,161999642,205450,NULL,'2021-05-16 13:15:12',1621170912,NULL),(1861117443,19140792,1,2025310,1,1,1,'A',1,0.904215,261,659782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 211}, \"maximum_statistics\": {\"great\": 261}}',34.5776,156744680,233472,NULL,'2020-12-11 05:46:47',1607665607,NULL),(1861298806,19140792,1,2640147,0,1,1,'A',1,0.909938,322,656865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 264}, \"maximum_statistics\": {\"great\": 322}}',35.0018,157003572,251328,NULL,'2020-12-19 10:20:21',1608373221,NULL),(1861814429,19140792,1,2385732,1,1,1,'A',1,0.901709,234,646064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 188}, \"maximum_statistics\": {\"great\": 234}}',36.1383,157841512,235650,NULL,'2021-01-16 10:48:17',1610794097,NULL),(1866607278,19140792,1,1910827,1,1,1,'S',1,0.974093,193,829803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 193}}',36.9642,165095627,147792,NULL,'2021-08-20 03:04:35',1629428675,NULL),(1864595941,19140792,1,2933477,1,1,1,'A',1,0.923875,289,720724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 245}, \"maximum_statistics\": {\"great\": 289}}',37.67,161999478,242164,NULL,'2021-05-16 13:09:49',1621170589,NULL),(1869298855,19140792,1,2044361,1,1,1,'S',1,0.952652,264,749474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 239}, \"maximum_statistics\": {\"great\": 264}}',39.4694,168987906,230878,NULL,'2022-01-13 13:51:34',1642081894,NULL),(1861479317,19140792,1,1257655,1,1,1,'A',1,0.943015,272,740965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 241}, \"maximum_statistics\": {\"great\": 272}}',40.5301,157197507,231468,NULL,'2020-12-25 14:10:07',1608905407,NULL),(1864890459,19140792,1,2757597,1,1,1,'S',1,0.955939,261,810893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 238}, \"maximum_statistics\": {\"great\": 261}}',42.2561,162472084,221562,NULL,'2021-05-29 20:48:25',1622321305,NULL),(1861770919,19140792,1,2293486,1,1,1,'S',1,0.955516,281,740059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 256}, \"maximum_statistics\": {\"great\": 281}}',42.7104,157664279,239786,NULL,'2021-01-10 04:04:19',1610251459,NULL),(1861749392,19140792,1,2678562,1,1,1,'A',1,0.920152,263,676834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 221}, \"maximum_statistics\": {\"great\": 263}}',43.0469,157781067,218160,NULL,'2021-01-14 09:33:36',1610616816,NULL),(1862799191,19140792,1,1388309,1,1,1,'A',1,0.920455,176,757814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 148}, \"maximum_statistics\": {\"great\": 176}}',43.0668,159328025,150860,NULL,'2021-03-03 14:33:39',1614782019,NULL),(1863015881,19140792,1,1390969,1,1,1,'B',1,0.870504,139,707300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 103}, \"maximum_statistics\": {\"great\": 139}}',44.054,159578708,110360,NULL,'2021-03-11 06:20:16',1615443616,NULL),(1861397315,19140792,1,2512367,1,1,1,'A',1,0.931507,272,695277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 292}}',45.2445,157130714,245938,NULL,'2020-12-23 07:17:07',1608707827,NULL),(1866566988,19140792,1,2916977,1,1,1,'A',1,0.935374,294,756687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 256}, \"maximum_statistics\": {\"great\": 294}}',47.1561,165095667,237904,NULL,'2021-08-20 03:06:32',1629428792,NULL),(1866571341,19140792,1,1177724,1,1,1,'S',1,0.952727,275,781298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 249}, \"maximum_statistics\": {\"great\": 275}}',47.8425,165139090,247006,NULL,'2021-08-21 13:02:27',1629550947,NULL),(1866615221,19140792,1,210558,1,1,1,'S',1,0.972603,219,836797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 219}}',48.0712,165004752,227808,NULL,'2021-08-17 03:09:41',1629169781,NULL),(1866650716,19140792,1,2730457,1,1,1,'A',1,0.941392,273,765878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 241}, \"maximum_statistics\": {\"great\": 273}}',48.9419,165071456,209676,NULL,'2021-08-19 09:47:44',1629366464,NULL),(1866604251,19140792,1,906953,0,1,1,'S',1,0.989091,275,858749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 275}}',51.9215,165095717,247434,NULL,'2021-08-20 03:09:10',1629428950,NULL),(1867504555,19140792,1,1572459,1,1,1,'A',1,0.940323,310,775021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 273}, \"maximum_statistics\": {\"great\": 310}}',55.4341,166336993,279198,NULL,'2021-10-03 12:51:12',1633265472,NULL),(1870267605,19140792,1,1486579,1,1,1,'A',1,0.96087,351,767535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 638}, \"maximum_statistics\": {\"great\": 690}}',59.8392,170604875,649479,NULL,'2022-03-20 12:27:01',1647779221,NULL),(1867046517,19145040,1,2024693,0,1,1,'C',1,0.770386,57,282262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 152}, \"maximum_statistics\": {\"great\": 233}}',6.21037,165591922,68178,NULL,'2021-09-05 23:00:24',1630882824,NULL),(1861486269,19150759,1,1936434,0,1,1,'C',1,0.756868,43,271651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 40, \"great\": 227}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',5.19004,157304059,113241,NULL,'2020-12-29 01:40:57',1609206057,NULL),(1865244007,19150759,1,87847,1,1,1,'B',1,0.845865,41,477314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 133}}',8.23736,162857249,129684,NULL,'2021-06-10 14:28:22',1623335302,NULL),(1862237942,19150759,1,672491,0,1,1,'B',1,0.863636,96,520201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 110}}',10.1987,158461677,107842,NULL,'2021-02-05 13:36:21',1612532181,NULL),(1870757961,19154514,1,750791,1,1,1,'A',1,0.976923,148,854342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 187, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 4}}',NULL,171069050,496043,NULL,'2022-04-09 14:27:28',1649514448,NULL),(1861497586,19154514,1,173344,1,1,1,'D',1,0.655039,23,254023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 3}}',1.08808,157279368,204367,NULL,'2020-12-28 08:05:04',1609142704,NULL),(1869395190,19154514,1,3210096,0,1,1,'D',1,0.69403,19,193328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 67}}',1.12369,169266161,15070,NULL,'2022-01-24 14:10:50',1643033450,NULL),(1863124824,19154514,1,970928,0,1,1,'B',1,0.821429,28,519389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 18, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',5.70446,159851520,121181,NULL,'2021-03-19 02:39:47',1616121587,NULL),(1861599316,19154514,1,1268849,0,1,1,'C',1,0.714511,85,243113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',6.15297,157401279,121755,NULL,'2021-01-01 07:47:36',1609487256,NULL),(1861888115,19154514,1,61285,0,1,1,'A',1,0.92,25,649929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',6.87429,157843683,163224,NULL,'2021-01-16 12:33:21',1610800401,NULL),(1861525404,19154514,1,205318,0,1,1,'B',1,0.814721,76,431215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 197}}',7.44745,157310991,175536,NULL,'2020-12-29 08:06:32',1609229192,NULL),(1861536462,19154514,1,1093726,0,1,1,'B',1,0.859551,87,553460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',7.80403,157306171,200241,NULL,'2020-12-29 03:35:14',1609212914,NULL),(1861459066,19154514,1,650735,0,1,1,'C',1,0.760797,62,298683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',8.09582,157322003,110359,NULL,'2020-12-29 16:39:15',1609259955,NULL),(1861486206,19154514,1,1268520,0,1,1,'A',1,0.944444,21,647656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 27}}',8.2305,157322392,89985,NULL,'2020-12-29 16:54:38',1609260878,NULL),(1863685764,19154514,1,61285,1,1,1,'A',1,0.94,25,759596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',8.81582,160603779,179895,NULL,'2021-04-08 06:16:07',1617862567,NULL),(1861064058,19154514,1,1773278,0,1,1,'B',1,0.846983,40,429924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 179}, \"maximum_statistics\": {\"great\": 232}}',9.29306,156784983,85920,NULL,'2020-12-12 12:17:37',1607775457,NULL),(1868780787,19154514,1,61285,0,1,1,'SH',1,0.96,25,828126,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 25}}',9.40286,168373288,167970,NULL,'2021-12-20 06:14:25',1639980865,NULL),(1861443456,19154514,1,32031,0,1,1,'B',1,0.836478,39,422816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 119, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',10.3448,157376146,88702,NULL,'2020-12-31 12:24:39',1609417479,NULL),(1863124831,19154514,1,970928,1,1,1,'S',1,0.964286,28,781492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',10.6063,159851549,140850,NULL,'2021-03-19 02:41:40',1616121700,NULL),(1861616222,19154514,1,756413,1,1,1,'B',1,0.814286,62,486509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',10.7756,157578695,81330,NULL,'2021-01-07 08:34:02',1610008442,NULL),(1861991893,19154514,1,1285689,1,1,1,'S',1,0.958333,36,900913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 2}}',11.3014,158147799,80994,NULL,'2021-01-26 16:45:10',1611679510,NULL),(1861508086,19154514,1,183293,1,1,1,'B',1,0.867133,137,645079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 143}}',11.3062,157321817,205033,NULL,'2020-12-29 16:30:49',1609259449,NULL),(1868152952,19154514,1,3125027,1,1,1,'B',1,0.858974,33,625995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 61, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 78}}',11.424,167317153,148600,NULL,'2021-11-08 05:02:41',1636347761,NULL),(1867483323,19154514,1,177917,1,1,1,'B',1,0.85,47,603123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',11.5758,166325691,108029,NULL,'2021-10-03 03:10:30',1633230630,NULL),(1863540446,19154514,1,1102828,1,1,1,'C',1,0.79902,96,525787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 63, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',11.818,160431395,131807,NULL,'2021-04-03 10:27:42',1617445662,NULL),(1863124815,19154514,1,970928,0,1,1,'A',1,0.928571,28,703059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 24, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 28}}',12.285,159851501,119247,NULL,'2021-03-19 02:38:34',1616121514,NULL),(1861616239,19154514,1,756413,1,1,1,'B',1,0.838095,90,542556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',12.3326,157578742,91839,NULL,'2021-01-07 08:36:36',1610008596,NULL),(1861448814,19154514,1,1442771,0,1,1,'A',1,0.927083,64,680798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 83, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 96}}',12.3861,157322182,118114,NULL,'2020-12-29 16:45:51',1609260351,NULL),(1869509562,19154514,1,29293,1,1,1,'S',1,0.973684,38,861497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 38}}',13.1086,169468071,161525,NULL,'2022-02-01 15:24:08',1643729048,NULL),(1861991906,19154514,1,1285689,1,1,1,'S',1,0.972222,36,1034767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 2}}',13.2533,158147833,91695,NULL,'2021-01-26 16:46:29',1611679589,NULL),(1861451285,19154514,1,38117,0,1,1,'B',1,0.800766,63,374902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',13.4598,157310701,115944,NULL,'2020-12-29 07:48:25',1609228105,NULL),(1867347759,19154514,1,43105,1,1,1,'A',1,0.948529,68,742778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',13.8984,166138864,107910,NULL,'2021-09-26 04:18:14',1632629894,NULL),(1862981304,19154514,1,1863200,1,1,1,'B',1,0.833333,70,556393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 72, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 105}}',13.9126,159698210,204875,NULL,'2021-03-14 12:30:53',1615725053,NULL),(1861458842,19154514,1,1445840,1,1,1,'A',1,0.941176,100,706241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 102}}',13.9378,157303009,146162,NULL,'2020-12-29 00:54:06',1609203246,NULL),(1861505301,19154514,1,756413,1,1,1,'A',1,0.933333,100,718933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',13.9836,157311088,107655,NULL,'2020-12-29 08:12:39',1609229559,NULL),(1868152744,19154514,1,3125025,1,1,1,'X',1,1,29,953097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 29, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 29}}',14.0086,167317128,139780,NULL,'2021-11-08 04:59:42',1636347582,NULL),(1861616332,19154514,1,756413,1,1,1,'B',1,0.852381,105,591066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',14.2724,157578765,97846,NULL,'2021-01-07 08:37:53',1610008673,NULL),(1871091457,19154514,1,3305833,1,1,1,'C',1,0.758929,38,291459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',14.5068,171759599,48710,NULL,'2022-05-09 03:03:19',1652065399,NULL),(1867998616,19154514,1,1864883,1,1,1,'S',1,0.981132,53,1059177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 53}}',14.6263,167203423,83875,NULL,'2021-11-04 02:25:47',1635992747,NULL),(1871140441,19154514,1,3561026,1,1,1,'S',1,0.985714,35,785933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 35}}',14.6877,171695371,30825,NULL,'2022-05-06 17:15:12',1651857312,NULL),(1868773170,19154514,1,1349918,1,1,1,'A',1,0.951613,55,787084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',14.6886,168225414,201492,NULL,'2021-12-14 08:29:13',1639470553,NULL),(1869809832,19154514,1,194664,1,1,1,'B',1,0.857143,86,615171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 133}}',15.0592,169803281,105527,NULL,'2022-02-15 03:12:12',1644894732,NULL),(1868045110,19154514,1,87043,1,1,1,'S',1,0.969388,98,786818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',15.0883,167179757,76297,NULL,'2021-11-03 02:59:16',1635908356,NULL),(1861507033,19154514,1,2124068,1,1,1,'A',1,0.913636,110,692528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',15.1619,157322309,156030,NULL,'2020-12-29 16:51:06',1609260666,NULL),(1861669562,19154514,1,391578,0,1,1,'A',1,0.902685,137,677471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 122, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 149}}',15.3761,157401218,167056,NULL,'2021-01-01 07:43:34',1609487014,NULL),(1861460112,19154514,1,652467,0,1,1,'A',1,0.912844,49,653145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 92, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',15.6539,157321965,121680,NULL,'2020-12-29 16:37:36',1609259856,NULL),(1861616203,19154514,1,756413,1,1,1,'A',1,0.938095,105,780279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',16.2581,157578661,110885,NULL,'2021-01-07 08:32:12',1610008332,NULL),(1868884727,19154514,1,1310281,0,1,1,'A',1,0.958716,100,401198,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 104, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 109}}',16.3406,168585547,59514,NULL,'2021-12-28 12:15:58',1640693758,NULL),(1868045123,19154514,1,87043,1,1,1,'S',1,0.979592,98,860828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',16.3651,167179779,78055,NULL,'2021-11-03 03:00:58',1635908458,NULL),(1871140450,19154514,1,3561026,1,1,1,'XH',1,1,35,924556,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',16.3868,171695390,31356,NULL,'2022-05-06 17:16:00',1651857360,NULL),(1871261016,19154514,1,121885,1,1,1,'X',1,1,38,1051368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 38}}',16.4499,171814879,271334,NULL,'2022-05-11 16:11:34',1652285494,NULL),(1868131407,19154514,1,1349918,1,1,1,'A',1,0.943548,62,823599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 55, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',16.6241,167349300,209805,NULL,'2021-11-09 15:25:08',1636471508,NULL),(1864662813,19154514,1,142620,1,1,1,'S',1,0.980392,102,963593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 102}}',17.048,162233377,145075,NULL,'2021-05-23 04:10:36',1621743036,NULL),(1862930540,19154514,1,1436790,1,1,1,'A',1,0.934615,106,729287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 115, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 130}}',17.0742,159384132,167923,NULL,'2021-03-05 11:01:09',1614942069,NULL),(1868297227,19154514,1,2249368,1,1,1,'X',1,1,56,906335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 56}}',17.0841,167586687,40810,NULL,'2021-11-19 02:29:33',1637288973,NULL),(1861563301,19154514,1,1445840,1,1,1,'S',1,0.960784,102,882694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',17.4926,157578488,222490,NULL,'2021-01-07 08:21:15',1610007675,NULL),(1871738533,19154514,1,1936439,1,1,1,'XH',1,1,75,953384,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 75}}',18.0033,172601688,58219,NULL,'2022-06-13 18:06:18',1655143578,NULL),(1868915472,19154514,1,1814875,1,1,1,'A',1,0.907801,123,625651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 117, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 141}}',18.0051,168435746,106877,NULL,'2021-12-22 17:49:11',1640195351,NULL),(1868612193,19154514,1,2039076,1,1,1,'B',1,0.869403,50,564086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 104, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 134}}',18.4301,168128661,92451,NULL,'2021-12-10 18:12:29',1639159949,NULL),(1869834693,19154514,1,3183736,1,1,1,'S',1,0.968421,95,934683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',18.4716,169909776,185890,NULL,'2022-02-19 13:50:24',1645278624,NULL),(1868672885,19154514,1,3141424,1,1,1,'S',1,0.966667,45,675514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 45}}',18.493,168174716,43350,NULL,'2021-12-12 07:58:40',1639295920,NULL),(1869366927,19154514,1,2966196,1,1,1,'XH',1,1,44,1001294,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',18.5473,169294657,19622,NULL,'2022-01-25 16:57:51',1643129871,NULL),(1861837173,19154514,1,1813649,1,1,1,'B',1,0.850181,70,453942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 205, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 277}}',18.6266,157818319,134477,NULL,'2021-01-15 15:37:59',1610725079,NULL),(1867483305,19154514,1,177917,1,1,1,'S',1,0.991667,60,889124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60}}',18.8961,166325659,127662,NULL,'2021-10-03 03:09:07',1633230547,NULL),(1869083997,19154514,1,2809984,1,1,1,'S',1,0.971698,53,838616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 53}}',18.9448,168696374,35950,NULL,'2022-01-01 15:29:29',1641050969,NULL),(1863092644,19154514,1,892534,1,1,1,'S',1,0.97191,89,843901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',19.2001,159798185,184817,NULL,'2021-03-17 13:30:10',1615987810,NULL),(1868979028,19154514,1,3037657,1,1,1,'S',1,0.9875,40,978786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',19.3614,168687489,20623,NULL,'2022-01-01 06:35:57',1641018957,NULL),(1861429002,19154514,1,19608,0,1,1,'A',1,0.936047,172,674716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',19.367,157321908,219588,NULL,'2020-12-29 16:34:25',1609259665,NULL),(1868744359,19154514,1,35915,1,1,1,'B',1,0.866492,161,576233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',19.3771,168225500,156604,NULL,'2021-12-14 08:35:28',1639470928,NULL),(1861455327,19154514,1,41840,1,1,1,'A',1,0.932432,148,706011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',19.4096,157321443,146588,NULL,'2020-12-29 16:14:50',1609258490,NULL),(1869366917,19154514,1,2966196,1,1,1,'X',1,1,44,964200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',19.4763,169294634,19795,NULL,'2022-01-25 16:56:43',1643129803,NULL),(1861442996,19154514,1,31691,1,1,1,'A',1,0.92,125,646055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',19.7642,157306387,83851,NULL,'2020-12-29 03:47:31',1609213651,NULL),(1861834775,19154514,1,1809811,1,1,1,'S',1,0.963964,111,827550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 111}}',19.7816,157818191,105033,NULL,'2021-01-15 15:32:38',1610724758,NULL),(1868979042,19154514,1,3037657,1,1,1,'XH',1,1,40,1068578,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',19.7894,168687496,21131,NULL,'2022-01-01 06:36:48',1641019008,NULL),(1870734607,19154514,1,3506351,1,1,1,'S',1,0.990566,53,885869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',19.8613,171210425,30657,NULL,'2022-04-15 16:31:38',1650040298,NULL),(1868728664,19154514,1,1864885,1,1,1,'B',1,0.858333,120,596848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 86, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 120}}',20.0613,168230122,97341,NULL,'2021-12-14 13:31:12',1639488672,NULL),(1870734668,19154514,1,3506351,1,1,1,'SH',1,0.990566,53,996445,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53}}',20.0865,171210530,31649,NULL,'2022-04-15 16:35:42',1650040542,NULL),(1863636003,19154514,1,43105,1,1,1,'S',1,0.992647,68,896347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',20.1294,160578099,109575,NULL,'2021-04-07 13:01:13',1617800473,NULL),(1869052664,19154514,1,2762137,1,1,1,'S',1,0.972603,73,881083,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 69, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 73}}',20.1908,168687394,66503,NULL,'2022-01-01 06:29:18',1641018558,NULL),(1861492271,19154514,1,974193,1,1,1,'A',1,0.909496,99,630372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',20.3582,157322123,334321,NULL,'2020-12-29 16:43:57',1609260237,NULL),(1868334245,19154514,1,3294144,1,1,1,'S',1,0.996,125,923131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 125}}',20.9557,167586534,124418,NULL,'2021-11-19 02:20:06',1637288406,NULL),(1877541761,19154514,1,3372095,1,1,1,'B',1,0.882212,189,670123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',21.0786,181134430,133547,NULL,'2023-10-10 03:34:24',1696908864,NULL),(1870667391,19154514,1,3448460,1,1,1,'B',1,0.881944,138,681661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 111, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 144}}',21.1276,171069096,103519,NULL,'2022-04-09 14:29:06',1649514546,NULL),(1868171797,19154514,1,1442771,1,1,1,'S',1,0.989583,96,938376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 96}}',21.2504,167385951,152760,NULL,'2021-11-11 03:16:08',1636600568,NULL),(1864913607,19154514,1,1582603,1,1,1,'B',1,0.857143,160,625878,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 141, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 196}}',21.3007,162608818,223188,NULL,'2021-06-02 22:52:24',1622674344,NULL),(1871073534,19154514,1,1285689,1,1,1,'S',1,0.958333,36,1022475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 2}}',21.3674,171672599,75776,NULL,'2022-05-05 16:30:21',1651768221,NULL),(1868975136,19154514,1,3360408,1,1,1,'S',1,0.988095,84,977770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',21.5924,168586194,52133,NULL,'2021-12-28 12:48:26',1640695706,NULL),(1871087665,19154514,1,3305831,1,1,1,'XH',1,1,52,1054388,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',21.8288,171785257,24736,NULL,'2022-05-10 08:02:32',1652169752,NULL),(1871260856,19154514,1,3501994,1,1,1,'X',1,1,64,982298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 64, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 64}}',21.8609,171838252,87150,NULL,'2022-05-12 17:01:52',1652374912,NULL),(1868748929,19154514,1,3210096,1,1,1,'XH',1,1,67,1071291,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',22.2409,168370406,38638,NULL,'2021-12-20 02:55:25',1639968925,NULL),(1863540426,19154514,1,1102828,1,1,1,'S',1,0.960784,102,851432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',22.2636,160431349,151600,NULL,'2021-04-03 10:25:32',1617445532,NULL),(1861598978,19154514,1,1812097,1,1,1,'B',1,0.870466,91,558377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 148, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 193}}',22.3152,157544145,124991,NULL,'2021-01-06 03:42:28',1609904548,NULL),(1869809850,19154514,1,194664,1,1,1,'S',1,0.977444,133,971135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 133}}',22.3927,169900867,149645,NULL,'2022-02-19 05:35:09',1645248909,NULL),(1863633203,19154514,1,40608,0,1,1,'B',1,0.882166,84,592132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 157}}',22.7555,160578137,112836,NULL,'2021-04-07 13:02:41',1617800561,NULL),(1869992453,19154514,1,3416697,1,1,1,'S',1,0.987805,82,979108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 82}}',22.7798,169953909,52850,NULL,'2022-02-21 03:28:15',1645414095,NULL),(1868153401,19154514,1,2396529,1,1,1,'S',1,0.993827,81,1021779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 80, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 81}}',22.8091,167391895,157640,NULL,'2021-11-11 10:26:07',1636626367,NULL),(1871085932,19154514,1,3305831,1,1,1,'X',1,1,52,1014444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',22.8508,171721445,24840,NULL,'2022-05-07 16:38:27',1651941507,NULL),(1868748909,19154514,1,3210096,0,1,1,'A',1,0.925373,55,818521,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 58, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',22.8633,168370187,32073,NULL,'2021-12-20 02:42:13',1639968133,NULL),(1861731219,19154514,1,1993088,1,1,1,'B',1,0.868159,201,600911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 148, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 201}}',22.8659,157669472,206448,NULL,'2021-01-10 08:38:13',1610267893,NULL),(1869600541,19154514,1,2348987,1,1,1,'S',1,0.965347,101,859052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',22.8929,169456946,87725,NULL,'2022-02-01 02:40:12',1643683212,NULL),(1861597796,19154514,1,1809811,1,1,1,'S',1,0.977477,111,923521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 111}}',23.0208,157550454,112140,NULL,'2021-01-06 09:59:07',1609927147,NULL),(1868636454,19154514,1,240009,1,1,1,'B',1,0.878571,104,565711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 280}}',23.0209,168087185,209687,NULL,'2021-12-09 01:59:49',1639015189,NULL),(1871080948,19154514,1,2396071,1,1,1,'X',1,1,128,1006915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',23.0577,171747509,129100,NULL,'2022-05-08 15:22:57',1652023377,NULL),(1869409705,19154514,1,521482,1,1,1,'S',1,0.966292,89,861772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 89}}',23.163,169304475,156020,NULL,'2022-01-26 02:30:53',1643164253,NULL),(1868115502,19154514,1,919238,1,1,1,'S',1,0.983193,119,858601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 119}}',23.2237,167341846,195758,NULL,'2021-11-09 07:50:20',1636444220,NULL),(1868748917,19154514,1,3210096,1,1,1,'X',1,1,67,1013865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',23.3265,168370230,37739,NULL,'2021-12-20 02:44:44',1639968284,NULL),(1869553351,19154514,1,2249370,1,1,1,'S',1,0.994565,92,997137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 92}}',23.4799,169491457,69329,NULL,'2022-02-02 15:46:57',1643816817,NULL),(1868148960,19154514,1,65419,0,1,1,'X',1,1,74,973631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 74}}',23.539,167383719,159550,NULL,'2021-11-11 00:56:21',1636592181,NULL),(1871764380,19154514,1,2268506,1,1,1,'S',1,0.981818,55,956484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',23.7778,172601523,24269,NULL,'2022-06-13 17:57:28',1655143048,NULL),(1861562573,19154514,1,1444029,1,1,1,'A',1,0.927711,129,687386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 287, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 332}}',23.8158,157401423,381593,NULL,'2021-01-01 07:56:00',1609487760,NULL),(1861756306,19154514,1,1346542,1,1,1,'A',1,0.932566,232,752971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 264, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 304}}',23.974,157669653,471278,NULL,'2021-01-10 08:49:59',1610268599,NULL),(1868460365,19154514,1,3279040,1,1,1,'B',1,0.858247,85,546709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 144, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 194}}',24.0765,167689800,164616,NULL,'2021-11-23 02:36:02',1637634962,NULL),(1871677634,19154514,1,21825,1,1,1,'S',1,0.993243,74,949462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 7}}',24.0783,172642333,242690,NULL,'2022-06-15 13:58:35',1655301515,NULL),(1868156800,19154514,1,2785322,1,1,1,'B',1,0.891437,274,585764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 258, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 327}}',24.1026,167341788,263066,NULL,'2021-11-09 07:44:54',1636443894,NULL),(1869096477,19154514,1,2826824,0,1,1,'B',1,0.897059,67,708136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',24.1926,168683807,44716,NULL,'2022-01-01 02:28:43',1641004123,NULL),(1869387389,19154514,1,2090843,0,1,1,'A',1,0.974843,117,806687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 152, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 159}}',24.4166,169304133,149634,NULL,'2022-01-26 02:09:02',1643162942,NULL),(1863599049,19154514,1,632521,1,1,1,'B',1,0.881633,61,553856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 196, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 245}}',24.4258,160577922,175182,NULL,'2021-04-07 12:54:44',1617800084,NULL),(1868979014,19154514,1,3037657,1,1,1,'A',1,0.9375,40,924003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',24.4876,168687453,20259,NULL,'2022-01-01 06:33:55',1641018835,NULL),(1868884732,19154514,1,1310281,1,1,1,'S',1,0.972477,109,925775,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 109}}',24.5876,168585639,89655,NULL,'2021-12-28 12:20:51',1640694051,NULL),(1871764390,19154514,1,2268506,1,1,1,'XH',1,1,55,1072650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',24.8552,172601600,25375,NULL,'2022-06-13 18:01:42',1655143302,NULL),(1862930551,19154514,1,1436790,1,1,1,'S',1,0.973077,130,870131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 130}}',24.8642,159384177,175325,NULL,'2021-03-05 11:03:09',1614942189,NULL),(1868670223,19154514,1,2150683,1,1,1,'B',1,0.891892,117,569915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 259}}',24.8856,168150991,143618,NULL,'2021-12-11 13:39:39',1639229979,NULL),(1869535936,19154514,1,3258436,1,1,1,'B',1,0.896552,216,716560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 187, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 232}}',24.9354,169530034,204318,NULL,'2022-02-04 06:56:17',1643957777,NULL),(1862954356,19154514,1,2823270,1,1,1,'S',1,0.961538,117,841472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',25.6874,159523841,85303,NULL,'2021-03-09 15:03:03',1615302183,NULL),(1865024537,19154514,1,2039077,1,1,1,'S',1,0.987179,78,861692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 78}}',25.6876,162780231,77328,NULL,'2021-06-08 02:37:13',1623119833,NULL),(1862870945,19154514,1,2245066,1,1,1,'A',1,0.9275,200,769484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 171, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 200}}',25.7045,159409022,175680,NULL,'2021-03-06 02:37:52',1614998272,NULL),(1862846562,19154514,1,2530756,1,1,1,'B',1,0.843465,135,479404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 237, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 329}}',25.8466,159384018,175253,NULL,'2021-03-05 10:54:12',1614941652,NULL),(1869681185,19154514,1,65304,1,1,1,'S',1,0.975,120,987470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',25.8678,169709907,91800,NULL,'2022-02-11 09:53:14',1644573194,NULL),(1868183441,19154514,1,1148665,1,1,1,'S',1,0.982955,88,905955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 88}}',25.8763,167367328,166670,NULL,'2021-11-10 10:21:17',1636539677,NULL),(1861579087,19154514,1,2681788,1,1,1,'S',1,0.969565,115,819165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 115}}',25.9551,157411490,164349,NULL,'2021-01-01 16:33:40',1609518820,NULL),(1869873481,19154514,1,3293127,1,1,1,'X',1,1,71,1014447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',26.1171,169954129,36340,NULL,'2022-02-21 03:41:03',1645414863,NULL),(1871534947,19154514,1,3602513,1,1,1,'X',1,1,63,1070619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',26.1805,172340585,36918,NULL,'2022-06-02 15:33:59',1654184039,NULL),(1871534954,19154514,1,3602513,1,1,1,'X',1,1,63,1070619,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',26.1805,172340608,36918,NULL,'2022-06-02 15:35:36',1654184136,NULL),(1869809257,19154514,1,3377197,1,1,1,'S',1,0.996032,126,1040161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',26.2367,169910165,127925,NULL,'2022-02-19 14:08:59',1645279739,NULL),(1871122885,19154514,1,3336654,1,1,1,'S',1,0.990909,110,1020405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',26.3005,171694767,88125,NULL,'2022-05-06 16:48:16',1651855696,NULL),(1870256371,19154514,1,3483595,1,1,1,'S',1,0.982906,117,954391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',26.3447,170356546,94497,NULL,'2022-03-10 02:07:48',1646878068,NULL),(1868744351,19154514,1,35910,0,1,1,'B',1,0.828179,61,407633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 291}}',26.4535,168225478,135968,NULL,'2021-12-14 08:33:49',1639470829,NULL),(1870596934,19154514,1,2039078,1,1,1,'B',1,0.847917,129,497568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 183, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 240}}',26.5235,170873486,160398,NULL,'2022-04-01 03:00:20',1648782020,NULL),(1871142659,19154514,1,3562508,1,1,1,'S',1,0.98913,92,975893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',26.6598,171759570,118455,NULL,'2022-05-09 03:01:41',1652065301,NULL),(1863536397,19154514,1,2752039,1,1,1,'S',1,0.952247,178,842555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 161, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 178}}',26.7006,160431148,178143,NULL,'2021-04-03 10:17:06',1617445026,NULL),(1868637943,19154514,1,1648341,1,1,1,'A',1,0.903153,219,691539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 222}}',26.7007,168151196,211462,NULL,'2021-12-11 13:48:07',1639230487,NULL),(1868115511,19154514,1,919238,1,1,1,'S',1,0.995798,119,959691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 119}}',26.8612,167341878,209890,NULL,'2021-11-09 07:52:54',1636444374,NULL),(1871453898,19154514,1,3214451,1,1,1,'S',1,0.969925,133,879368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 133}}',26.8688,172298518,123876,NULL,'2022-05-31 17:26:15',1654017975,NULL),(1862004387,19154514,1,1020094,1,1,1,'S',1,0.958015,131,810796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 131}}',26.9447,158165624,205044,NULL,'2021-01-27 07:42:16',1611733336,NULL),(1863016561,19154514,1,1582617,0,1,1,'S',1,0.950178,281,775021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 253, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 281}}',26.9649,159589502,434504,NULL,'2021-03-11 14:29:01',1615472941,NULL),(1868175007,19154514,1,90510,1,1,1,'S',1,0.958042,143,794240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 1}}',26.9843,167367302,119568,NULL,'2021-11-10 10:18:59',1636539539,NULL),(1868637911,19154514,1,1804616,1,1,1,'B',1,0.899476,228,656888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 467, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 572}}',27.1867,168174893,503256,NULL,'2021-12-12 08:09:50',1639296590,NULL),(1872101047,19154514,1,577177,1,1,1,'X',1,1,109,985955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',27.3232,173150999,283070,NULL,'2022-07-07 16:19:49',1657210789,NULL),(1868724550,19154514,1,2823270,1,1,1,'SH',1,0.982906,117,951858,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',27.3438,168380060,89147,NULL,'2021-12-20 13:51:47',1640008307,NULL),(1868117846,19154514,1,178235,1,1,1,'S',1,0.995536,112,955336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 112}}',27.4077,167425450,207375,NULL,'2021-11-12 16:38:28',1636735108,NULL),(1868820507,19154514,1,3274144,1,1,1,'B',1,0.897163,282,655112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 224, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 282}}',27.4331,168257867,247778,NULL,'2021-12-15 16:47:11',1639586831,NULL),(1868127235,19154514,1,1341680,1,1,1,'S',1,0.96,125,831614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 125}}',27.5399,167314781,166800,NULL,'2021-11-08 02:16:20',1636337780,NULL),(1871080953,19154514,1,2396071,1,1,1,'A',1,0.941406,128,901124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',27.5538,171747553,117556,NULL,'2022-05-08 15:24:54',1652023494,NULL),(1869387404,19154514,1,2090843,1,1,1,'S',1,0.981132,159,910384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 159}}',27.5669,169304547,176800,NULL,'2022-01-26 02:34:40',1643164480,NULL),(1869920496,19154514,1,46918,1,1,1,'A',1,0.939103,156,858768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',27.7539,169966435,176632,NULL,'2022-02-21 16:40:57',1645461657,NULL),(1868828600,19154514,1,3192671,1,1,1,'S',1,0.981818,110,939644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 110}}',27.8038,168380627,98063,NULL,'2021-12-20 14:16:36',1640009796,NULL),(1868178148,19154514,1,95189,1,1,1,'S',1,0.973684,95,815200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 95}}',27.8544,167349588,154210,NULL,'2021-11-09 15:39:07',1636472347,NULL),(1870991901,19154514,1,2245067,1,1,1,'A',1,0.917857,201,652782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',28.035,171533515,192789,NULL,'2022-04-29 17:13:28',1651252408,NULL),(1871432219,19154514,1,3190713,1,1,1,'S',1,0.983871,93,969394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',28.0513,172298577,59937,NULL,'2022-05-31 17:29:15',1654018155,NULL),(1870832048,19154514,1,2414151,1,1,1,'S',1,0.98,125,915883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 125}}',28.0529,171365575,143695,NULL,'2022-04-22 12:10:44',1650629444,NULL),(1868948882,19154514,1,3330293,1,1,1,'S',1,0.964789,142,839441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',28.1746,168586425,127372,NULL,'2021-12-28 12:59:33',1640696373,NULL),(1871107318,19154514,1,3549174,1,1,1,'S',1,0.955882,68,793995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',28.1777,171695442,50955,NULL,'2022-05-06 17:18:40',1651857520,NULL),(1868796896,19154514,1,2337942,1,1,1,'S',1,0.980769,104,1004748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 100, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 104}}',28.254,168344258,140210,NULL,'2021-12-19 02:46:33',1639881993,NULL),(1877437892,19154514,1,566002,1,1,1,'S',1,0.995,100,896155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',28.3286,181146930,212160,NULL,'2023-10-11 05:56:59',1697003819,NULL),(1870799480,19154514,1,1593307,1,1,1,'S',1,0.995575,113,1000338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',28.344,171365404,87817,NULL,'2022-04-22 12:01:13',1650628873,NULL),(1869690340,19154514,1,1699346,1,1,1,'A',1,0.938889,171,765389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 159, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 180}}',28.351,169719680,199332,NULL,'2022-02-11 17:44:13',1644601453,NULL),(1868646563,19154514,1,277161,1,1,1,'S',1,0.950893,112,782739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 112}}',28.3559,168128556,173945,NULL,'2021-12-10 18:07:48',1639159668,NULL),(1870651377,19154514,1,1913437,1,1,1,'S',1,0.986607,224,956003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 218, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 224}}',28.3644,171095898,243138,NULL,'2022-04-10 14:14:25',1649600065,NULL),(1868334312,19154514,1,3294145,1,1,1,'S',1,0.973529,170,873975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 161, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 170}}',28.4059,167586583,179055,NULL,'2021-11-19 02:22:50',1637288570,NULL),(1862954287,19154514,1,2823272,1,1,1,'B',1,0.896067,102,572131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',28.4131,159523965,102948,NULL,'2021-03-09 15:07:09',1615302429,NULL),(1868108695,19154514,1,1897993,1,1,1,'A',1,0.952381,85,767419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 96, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 105}}',28.494,167391957,127775,NULL,'2021-11-11 10:30:37',1636626637,NULL),(1868640790,19154514,1,1652521,1,1,1,'S',1,0.995902,122,975896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',28.5993,168128420,148225,NULL,'2021-12-10 18:02:29',1639159349,NULL),(1869455237,19154514,1,3258017,1,1,1,'X',1,1,109,1013832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 109}}',28.608,169294448,87893,NULL,'2022-01-25 16:47:59',1643129279,NULL),(1869096506,19154514,1,2826824,1,1,1,'X',1,1,68,936981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',28.6154,168683926,54474,NULL,'2022-01-01 02:36:25',1641004585,NULL),(1869923381,19154514,1,2780935,1,1,1,'S',1,0.994898,98,997864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',28.6367,169966573,68509,NULL,'2022-02-21 16:47:13',1645462033,NULL),(1868136309,19154514,1,611871,1,1,1,'S',1,0.985577,104,939237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 104}}',28.7949,167349671,158970,NULL,'2021-11-09 15:42:40',1636472560,NULL),(1870711564,19154514,1,1397363,1,1,1,'B',1,0.864902,132,578197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 359}}',28.8169,171226498,271164,NULL,'2022-04-16 08:35:35',1650098135,NULL),(1868104886,19154514,1,1262271,1,1,1,'S',1,0.988095,126,937521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126}}',28.865,167392019,172565,NULL,'2021-11-11 10:34:29',1636626869,NULL),(1869594980,19154514,1,737681,1,1,1,'S',1,0.988764,89,942846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',28.9847,169467995,168580,NULL,'2022-02-01 15:19:55',1643728795,NULL),(1868188980,19154514,1,3258000,1,1,1,'S',1,0.983871,155,910864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 155}}',29.1546,167367419,141590,NULL,'2021-11-10 10:26:38',1636539998,NULL),(1868979004,19154514,1,3037657,1,1,1,'S',1,0.975,40,980043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',29.1714,168687424,20759,NULL,'2022-01-01 06:31:53',1641018713,NULL),(1862021003,19154514,1,2535969,0,1,1,'B',1,0.850254,134,535982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 11, \"great\": 425, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 591}}',29.2347,158079745,356708,NULL,'2021-01-24 10:34:42',1611484482,NULL),(1864980294,19154514,1,2830655,1,1,1,'B',1,0.871429,83,534024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 216, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 280}}',29.2572,162608365,134904,NULL,'2021-06-02 22:30:18',1622673018,NULL),(1868189436,19154514,1,1678360,1,1,1,'S',1,0.971098,173,903536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 173}}',29.3112,167392131,203765,NULL,'2021-11-11 10:41:04',1636627264,NULL),(1861756321,19154514,1,1346542,1,1,1,'A',1,0.953947,189,848704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 277, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 304}}',29.3482,157669741,480930,NULL,'2021-01-10 08:54:35',1610268875,NULL),(1861705855,19154514,1,1227084,1,1,1,'S',1,0.956667,300,800061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 274, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 300}}',29.3532,157691977,322293,NULL,'2021-01-11 02:17:07',1610331427,NULL),(1861731116,19154514,1,1993085,1,1,1,'A',1,0.938865,229,783746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 201, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 229}}',29.426,157669586,215496,NULL,'2021-01-10 08:45:28',1610268328,NULL),(1871742722,19154514,1,3372095,1,1,1,'S',1,0.987981,208,938751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',29.5043,172642465,156075,NULL,'2022-06-15 14:04:19',1655301859,NULL),(1864042279,19154514,1,2753473,1,1,1,'A',1,0.917279,237,676255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',29.5056,161192088,224294,NULL,'2021-04-24 04:11:58',1619237518,NULL),(1877546078,19154514,1,1814875,1,1,1,'S',1,0.960993,141,814799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 141}}',29.5598,181135111,121255,NULL,'2023-10-10 05:30:32',1696915832,NULL),(1868142384,19154514,1,652467,1,1,1,'S',1,0.990826,109,949080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 109}}',29.804,167367221,165350,NULL,'2021-11-10 10:14:32',1636539272,NULL),(1869779350,19154514,1,35830,1,1,1,'S',1,0.992647,136,890558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 136}}',29.8104,169910313,101200,NULL,'2022-02-19 14:16:04',1645280164,NULL),(1862954282,19154514,1,2823272,1,1,1,'B',1,0.876405,178,635910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',29.8671,159523901,133883,NULL,'2021-03-09 15:05:14',1615302314,NULL),(1867238331,19154514,1,476825,1,1,1,'S',1,0.995868,121,912065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 121}}',29.962,166002594,186100,NULL,'2021-09-21 01:44:18',1632188658,NULL),(1862399333,19154514,1,1986004,1,1,1,'S',1,0.961078,167,831977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 167}}',29.9743,158672624,218343,NULL,'2021-02-11 14:52:34',1613055154,NULL),(1869381507,19154514,1,2991849,1,1,1,'S',1,0.977612,134,947777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 134}}',30.1106,169285421,119541,NULL,'2022-01-25 08:21:44',1643098904,NULL),(1869447314,19154514,1,3350935,1,1,1,'S',1,0.982993,147,963376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 147}}',30.1671,169294534,138738,NULL,'2022-01-25 16:52:15',1643129535,NULL),(1868850591,19154514,1,2830819,1,1,1,'A',1,0.93083,144,780729,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 220, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 253}}',30.2298,168435557,185425,NULL,'2021-12-22 17:38:58',1640194738,NULL),(1871651619,19154514,1,1946493,1,1,1,'S',1,0.984375,128,934058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',30.3332,172471122,117571,NULL,'2022-06-08 04:45:40',1654663540,NULL),(1868175564,19154514,1,2630804,1,1,1,'S',1,0.991935,124,971756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 122, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',30.3368,167386092,106224,NULL,'2021-11-11 03:24:28',1636601068,NULL),(1869032596,19154514,1,2941619,1,1,1,'X',1,1,82,932683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',30.3895,168696045,68744,NULL,'2022-01-01 15:14:43',1641050083,NULL),(1862953970,19154514,1,2820615,1,1,1,'S',1,0.961078,167,837833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 167}}',30.3929,159408817,190896,NULL,'2021-03-06 02:27:15',1614997635,NULL),(1863719509,19154514,1,615593,1,1,1,'S',1,0.983696,92,919819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 92}}',30.4281,160578037,189700,NULL,'2021-04-07 12:59:02',1617800342,NULL),(1868132533,19154514,1,205318,1,1,1,'S',1,0.961929,197,842892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 182, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 197}}',30.5592,167360277,269300,NULL,'2021-11-10 01:29:53',1636507793,NULL),(1868666488,19154514,1,3224052,1,1,1,'A',1,0.903162,140,648246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 209, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 253}}',30.5857,168150216,199757,NULL,'2021-12-11 13:08:20',1639228100,NULL),(1862386676,19154514,1,2681788,1,1,1,'S',1,0.986957,115,933882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 112, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 115}}',30.66,158697771,181430,NULL,'2021-02-12 08:38:22',1613119102,NULL),(1868179281,19154514,1,2810021,1,1,1,'A',1,0.904762,235,672198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',30.8243,167341828,416648,NULL,'2021-11-09 07:48:36',1636444116,NULL),(1868165033,19154514,1,1073975,1,1,1,'A',1,0.932099,108,786467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 162}}',30.9709,167391991,224270,NULL,'2021-11-11 10:32:43',1636626763,NULL),(1868932778,19154514,1,274833,0,1,1,'B',1,0.873288,95,507763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 232, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',31.0716,168494572,176206,NULL,'2021-12-24 22:59:38',1640386778,NULL),(1870560809,19154514,1,1810858,1,1,1,'B',1,0.824232,189,473995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 197, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 293}}',31.1174,170883429,214236,NULL,'2022-04-01 14:35:28',1648823728,NULL),(1864882493,19154514,1,2752041,1,1,1,'B',1,0.878007,87,515657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 228, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 291}}',31.2423,162608213,142576,NULL,'2021-06-02 22:21:20',1622672480,NULL),(1861562584,19154514,1,1444029,1,1,1,'A',1,0.959337,146,799208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 308, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 332}}',31.3022,157401511,388010,NULL,'2021-01-01 08:00:53',1609488053,NULL),(1864913457,19154514,1,1582603,1,1,1,'S',1,0.979592,196,890659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 196}}',31.322,162608589,245350,NULL,'2021-06-02 22:41:08',1622673668,NULL),(1871064159,19154514,1,1575179,1,1,1,'X',1,1,95,996772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',31.5278,171722159,73085,NULL,'2022-05-07 17:08:19',1651943299,NULL),(1871309085,19154514,1,869197,0,1,1,'B',1,0.810748,79,389791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',31.5615,172137301,202742,NULL,'2022-05-25 02:53:00',1653447180,NULL),(1868792635,19154514,1,1020094,1,1,1,'SH',1,0.980916,131,973658,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 131}}',31.5731,168373331,214076,NULL,'2021-12-20 06:17:34',1639981054,NULL),(1871052503,19154514,1,3266999,1,1,1,'A',1,0.934848,285,762066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 330}}',31.6886,171759680,277914,NULL,'2022-05-09 03:09:25',1652065765,NULL),(1869084006,19154514,1,2809984,1,1,1,'S',1,0.962264,53,882801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 53}}',31.7196,168696387,34988,NULL,'2022-01-01 15:30:12',1641051012,NULL),(1868857514,19154514,1,3212727,1,1,1,'S',1,0.989583,144,928031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 144}}',31.7535,168435666,124014,NULL,'2021-12-22 17:44:42',1640195082,NULL),(1870692600,19154514,1,2762138,1,1,1,'B',1,0.885776,101,543092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 185, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 232}}',31.8369,171209671,147726,NULL,'2022-04-15 16:01:24',1650038484,NULL),(1868918156,19154514,1,1818777,0,1,1,'A',1,0.913357,168,632418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 232, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 277}}',31.8724,168435523,209207,NULL,'2021-12-22 17:36:38',1640194598,NULL),(1868767510,19154514,1,1319948,1,1,1,'A',1,0.950431,218,792437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 210, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 232}}',31.882,168343874,203912,NULL,'2021-12-19 02:24:48',1639880688,NULL),(1868637597,19154514,1,1645545,1,1,1,'A',1,0.904564,157,668898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 241}}',31.9103,168128468,167851,NULL,'2021-12-10 18:04:12',1639159452,NULL),(1867598889,19154514,1,40608,0,1,1,'A',1,0.923567,145,708663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 157}}',31.998,166567732,147348,NULL,'2021-10-12 04:44:07',1634013847,NULL),(1869454758,19154514,1,3360375,1,1,1,'B',1,0.842912,165,531085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 193, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',32.0183,169265027,161722,NULL,'2022-01-24 13:11:03',1643029863,NULL),(1868702003,19154514,1,3266491,1,1,1,'S',1,0.9725,200,904294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 200}}',32.026,168086718,445000,NULL,'2021-12-09 01:27:14',1639013234,NULL),(1869649110,19154514,1,3125027,1,1,1,'S',1,0.987179,78,864891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 78}}',32.084,169719507,154813,NULL,'2022-02-11 17:36:16',1644600976,NULL),(1870957296,19154514,1,3420782,1,1,1,'S',1,0.983051,118,901578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',32.1367,171528476,100702,NULL,'2022-04-29 13:04:16',1651237456,NULL),(1868850608,19154514,1,391578,1,1,1,'S',1,0.996644,149,979725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 149}}',32.1466,168585919,196120,NULL,'2021-12-28 12:35:44',1640694944,NULL),(1863646126,19154514,1,757822,1,1,1,'S',1,0.982993,147,929258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 147}}',32.2001,160578201,179920,NULL,'2021-04-07 13:04:47',1617800687,NULL),(1870732200,19154514,1,3506350,1,1,1,'S',1,0.99359,78,940835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',32.2204,171210549,54570,NULL,'2022-04-15 16:36:52',1650040612,NULL),(1870415887,19154514,1,2739659,1,1,1,'A',1,0.960159,248,827819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 233, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 251}}',32.3656,170798216,503015,NULL,'2022-03-28 15:28:02',1648481282,NULL),(1870860136,19154514,1,2027843,1,1,1,'S',1,0.982456,171,863562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 165, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',32.3794,171382115,141248,NULL,'2022-04-23 02:14:23',1650680063,NULL),(1871547873,19154514,1,3325140,1,1,1,'X',1,1,120,1013634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 120}}',32.3854,172470888,108727,NULL,'2022-06-08 04:26:13',1654662373,NULL),(1868808268,19154514,1,3303560,1,1,1,'S',1,0.9689,209,874233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 196, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 209}}',32.3912,168257473,188036,NULL,'2021-12-15 16:27:57',1639585677,NULL),(1868758320,19154514,1,2253282,1,1,1,'S',1,0.980556,180,927248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 173, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 180}}',32.462,168230661,224319,NULL,'2021-12-14 13:55:21',1639490121,NULL),(1868599253,19154514,1,1889115,1,1,1,'S',1,0.95509,167,838352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 152, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 167}}',32.601,168086922,234515,NULL,'2021-12-09 01:40:39',1639014039,NULL),(1868447668,19154514,1,3265554,1,1,1,'S',1,0.976351,148,920354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 148}}',32.6253,167689770,179110,NULL,'2021-11-23 02:34:18',1637634858,NULL),(1872096630,19154514,1,1864885,1,1,1,'A',1,0.9375,120,800987,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120}}',32.7186,173304068,105075,NULL,'2022-07-14 15:34:02',1657812842,NULL),(1870733175,19154514,1,3506350,1,1,1,'SH',1,0.99359,78,1055908,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',32.7434,171228137,57088,NULL,'2022-04-16 10:14:33',1650104073,NULL),(1862501336,19154514,1,1285690,1,1,1,'A',1,0.932749,171,769167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 148, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 171}}',32.8913,158784991,138772,NULL,'2021-02-14 17:45:47',1613324747,NULL),(1868670126,19154514,1,2150681,1,1,1,'S',1,0.952247,178,808796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 178}}',33.0639,168087088,145055,NULL,'2021-12-09 01:52:49',1639014769,NULL),(1871264118,19154514,1,1773001,1,1,1,'X',1,1,109,973266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',33.094,171815083,149720,NULL,'2022-05-11 16:22:12',1652286132,NULL),(1868409780,19154514,1,2371222,1,1,1,'A',1,0.946875,88,736866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 144, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 160}}',33.2418,167629785,121063,NULL,'2021-11-20 17:13:37',1637428417,NULL),(1869990389,19154514,1,3133230,1,1,1,'S',1,0.991018,167,987134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 167}}',33.2919,169954106,135740,NULL,'2022-02-21 03:39:48',1645414788,NULL),(1868812459,19154514,1,720942,1,1,1,'S',1,0.991071,112,945698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 112}}',33.3261,168344193,166365,NULL,'2021-12-19 02:42:59',1639881779,NULL),(1868156908,19154514,1,3131009,1,1,1,'S',1,0.966049,162,879531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 151, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 162}}',33.447,167386051,196505,NULL,'2021-11-11 03:22:04',1636600924,NULL),(1871687696,19154514,1,31691,1,1,1,'XH',1,1,125,982406,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125}}',33.5305,172642100,100622,NULL,'2022-06-15 13:47:19',1655300839,NULL),(1869544481,19154514,1,3354034,1,1,1,'A',1,0.904472,120,633219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 204}, \"maximum_statistics\": {\"great\": 246}}',33.5939,169410461,150550,NULL,'2022-01-30 03:54:23',1643514863,NULL),(1861495183,19154514,1,735762,1,1,1,'A',1,0.919414,385,645509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',33.7342,157310874,376455,NULL,'2020-12-29 07:59:42',1609228782,NULL),(1869366775,19154514,1,2966195,1,1,1,'A',1,0.975,69,877853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',33.7855,169294681,42150,NULL,'2022-01-25 16:59:03',1643129943,NULL),(1868815461,19154514,1,96574,1,1,1,'S',1,0.952174,115,783334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 104, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 115}}',33.7876,168230578,191698,NULL,'2021-12-14 13:51:58',1639489918,NULL),(1869366987,19154514,1,2966197,1,1,1,'B',1,0.888393,102,691005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',33.8528,169294713,68712,NULL,'2022-01-25 17:00:52',1643130052,NULL),(1868736801,19154514,1,827933,1,1,1,'X',1,1,111,960767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 111}}',33.8648,168258001,232610,NULL,'2021-12-15 16:53:30',1639587210,NULL),(1871052532,19154514,1,3266999,1,1,1,'A',1,0.927273,300,790846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 330}}',33.9235,171785207,287942,NULL,'2022-05-10 07:57:48',1652169468,NULL),(1869369755,19154514,1,3193913,1,1,1,'B',1,0.84717,101,470221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 192, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 265}}',33.9804,169285293,148658,NULL,'2022-01-25 08:14:44',1643098484,NULL),(1871697748,19154514,1,41840,1,1,1,'S',1,0.983108,148,889976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',34.0297,172641886,160609,NULL,'2022-06-15 13:36:57',1655300217,NULL),(1868612198,19154514,1,2039076,1,1,1,'S',1,0.951493,134,817477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 121, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 134}}',34.0998,168128696,152122,NULL,'2021-12-10 18:13:51',1639160031,NULL),(1870861552,19154514,1,2467853,1,1,1,'A',1,0.922925,127,645469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',34.1,171381982,163940,NULL,'2022-04-23 02:07:10',1650679630,NULL),(1877476907,19154514,1,3190713,1,1,1,'A',1,0.924731,93,892670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',34.1292,181146890,60020,NULL,'2023-10-11 05:49:24',1697003364,NULL),(1869527022,19154514,1,1594137,1,1,1,'S',1,0.993827,162,925309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 162}}',34.1333,169491778,311825,NULL,'2022-02-02 16:02:38',1643817758,NULL),(1871277286,19154514,1,3574156,1,1,1,'S',1,0.997297,185,944097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 184, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 185}}',34.1333,171814707,257280,NULL,'2022-05-11 16:03:35',1652285015,NULL),(1869577539,19154514,1,3162806,1,1,1,'S',1,0.98855,131,902356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 131}}',34.1553,169467863,127969,NULL,'2022-02-01 15:14:15',1643728455,NULL),(1871369629,19154514,1,2753268,1,1,1,'X',1,1,156,996613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',34.3606,172137255,160480,NULL,'2022-05-25 02:49:27',1653446967,NULL),(1870184550,19154514,1,1978163,1,1,1,'S',1,0.988827,179,971301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 179}}',34.3671,170356599,166455,NULL,'2022-03-10 02:12:08',1646878328,NULL),(1869513313,19154514,1,1559741,1,1,1,'S',1,0.985294,204,955747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 204}}',34.4762,169530068,198095,NULL,'2022-02-04 06:58:14',1643957894,NULL),(1871090876,19154514,1,2649236,1,1,1,'B',1,0.883065,268,547054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 611, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 744}}',34.7959,171785354,627775,NULL,'2022-05-10 08:12:06',1652170326,NULL),(1871089593,19154514,1,2403588,1,1,1,'S',1,0.99635,137,1002857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',34.8093,171747753,116045,NULL,'2022-05-08 15:33:08',1652023988,NULL),(1868175051,19154514,1,3150503,1,1,1,'S',1,0.971751,177,891706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 167, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 177}}',34.8146,167425586,241070,NULL,'2021-11-12 16:44:32',1636735472,NULL),(1868593439,19154514,1,3303560,1,1,1,'S',1,0.992823,209,893159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 206, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 209}}',34.8258,168149782,188795,NULL,'2021-12-11 12:50:38',1639227038,NULL),(1871533058,19154514,1,1544033,1,1,1,'B',1,0.887967,94,549678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',34.8362,172297758,147949,NULL,'2022-05-31 16:44:20',1654015460,NULL),(1868782816,19154514,1,223289,1,1,1,'A',1,0.906934,165,645085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',34.8938,168230855,208180,NULL,'2021-12-14 14:04:49',1639490689,NULL),(1871180468,19154514,1,2808148,1,1,1,'S',1,0.995098,102,999121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',34.9384,171837956,73305,NULL,'2022-05-12 16:48:10',1652374090,NULL),(1870398398,19154514,1,829723,1,1,1,'S',1,0.974409,254,875719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 241, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 254}}',34.9453,170863354,367963,NULL,'2022-03-31 16:05:42',1648742742,NULL),(1871137407,19154514,1,2988916,1,1,1,'S',1,0.994737,190,933503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 190}}',34.9711,171759189,188815,NULL,'2022-05-09 02:37:06',1652063826,NULL),(1863182071,19154514,1,1587534,1,1,1,'A',1,0.932476,208,669801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 274, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 311}}',34.9856,159798126,254296,NULL,'2021-03-17 13:28:21',1615987701,NULL),(1868367735,19154514,1,2075848,1,1,1,'S',1,0.996774,155,921049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 155}}',35.0233,167629720,247180,NULL,'2021-11-20 17:10:37',1637428237,NULL),(1868827741,19154514,1,1139225,1,1,1,'S',1,0.986772,189,957791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 189}}',35.0738,168343918,168230,NULL,'2021-12-19 02:27:09',1639880829,NULL),(1868104217,19154514,1,1261691,1,1,1,'S',1,0.993671,158,939944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 156, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 158}}',35.1202,167392042,193060,NULL,'2021-11-11 10:36:17',1636626977,NULL),(1871687682,19154514,1,31691,1,1,1,'S',1,0.996,125,922473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 125}}',35.1596,172642067,99435,NULL,'2022-06-15 13:45:32',1655300732,NULL),(1862467682,19154514,1,1844829,1,1,1,'S',1,0.965909,176,851311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 164, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 176}}',35.2117,158784376,184812,NULL,'2021-02-14 17:21:48',1613323308,NULL),(1871487148,19154514,1,222898,1,1,1,'X',1,1,194,997730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',35.2353,172297990,162100,NULL,'2022-05-31 16:56:43',1654016203,NULL),(1863131076,19154514,1,2245066,1,1,1,'S',1,0.9575,200,893312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 183, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 200}}',35.3017,159784386,187918,NULL,'2021-03-17 01:30:21',1615944621,NULL),(1868461922,19154514,1,3290937,1,1,1,'S',1,0.963636,165,877060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',35.3538,167689544,148072,NULL,'2021-11-23 02:21:21',1637634081,NULL),(1868724704,19154514,1,2823272,1,1,1,'A',1,0.929775,150,759588,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',35.4416,168380031,127969,NULL,'2021-12-20 13:50:14',1640008214,NULL),(1868646020,19154514,1,275135,1,1,1,'A',1,0.947005,98,642510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 198, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 217}}',35.4854,168151379,181669,NULL,'2021-12-11 13:55:33',1639230933,NULL),(1868298897,19154514,1,2249369,1,1,1,'S',1,0.969325,163,920351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 163}}',35.6168,167586836,164048,NULL,'2021-11-19 02:38:07',1637289487,NULL),(1869367312,19154514,1,2760701,1,1,1,'S',1,0.996599,294,1002381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 292, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 294}}',35.6488,169264843,328589,NULL,'2022-01-24 13:02:14',1643029334,NULL),(1869878780,19154514,1,3293129,1,1,1,'A',1,0.939394,109,716099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',35.6689,169954182,82160,NULL,'2022-02-21 03:44:01',1645415041,NULL),(1868086502,19154514,1,1988035,1,1,1,'A',1,0.912975,191,618427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 267, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 316}}',35.7309,167385770,223576,NULL,'2021-11-11 03:05:51',1636599951,NULL),(1870712308,19154514,1,3373327,1,1,1,'S',1,0.998148,270,968447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 269, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 270}}',35.9143,171176195,329650,NULL,'2022-04-14 05:44:56',1649915096,NULL),(1869084014,19154514,1,2809984,1,1,1,'S',1,0.990566,53,904686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',35.9211,168696446,34553,NULL,'2022-01-01 15:32:34',1641051154,NULL),(1869923397,19154514,1,2780935,1,1,1,'S',1,0.954082,98,911067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98}}',35.9235,169966694,66962,NULL,'2022-02-21 16:52:53',1645462373,NULL),(1869876423,19154514,1,3293128,1,1,1,'S',1,0.984536,97,930887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',35.9312,169954144,65664,NULL,'2022-02-21 03:42:05',1645414925,NULL),(1868951153,19154514,1,105375,1,1,1,'A',1,0.929742,241,730713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 371, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 427}}',35.9334,168494448,363563,NULL,'2021-12-24 22:53:40',1640386420,NULL),(1871020101,19154514,1,3207021,1,1,1,'X',1,1,135,970646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 135}}',35.9715,171533003,151500,NULL,'2022-04-29 16:45:48',1651250748,NULL),(1870851716,19154514,1,2450283,1,1,1,'S',1,0.993007,143,944181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',35.9951,171365623,123784,NULL,'2022-04-22 12:13:16',1650629596,NULL),(1870365972,19154514,1,3372914,1,1,1,'A',1,0.946097,269,859261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',36.0644,170665146,215164,NULL,'2022-03-23 02:43:00',1648003380,NULL),(1871654332,19154514,1,132379,1,1,1,'S',1,0.998113,265,985391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 264, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 265}}',36.2127,172470821,356580,NULL,'2022-06-08 04:20:32',1654662032,NULL),(1872055407,19154514,1,3592552,1,1,1,'S',1,0.990446,157,979201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 157}}',36.2151,173150645,173262,NULL,'2022-07-07 15:59:47',1657209587,NULL),(1877805660,19154514,1,4256442,1,1,1,'S',1,0.991525,177,932270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 174, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 177}}',36.2577,181409311,177179,NULL,'2023-10-31 15:23:55',1698765835,NULL),(1871012707,19154514,1,3198647,1,1,1,'S',1,0.990132,152,922595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 149, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 152}}',36.3127,171532968,144628,NULL,'2022-04-29 16:44:07',1651250647,NULL),(1868733074,19154514,1,3210095,1,1,1,'SH',1,0.983193,119,1020203,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',36.3359,168370320,101713,NULL,'2021-12-20 02:49:58',1639968598,NULL),(1869011439,19154514,1,1601532,1,1,1,'A',1,0.93018,74,668292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 196, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 222}}',36.4009,168734452,214771,NULL,'2022-01-03 03:21:32',1641180092,NULL),(1868371215,19154514,1,3048824,1,1,1,'A',1,0.930712,267,819981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 230, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 267}}',36.4668,167629865,273686,NULL,'2021-11-20 17:17:50',1637428670,NULL),(1869679937,19154514,1,3149547,1,1,1,'B',1,0.889685,255,637309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 275, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 349}}',36.4725,169632900,305879,NULL,'2022-02-08 04:38:49',1644295129,NULL),(1868088230,19154514,1,136137,1,1,1,'S',1,0.987562,201,944976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 201}}',36.5201,167349428,264185,NULL,'2021-11-09 15:30:13',1636471813,NULL),(1871678268,19154514,1,2820243,1,1,1,'S',1,0.997143,175,950432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',36.5734,172642595,168290,NULL,'2022-06-15 14:09:37',1655302177,NULL),(1877794352,19154514,1,4130091,1,1,1,'S',1,0.987437,199,929129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 199}}',36.7145,181409257,175195,NULL,'2023-10-31 15:18:59',1698765539,NULL),(1868733086,19154514,1,3210095,1,1,1,'S',1,0.97479,119,939843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',36.7421,168370342,96968,NULL,'2021-12-20 02:51:19',1639968679,NULL),(1869366788,19154514,1,2966195,1,1,1,'SH',1,0.9875,80,1033703,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 80}}',36.7517,169294696,50539,NULL,'2022-01-25 17:00:04',1643130004,NULL),(1868115462,19154514,1,918524,1,1,1,'A',1,0.917857,253,673096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 280}}',36.7721,167341919,248617,NULL,'2021-11-09 07:56:04',1636444564,NULL),(1869291775,19154514,1,2492626,1,1,1,'S',1,0.990066,151,965791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 151}}',36.7918,169007238,156650,NULL,'2022-01-14 08:58:18',1642150698,NULL),(1869000712,19154514,1,3068730,1,1,1,'S',1,0.988679,265,881107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 259, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 265}}',36.8298,168629052,255793,NULL,'2021-12-30 01:48:37',1640828917,NULL),(1868097856,19154514,1,1252296,1,1,1,'S',1,0.994792,192,961339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 192}}',36.8337,167383562,196810,NULL,'2021-11-11 00:45:36',1636591536,NULL),(1870595696,19154514,1,3037752,1,1,1,'X',1,1,56,1000224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',37.0038,171023820,34409,NULL,'2022-04-07 16:06:47',1649347607,NULL),(1868767515,19154514,1,1319948,1,1,1,'S',1,0.952586,232,864316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 210, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 232}}',37.0985,168343949,222439,NULL,'2021-12-19 02:28:57',1639880937,NULL),(1869603400,19154514,1,2576097,1,1,1,'S',1,0.993506,231,994457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 228, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 231}}',37.1245,169410103,238642,NULL,'2022-01-30 03:34:17',1643513657,NULL),(1871259828,19154514,1,120084,1,1,1,'B',1,0.865957,190,564099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',37.2229,171838089,352280,NULL,'2022-05-12 16:55:26',1652374526,NULL),(1864913468,19154514,1,1582603,1,1,1,'A',1,0.928571,175,837571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 170, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 196}}',37.2716,162608775,243990,NULL,'2021-06-02 22:49:59',1622674199,NULL),(1862399348,19154514,1,1986004,1,1,1,'S',1,0.982036,167,936741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 161, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 167}}',37.2908,158673244,226378,NULL,'2021-02-11 15:13:06',1613056386,NULL),(1868709599,19154514,1,2986171,1,1,1,'S',1,0.992347,196,989795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 196}}',37.2978,168150696,188383,NULL,'2021-12-11 13:28:07',1639229287,NULL),(1868872349,19154514,1,1543208,1,1,1,'A',1,0.972393,125,895324,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 155, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 163}}',37.3399,168435443,146148,NULL,'2021-12-22 17:32:06',1640194326,NULL),(1870415144,19154514,1,1283492,1,1,1,'A',1,0.942553,235,845822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 235}}',37.3605,170798546,226026,NULL,'2022-03-28 15:43:44',1648482224,NULL),(1871530489,19154514,1,3533415,1,1,1,'S',1,0.997396,192,999986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 192}}',37.521,172298272,199710,NULL,'2022-05-31 17:12:50',1654017170,NULL),(1870478545,19154514,1,1699346,1,1,1,'S',1,0.972222,180,900373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',37.6387,170798500,210020,NULL,'2022-03-28 15:41:22',1648482082,NULL),(1868666917,19154514,1,760686,1,1,1,'A',1,0.914163,221,692514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 197, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',37.6638,168128823,244984,NULL,'2021-12-10 18:19:06',1639160346,NULL),(1862429071,19154514,1,1591913,1,1,1,'S',1,0.985507,207,938589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 201, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 207}}',37.6648,158697511,433275,NULL,'2021-02-12 08:24:26',1613118266,NULL),(1868850602,19154514,1,2830819,1,1,1,'A',1,0.944664,253,851659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 225, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 253}}',37.6721,168435630,234151,NULL,'2021-12-22 17:42:24',1640194944,NULL),(1877604019,19154514,1,2756518,1,1,1,'S',1,0.992308,195,987623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 195}}',37.7089,181213571,186208,NULL,'2023-10-16 03:21:48',1697426508,NULL),(1869923389,19154514,1,2780935,1,1,1,'A',1,0.94898,98,952130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',37.8629,169966618,69027,NULL,'2022-02-21 16:49:02',1645462142,NULL),(1862953774,19154514,1,2820613,1,1,1,'A',1,0.9,131,584460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 225, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 275}}',37.896,159408868,179772,NULL,'2021-03-06 02:29:35',1614997775,NULL),(1870780274,19154514,1,418907,1,1,1,'S',1,0.982993,147,923652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 147}}',37.9507,171387961,144564,NULL,'2022-04-23 08:06:47',1650701207,NULL),(1868858680,19154514,1,1888533,1,1,1,'A',1,0.942761,184,740170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 265, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 297}}',38.0204,168480476,265237,NULL,'2021-12-24 11:56:16',1640346976,NULL),(1868733461,19154514,1,2189699,1,1,1,'A',1,0.919753,215,701906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 276, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 324}}',38.0993,168230699,237799,NULL,'2021-12-14 13:57:12',1639490232,NULL),(1868646005,19154514,1,275135,1,1,1,'A',1,0.930876,124,692929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 188, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 217}}',38.1032,168128630,221698,NULL,'2021-12-10 18:11:03',1639159863,NULL),(1870939152,19154514,1,3514185,1,1,1,'S',1,0.993421,304,976264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',38.1193,171528724,330900,NULL,'2022-04-29 13:15:59',1651238159,NULL),(1877522456,19154514,1,127233,1,1,1,'S',1,0.986254,291,928222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',38.1362,181134484,308925,NULL,'2023-10-10 03:43:37',1696909417,NULL),(1868985967,19154514,1,2854814,1,1,1,'S',1,0.996575,146,955021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 146}}',38.2482,168696219,126387,NULL,'2022-01-01 15:23:16',1641050596,NULL),(1869096484,19154514,1,2826824,1,1,1,'S',1,0.970588,68,871522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',38.3651,168683834,50850,NULL,'2022-01-01 02:30:35',1641004235,NULL),(1871698726,19154514,1,42113,1,1,1,'A',1,0.90991,131,650986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',38.4007,172642021,176451,NULL,'2022-06-15 13:43:14',1655300594,NULL),(1863647757,19154514,1,760686,1,1,1,'A',1,0.905579,105,634859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 194, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',38.4654,160603936,180755,NULL,'2021-04-08 06:25:04',1617863104,NULL),(1869984590,19154514,1,3416696,1,1,1,'S',1,0.981884,138,961536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',38.5336,169953955,128269,NULL,'2022-02-21 03:30:23',1645414223,NULL),(1870663016,19154514,1,29292,1,1,1,'S',1,0.981366,161,914055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 161}}',38.6281,171135364,225086,NULL,'2022-04-12 08:25:31',1649751931,NULL),(1870541957,19154514,1,3183739,1,1,1,'S',1,0.958477,289,822119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',38.8524,171046845,265692,NULL,'2022-04-08 16:47:13',1649436433,NULL),(1871079750,19154514,1,3534796,1,1,1,'S',1,0.997826,230,944966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 230}}',38.8809,171695217,209842,NULL,'2022-05-06 17:08:34',1651856914,NULL),(1861835744,19154514,1,1812097,1,1,1,'S',1,0.950777,193,808176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 174, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 193}}',38.9254,157818264,206080,NULL,'2021-01-15 15:35:34',1610724934,NULL),(1871143262,19154514,1,2027843,1,1,1,'S',1,0.997076,171,955544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',38.9263,171722108,147766,NULL,'2022-05-07 17:06:42',1651943202,NULL),(1869836579,19154514,1,3316127,1,1,1,'A',1,0.945338,223,774239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 279, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 311}}',39.0151,169910223,266178,NULL,'2022-02-19 14:11:19',1645279879,NULL),(1869988747,19154514,1,1929140,1,1,1,'A',1,0.949531,426,864517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 383, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 426}}',39.0216,170027652,496077,NULL,'2022-02-24 03:42:30',1645674150,NULL),(1871698682,19154514,1,42113,1,1,1,'A',1,0.905405,103,629020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 222}}',39.0688,172641984,148556,NULL,'2022-06-15 13:41:32',1655300492,NULL),(1869521262,19154514,1,1262010,0,1,1,'B',1,0.898026,113,583475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 246, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 304}}',39.0865,169491340,204502,NULL,'2022-02-02 15:39:14',1643816354,NULL),(1871149641,19154514,1,3575033,1,1,1,'B',1,0.898897,183,619067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 272}}',39.1011,171721631,204330,NULL,'2022-05-07 16:46:30',1651941990,NULL),(1877489270,19154514,1,2911181,1,1,1,'B',1,0.874372,141,559224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 629, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 796}}',39.1134,181135245,530153,NULL,'2023-10-10 05:51:50',1696917110,NULL),(1869508776,19154514,1,1543208,1,1,1,'S',1,0.960123,163,857302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 163}}',39.1853,169370216,160810,NULL,'2022-01-28 17:32:18',1643391138,NULL),(1868624991,19154514,1,1591915,1,1,1,'A',1,0.940184,326,837366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 287, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 326}}',39.2099,168129314,582747,NULL,'2021-12-10 18:39:25',1639161565,NULL),(1868952089,19154514,1,106407,1,1,1,'S',1,0.962366,372,922308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 344, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 372}}',39.341,168494373,403225,NULL,'2021-12-24 22:49:56',1640386196,NULL),(1869553361,19154514,1,2249370,1,1,1,'S',1,0.98913,92,1074717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 92}}',39.3682,169491523,72506,NULL,'2022-02-02 15:50:19',1643817019,NULL),(1868702187,19154514,1,2811935,1,1,1,'S',1,0.983333,180,948264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',39.4387,168129043,136285,NULL,'2021-12-10 18:27:40',1639160860,NULL),(1871165910,19154514,1,2780517,1,1,1,'A',1,0.908377,138,654614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 191}}',39.4515,171838036,123320,NULL,'2022-05-12 16:52:39',1652374359,NULL),(1871764261,19154514,1,2268496,1,1,1,'S',1,0.977778,90,946787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',39.5219,172601627,55548,NULL,'2022-06-13 18:03:14',1655143394,NULL),(1871079737,19154514,1,3534796,1,1,1,'S',1,0.991304,230,977827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 230}}',39.5327,171695089,213516,NULL,'2022-05-06 17:03:01',1651856581,NULL),(1871422350,19154514,1,3457793,1,1,1,'S',1,0.978723,141,922086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 141}}',39.5639,172298230,162253,NULL,'2022-05-31 17:09:55',1654016995,NULL),(1868975037,19154514,1,3360400,1,1,1,'S',1,0.982143,140,960826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 135, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140}}',39.6726,168586228,127978,NULL,'2021-12-28 12:50:07',1640695807,NULL),(1870651093,19154514,1,3306708,1,1,1,'S',1,0.990385,260,985360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 255, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 260}}',39.8785,171135051,253319,NULL,'2022-04-12 08:00:31',1649750431,NULL),(1871089331,19154514,1,3305832,1,1,1,'A',1,0.900709,75,575614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 141}}',39.8812,171759617,63220,NULL,'2022-05-09 03:04:14',1652065454,NULL),(1871349333,19154514,1,632521,1,1,1,'A',1,0.94898,245,804137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 220, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 245}}',39.8886,172137350,336012,NULL,'2022-05-25 02:55:20',1653447320,NULL),(1863139532,19154514,1,1285690,1,1,1,'A',1,0.947368,171,851058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 153, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 171}}',39.8911,159851697,145053,NULL,'2021-03-19 02:49:23',1616122163,NULL),(1877476916,19154514,1,3190713,1,1,1,'S',1,0.962366,93,941534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',39.9461,181146910,60149,NULL,'2023-10-11 05:52:38',1697003558,NULL),(1868859527,19154514,1,410473,1,1,1,'A',1,0.936803,269,785626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 235, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 269}}',40.0865,168585980,250950,NULL,'2021-12-28 12:38:08',1640695088,NULL),(1871764584,19154514,1,2268554,0,1,1,'A',1,0.929825,94,752198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',40.1113,172601643,64224,NULL,'2022-06-13 18:04:03',1655143443,NULL),(1869938664,19154514,1,2809983,1,1,1,'S',1,0.988372,86,929538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',40.1241,169966475,71535,NULL,'2022-02-21 16:42:42',1645461762,NULL),(1870300828,19154514,1,2456136,1,1,1,'S',1,0.997797,227,945861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 226, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 227}}',40.1708,170625288,217316,NULL,'2022-03-21 07:54:25',1647849265,NULL),(1868975674,19154514,1,3364896,1,1,1,'A',1,0.914894,72,646699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',40.1829,168586264,99895,NULL,'2021-12-28 12:51:28',1640695888,NULL),(1869096496,19154514,1,2826824,1,1,1,'S',1,0.977941,68,887867,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',40.2138,168683878,50420,NULL,'2022-01-01 02:33:39',1641004419,NULL),(1868853514,19154514,1,3048824,1,1,1,'S',1,0.964419,267,861318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 248, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 267}}',40.2142,168436157,275472,NULL,'2021-12-22 18:09:30',1640196570,NULL),(1870291999,19154514,1,1526563,1,1,1,'A',1,0.92029,276,762432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 232, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 276}}',40.2468,170664993,344229,NULL,'2022-03-23 02:30:19',1648002619,NULL),(1877472711,19154514,1,2482109,1,1,1,'S',1,0.989426,331,972786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 324, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 331}}',40.2774,181134462,345993,NULL,'2023-10-10 03:39:40',1696909180,NULL),(1869000720,19154514,1,3068730,1,1,1,'S',1,0.988679,265,932552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 259, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 265}}',40.2821,168629106,264585,NULL,'2021-12-30 01:51:53',1640829113,NULL),(1869364103,19154514,1,3301084,1,1,1,'S',1,0.97963,270,893596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',40.3123,169304165,301624,NULL,'2022-01-26 02:11:46',1643163106,NULL),(1869655484,19154514,1,521459,1,1,1,'A',1,0.94382,233,763728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',40.4017,169709794,220494,NULL,'2022-02-11 09:46:20',1644572780,NULL),(1868800892,19154514,1,1436763,1,1,1,'A',1,0.906907,125,574207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 278, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 333}}',40.4309,168344454,216202,NULL,'2021-12-19 02:58:46',1639882726,NULL),(1871031936,19154514,1,3514295,1,1,1,'A',1,0.910714,320,724071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 441, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 532}}',40.5403,171695572,439921,NULL,'2022-05-06 17:25:38',1651857938,NULL),(1868782650,19154514,1,1383553,1,1,1,'S',1,0.950262,191,785565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 172, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 191}}',40.5524,168225458,281343,NULL,'2021-12-14 08:32:07',1639470727,NULL),(1871083228,19154514,1,2634569,1,1,1,'A',1,0.94386,196,740918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 285}}',40.6008,171759746,279796,NULL,'2022-05-09 03:13:57',1652066037,NULL),(1868879155,19154514,1,476927,1,1,1,'A',1,0.952991,142,707285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 213, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 234}}',40.7002,168494502,222359,NULL,'2021-12-24 22:55:47',1640386547,NULL),(1869380732,19154514,1,2991847,1,1,1,'A',1,0.90293,169,652923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 227, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 273}}',40.8127,169285440,197472,NULL,'2022-01-25 08:23:34',1643099014,NULL),(1868882618,19154514,1,3321169,1,1,1,'A',1,0.928571,216,782406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 259}}',40.8518,168586097,209070,NULL,'2021-12-28 12:43:29',1640695409,NULL),(1870820572,19154514,1,187889,1,1,1,'A',1,0.941558,236,751549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 385}}',40.9195,171371805,294826,NULL,'2022-04-22 16:50:15',1650646215,NULL),(1868936638,19154514,1,3182065,1,1,1,'S',1,0.997908,239,940032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',41.0022,168586558,214700,NULL,'2021-12-28 13:06:11',1640696771,NULL),(1864662964,19154514,1,142623,0,1,1,'A',1,0.952991,173,809813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',41.0651,162233459,186613,NULL,'2021-05-23 04:13:33',1621743213,NULL),(1869089674,19154514,1,1917867,1,1,1,'A',1,0.933566,207,742396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 250, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 286}}',41.0778,168734405,262052,NULL,'2022-01-03 03:19:18',1641179958,NULL),(1863685348,19154514,1,61226,1,1,1,'A',1,0.948198,222,806978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',41.1825,160603813,243079,NULL,'2021-04-08 06:17:53',1617862673,NULL),(1871280683,19154514,1,3594214,1,1,1,'X',1,1,178,955346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 178}}',41.1967,171814766,223160,NULL,'2022-05-11 16:06:21',1652285181,NULL),(1870739846,19154514,1,3506352,1,1,1,'SH',1,0.986239,109,992383,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',41.2012,171228109,88615,NULL,'2022-04-16 10:12:34',1650103954,NULL),(1872174722,19154514,1,136685,1,1,1,'S',1,0.968254,126,891029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',41.2304,173303924,194390,NULL,'2022-07-14 15:26:33',1657812393,NULL),(1872128460,19154514,1,1772233,1,1,1,'A',1,0.919964,237,644020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 476, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 556}}',41.2377,173304018,534621,NULL,'2022-07-14 15:31:28',1657812688,NULL),(1870532508,19154514,1,866940,1,1,1,'S',1,0.982587,201,875668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 201}}',41.686,170873394,315116,NULL,'2022-04-01 02:53:31',1648781611,NULL),(1870625471,19154514,1,2854812,1,1,1,'S',1,0.992647,204,931109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',41.7503,171024048,158395,NULL,'2022-04-07 16:17:59',1649348279,NULL),(1870561541,19154514,1,1645545,1,1,1,'S',1,0.956432,241,826695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',41.996,170873433,221468,NULL,'2022-04-01 02:56:33',1648781793,NULL),(1871125949,19154514,1,3341279,1,1,1,'S',1,0.975309,162,963327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',42.1569,171694803,139952,NULL,'2022-05-06 16:50:00',1651855800,NULL),(1870591336,19154514,1,3037434,1,1,1,'A',1,0.905,100,749934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',42.2459,171023853,71278,NULL,'2022-04-07 16:08:09',1649347689,NULL),(1868302038,19154514,1,2249371,1,1,1,'A',1,0.918067,88,649860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 202, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 238}}',42.3055,167586911,140811,NULL,'2021-11-19 02:42:22',1637289742,NULL),(1868602192,19154514,1,142623,0,1,1,'S',1,0.967949,234,857970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 234}}',42.364,168151328,218814,NULL,'2021-12-11 13:53:37',1639230817,NULL),(1870672103,19154514,1,2954665,1,1,1,'S',1,0.985577,312,970305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 303, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 312}}',42.5303,171095636,343066,NULL,'2022-04-10 14:04:48',1649599488,NULL),(1869064057,19154514,1,2780935,1,1,1,'S',1,0.979592,98,990306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',42.5501,168687310,69692,NULL,'2022-01-01 06:22:29',1641018149,NULL),(1868946870,19154514,1,2371222,1,1,1,'S',1,0.996875,160,883624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 159, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 160}}',42.6824,168435942,163133,NULL,'2021-12-22 17:59:14',1640195954,NULL),(1868182991,19154514,1,1455218,1,1,1,'S',1,0.986063,287,950675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 279, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 287}}',42.8015,167360392,416537,NULL,'2021-11-10 01:38:07',1636508287,NULL),(1871149381,19154514,1,3575066,1,1,1,'S',1,0.989726,146,850565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',42.8184,171694886,117660,NULL,'2022-05-06 16:54:17',1651856057,NULL),(1870677557,19154514,1,1566297,1,1,1,'S',1,0.957627,295,847694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',43.1429,171135228,299555,NULL,'2022-04-12 08:14:40',1649751280,NULL),(1868106093,19154514,1,476927,1,1,1,'A',1,0.944444,187,760251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 209, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 234}}',43.1642,167383785,256290,NULL,'2021-11-11 01:00:54',1636592454,NULL),(1868662344,19154514,1,731679,1,1,1,'A',1,0.912829,225,670705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 608}}',43.18,168129434,487770,NULL,'2021-12-10 18:44:48',1639161888,NULL),(1869789179,19154514,1,487166,1,1,1,'S',1,0.991409,291,967643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 286, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 291}}',43.2226,169909988,250240,NULL,'2022-02-19 14:00:42',1645279242,NULL),(1871082155,19154514,1,3305830,1,1,1,'S',1,0.983871,93,970077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',43.2311,171721463,62250,NULL,'2022-05-07 16:39:15',1651941555,NULL),(1870318129,19154514,1,194666,1,1,1,'B',1,0.865385,257,578327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 301, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 390}}',43.3409,170665315,367896,NULL,'2022-03-23 02:54:36',1648004076,NULL),(1870857427,19154514,1,1917867,1,1,1,'S',1,0.954545,286,804963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 260, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 286}}',43.3652,171386837,310498,NULL,'2022-04-23 06:44:44',1650696284,NULL),(1870443043,19154514,1,207441,1,1,1,'S',1,0.996528,288,1001575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',43.4305,170798320,231980,NULL,'2022-03-28 15:33:04',1648481584,NULL),(1871168016,19154514,1,26467,1,1,1,'S',1,0.991228,171,953452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',43.4513,171815046,198357,NULL,'2022-05-11 16:20:29',1652286029,NULL),(1869452068,19154514,1,3356422,1,1,1,'S',1,0.973684,171,949823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162}, \"maximum_statistics\": {\"great\": 171}}',43.5878,169264998,140058,NULL,'2022-01-24 13:09:33',1643029773,NULL),(1868859523,19154514,1,410473,0,1,1,'A',1,0.936803,226,791610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 236, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 269}}',43.6366,168585829,230140,NULL,'2021-12-28 12:31:11',1640694671,NULL),(1872050906,19154514,1,3173424,1,1,1,'A',1,0.932432,279,763559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',43.6625,173304210,244634,NULL,'2022-07-14 15:42:38',1657813358,NULL),(1868884633,19154514,1,1310280,1,1,1,'S',1,0.973684,171,884106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 171}}',43.6816,168585755,185010,NULL,'2021-12-28 12:27:18',1640694438,NULL),(1871070044,19154514,1,1275371,1,1,1,'S',1,0.973404,188,918243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',43.7023,171748311,184021,NULL,'2022-05-08 15:58:02',1652025482,NULL),(1877505676,19154514,1,2954083,1,1,1,'A',1,0.982432,325,884814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',43.8343,181157681,378444,NULL,'2023-10-12 03:33:13',1697081593,NULL),(1870441362,19154514,1,3332866,1,1,1,'A',1,0.931063,176,684411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 527, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 602}}',43.8706,170863754,484232,NULL,'2022-03-31 16:28:28',1648744108,NULL),(1871133218,19154514,1,3555377,1,1,1,'S',1,0.952446,368,817014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 368}}',43.8925,171695288,379956,NULL,'2022-05-06 17:11:41',1651857101,NULL),(1871076110,19154514,1,3428584,1,1,1,'S',1,0.985148,202,908312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 196, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 202}}',43.944,171721977,285575,NULL,'2022-05-07 17:01:16',1651942876,NULL),(1868884624,19154514,1,1310280,1,1,1,'S',1,0.95614,171,886541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 156, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 171}}',43.9776,168585710,187536,NULL,'2021-12-28 12:24:48',1640694288,NULL),(1870398404,19154514,1,829723,1,1,1,'S',1,0.996063,254,989512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 254}}',44.0254,170863443,381330,NULL,'2022-03-31 16:10:24',1648743024,NULL),(1871177797,19154514,1,837665,1,1,1,'A',1,0.934783,261,799256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',44.1183,171939420,304025,NULL,'2022-05-16 16:08:46',1652717326,NULL),(1871092994,19154514,1,1648341,1,1,1,'S',1,0.970721,222,909947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',44.121,171672651,237632,NULL,'2022-05-05 16:32:54',1651768374,NULL),(1870666249,19154514,1,32836,1,1,1,'A',1,0.923676,146,653427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',44.1341,171135397,260512,NULL,'2022-04-12 08:28:27',1649752107,NULL),(1869947758,19154514,1,2826823,1,1,1,'S',1,0.971154,104,892368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',44.1842,169966541,97875,NULL,'2022-02-21 16:45:29',1645461929,NULL),(1870753094,19154514,1,2189699,1,1,1,'S',1,0.95216,324,814304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 293, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 324}}',44.4634,171133521,309566,NULL,'2022-04-12 05:35:57',1649741757,NULL),(1869714167,19154514,1,3296437,1,1,1,'A',1,0.91841,243,675922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',44.729,169709757,396804,NULL,'2022-02-11 09:44:33',1644572673,NULL),(1871517142,19154514,1,3098395,1,1,1,'X',1,1,155,975877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 155}}',44.7406,172297932,194060,NULL,'2022-05-31 16:53:57',1654016037,NULL),(1868631051,19154514,1,1341681,1,1,1,'A',1,0.934959,246,750175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 214, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 246}}',44.8009,168087138,241304,NULL,'2021-12-09 01:56:15',1639014975,NULL),(1868084291,19154514,1,2036901,1,1,1,'S',1,0.979592,245,933801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 235, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 245}}',44.8548,167367160,348323,NULL,'2021-11-10 10:10:57',1636539057,NULL),(1869010415,19154514,1,1775313,1,1,1,'S',1,0.972222,270,874837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 270}}',45.0252,168708775,283400,NULL,'2022-01-02 02:56:51',1641092211,NULL),(1870669233,19154514,1,3183739,1,1,1,'S',1,0.963668,289,889167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 268}, \"maximum_statistics\": {\"great\": 289}}',45.2086,171135144,277825,NULL,'2022-04-12 08:07:16',1649750836,NULL),(1870651640,19154514,1,1496611,1,1,1,'B',1,0.876748,157,529131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 572}}',45.2541,171140945,319144,NULL,'2022-04-12 14:28:27',1649773707,NULL),(1870652972,19154514,1,1917228,1,1,1,'A',1,0.975578,341,912377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 371, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 389}}',45.288,171096008,440837,NULL,'2022-04-10 14:18:31',1649600311,NULL),(1869088951,19154514,1,1915095,1,1,1,'A',1,0.966304,280,885608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 431, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 460}}',45.4067,168708868,483345,NULL,'2022-01-02 03:01:55',1641092515,NULL),(1871431423,19154514,1,3190712,1,1,1,'S',1,0.977419,155,947511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',45.4678,172298605,141138,NULL,'2022-05-31 17:30:33',1654018233,NULL),(1871774101,19154514,1,2785322,1,1,1,'S',1,0.966361,327,847544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 305, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 327}}',45.5419,172601314,350218,NULL,'2022-06-13 17:46:55',1655142415,NULL),(1870951234,19154514,1,3279040,1,1,1,'S',1,0.958763,194,811941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 194}}',45.5692,171500591,244154,NULL,'2022-04-28 05:59:55',1651125595,NULL),(1877504276,19154514,1,3259315,1,1,1,'S',1,0.981793,357,943734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 344, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 357}}',45.7951,181135092,466250,NULL,'2023-10-10 05:28:12',1696915692,NULL),(1871087841,19154514,1,2878628,1,1,1,'S',1,0.981627,381,959561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 367, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 381}}',45.9255,171759538,474037,NULL,'2022-05-09 02:59:33',1652065173,NULL),(1871687961,19154514,1,32031,1,1,1,'S',1,0.987421,159,959786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',45.977,172642171,179100,NULL,'2022-06-15 13:50:59',1655301059,NULL),(1863097786,19154514,1,906953,0,1,1,'S',1,0.969091,275,824963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 258, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 275}}',45.9875,159798241,258938,NULL,'2021-03-17 13:31:57',1615987917,NULL),(1869718722,19154514,1,1150153,1,1,1,'A',1,0.958781,226,780341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 258, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 279}}',46.0036,169719407,231940,NULL,'2022-02-11 17:32:14',1644600734,NULL),(1868937369,19154514,1,3182642,1,1,1,'A',1,0.931487,186,738173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 302, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',46.0193,168586613,244206,NULL,'2021-12-28 13:08:44',1640696924,NULL),(1869364107,19154514,1,3301084,1,1,1,'S',1,0.987037,270,965668,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 270}}',46.0474,169304412,313591,NULL,'2022-01-26 02:27:12',1643164032,NULL),(1870592304,19154514,1,3037640,1,1,1,'S',1,0.987342,79,976267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 79}}',46.0794,171023801,55491,NULL,'2022-04-07 16:06:00',1649347560,NULL),(1870605516,19154514,1,2809985,1,1,1,'A',1,0.949612,77,753101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',46.2085,171023767,84405,NULL,'2022-04-07 16:04:34',1649347474,NULL),(1870267888,19154514,1,3271223,1,1,1,'S',1,0.970443,203,928920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',46.3119,170665335,215694,NULL,'2022-03-23 02:56:44',1648004204,NULL),(1870737934,19154514,1,3506352,1,1,1,'S',1,0.990826,109,957866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',46.3761,171210597,88140,NULL,'2022-04-15 16:38:59',1650040739,NULL),(1870184524,19154514,1,1978162,1,1,1,'A',1,0.936877,124,711964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 301}}',46.4811,170356636,200017,NULL,'2022-03-10 02:15:01',1646878501,NULL),(1870691766,19154514,1,2762136,1,1,1,'S',1,0.979866,149,935178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 149}}',46.659,171209640,192992,NULL,'2022-04-15 15:59:58',1650038398,NULL),(1870844420,19154514,1,240009,1,1,1,'A',1,0.971429,190,854611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',46.7437,171372109,269055,NULL,'2022-04-22 17:02:35',1650646955,NULL),(1868947875,19154514,1,3330288,1,1,1,'A',1,0.932331,193,767904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',46.7443,168586470,231150,NULL,'2021-12-28 13:01:25',1640696485,NULL),(1870950725,19154514,1,2150683,1,1,1,'S',1,0.953668,259,869357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 259}}',46.8715,171500657,234654,NULL,'2022-04-28 06:04:29',1651125869,NULL),(1869844748,19154514,1,2347933,1,1,1,'S',1,0.972678,183,861887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 173, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',46.9048,169901059,230714,NULL,'2022-02-19 05:46:23',1645249583,NULL),(1872106679,19154514,1,1031554,1,1,1,'A',1,0.934211,225,771142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 266}}',47.1145,173151261,260862,NULL,'2022-07-07 16:34:35',1657211675,NULL),(1871149368,19154514,1,3575032,1,1,1,'A',1,0.948864,232,732274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',47.3488,171695352,222322,NULL,'2022-05-06 17:14:18',1651857258,NULL),(1870704636,19154514,1,65248,1,1,1,'A',1,0.975845,203,938040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 207}}',47.5222,171135252,158840,NULL,'2022-04-12 08:16:47',1649751407,NULL),(1871136982,19154514,1,2752041,1,1,1,'A',1,0.943299,239,706975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 259, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 291}}',47.6332,171672976,229324,NULL,'2022-05-05 16:49:57',1651769397,NULL),(1868264194,19154514,1,3124064,1,1,1,'S',1,0.979167,288,901552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 276, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 288}}',47.6576,167586621,349452,NULL,'2021-11-19 02:25:54',1637288754,NULL),(1871533065,19154514,1,1544033,1,1,1,'A',1,0.906639,213,720076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',48.0168,172297795,226064,NULL,'2022-05-31 16:46:13',1654015573,NULL),(1869937430,19154514,1,1694585,1,1,1,'A',1,0.907692,145,626184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 273, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 325}}',48.1997,170027539,202090,NULL,'2022-02-24 03:34:56',1645673696,NULL),(1870829276,19154514,1,205036,1,1,1,'S',1,0.975073,341,904862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',48.422,171306428,430505,NULL,'2022-04-19 16:48:20',1650386900,NULL),(1870718975,19154514,1,612051,1,1,1,'S',1,0.956863,255,877979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 255}}',48.538,171133673,247503,NULL,'2022-04-12 05:49:58',1649742598,NULL),(1871089465,19154514,1,224956,1,1,1,'A',1,0.917211,252,658405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',48.5589,171748372,310172,NULL,'2022-05-08 16:00:51',1652025651,NULL),(1869655539,19154514,1,521459,1,1,1,'S',1,0.953184,267,864254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 267}}',48.6444,169709818,251131,NULL,'2022-02-11 09:48:08',1644572888,NULL),(1868701258,19154514,1,3265137,1,1,1,'A',1,0.916107,163,672584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 508, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 596}}',48.8589,168086798,458250,NULL,'2021-12-09 01:31:44',1639013504,NULL),(1870672930,19154514,1,3193878,1,1,1,'A',1,0.935986,406,768965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 505, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 578}}',48.9175,171224429,543394,NULL,'2022-04-16 06:14:30',1650089670,NULL),(1869939349,19154514,1,2810021,1,1,1,'S',1,0.953373,504,878560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 457, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 504}}',48.9406,170027513,525971,NULL,'2022-02-24 03:32:55',1645673575,NULL),(1868857979,19154514,1,3212730,1,1,1,'S',1,0.95057,263,869833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 237, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 263}}',49.2561,168435713,272340,NULL,'2021-12-22 17:47:30',1640195250,NULL),(1869602539,19154514,1,2797975,1,1,1,'S',1,0.970339,354,919020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 333, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 354}}',49.331,169410165,409842,NULL,'2022-01-30 03:38:02',1643513882,NULL),(1871719135,19154514,1,2160815,1,1,1,'A',1,0.921569,214,721343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 306}}',49.5474,172600987,263016,NULL,'2022-06-13 17:28:45',1655141325,NULL),(1871152476,19154514,1,1102886,1,1,1,'S',1,0.950495,303,811915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',49.5787,171672879,280640,NULL,'2022-05-05 16:45:07',1651769107,NULL),(1870725470,19154514,1,2826676,1,1,1,'A',1,0.92446,139,732022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',49.5797,171209722,123614,NULL,'2022-04-15 16:03:23',1650038603,NULL),(1871219803,19154514,1,1660976,1,1,1,'A',1,0.949346,181,794789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',49.6964,171939053,213363,NULL,'2022-05-16 15:46:38',1652715998,NULL),(1877578259,19154514,1,2347933,1,1,1,'S',1,0.964481,183,889510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 170, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',49.8432,181213622,235795,NULL,'2023-10-16 03:29:30',1697426970,NULL),(1868792647,19154514,1,1020095,1,1,1,'A',1,0.964435,126,848339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 223, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 239}}',49.8708,168344421,251836,NULL,'2021-12-19 02:56:48',1639882608,NULL),(1870956827,19154514,1,3420780,1,1,1,'S',1,0.969697,165,919981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',49.9379,171528510,176450,NULL,'2022-04-29 13:05:52',1651237552,NULL),(1870472884,19154514,1,3373330,1,1,1,'A',1,0.934494,357,778958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 532, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 603}}',49.946,170809785,520282,NULL,'2022-03-29 04:14:37',1648527277,NULL),(1872106675,19154514,1,1031553,1,1,1,'S',1,0.992925,212,944198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 212}}',49.9825,173151234,224059,NULL,'2022-07-07 16:32:43',1657211563,NULL),(1869369556,19154514,1,3193912,1,1,1,'S',1,0.978836,189,923506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 181, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 189}}',50.0675,169285333,215364,NULL,'2022-01-25 08:17:10',1643098630,NULL),(1869063936,19154514,1,2780908,1,1,1,'S',1,0.981928,166,963449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 166}}',50.0911,168687334,163840,NULL,'2022-01-01 06:24:26',1641018266,NULL),(1871370285,19154514,1,2753473,1,1,1,'S',1,0.979779,272,904991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',50.1409,172137204,273070,NULL,'2022-05-25 02:45:54',1653446754,NULL),(1870718916,19154514,1,1818777,1,1,1,'S',1,0.960289,277,845301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 277}}',50.1577,171133692,287898,NULL,'2022-04-12 05:51:45',1649742705,NULL),(1869032903,19154514,1,2941620,1,1,1,'S',1,0.967857,140,886521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',50.1894,168696133,144980,NULL,'2022-01-01 15:19:13',1641050353,NULL),(1871677605,19154514,1,21735,1,1,1,'A',1,0.923993,508,738475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 546, \"legacy_combo_increase\": 3}}',50.2916,172642419,501199,NULL,'2022-06-15 14:01:57',1655301717,NULL),(1872153160,19154514,1,105375,1,1,1,'A',1,0.960187,279,869955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 395, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 427}}',50.2988,173304178,410269,NULL,'2022-07-14 15:40:37',1657813237,NULL),(1872101053,19154514,1,577257,1,1,1,'S',1,0.988131,337,966783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 329}, \"maximum_statistics\": {\"great\": 337}}',50.3645,173151066,352965,NULL,'2022-07-07 16:23:36',1657211016,NULL),(1871680919,19154514,1,2820250,1,1,1,'S',1,0.964945,271,858195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',50.4878,172642636,264573,NULL,'2022-06-15 14:11:15',1655302275,NULL),(1877810239,19154514,1,2655379,1,1,1,'S',1,0.956522,299,917857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',50.5277,181409422,283174,NULL,'2023-10-31 15:33:04',1698766384,NULL),(1877794366,19154514,1,4130091,1,1,1,'S',1,0.957286,199,877689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 199}}',50.5753,181409468,175977,NULL,'2023-10-31 15:37:03',1698766623,NULL),(1872162587,19154514,1,1236583,1,1,1,'S',1,0.961722,209,873927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 209}}',50.6312,173303851,270397,NULL,'2022-07-14 15:22:44',1657812164,NULL),(1871294222,19154514,1,3097203,1,1,1,'A',1,0.955932,231,768720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 272, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 295}}',50.6482,172042917,255260,NULL,'2022-05-21 07:41:49',1653118909,NULL),(1869591685,19154514,1,2780757,1,1,1,'A',1,0.908696,207,700261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',50.7543,169410278,198318,NULL,'2022-01-30 03:43:41',1643514221,NULL),(1870822376,19154514,1,2396531,1,1,1,'S',1,0.967249,229,906540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 214, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',50.759,171372236,233260,NULL,'2022-04-22 17:07:29',1650647249,NULL),(1871195189,19154514,1,2352444,1,1,1,'B',1,0.896552,178,641895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 319}}',50.8043,171939307,236082,NULL,'2022-05-16 16:00:30',1652716830,NULL),(1869443084,19154514,1,3349783,1,1,1,'S',1,0.974206,252,938157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 239, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 252}}',51.0623,169294621,299847,NULL,'2022-01-25 16:55:54',1643129754,NULL),(1868812453,19154514,1,720910,1,1,1,'A',1,0.945148,237,828642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 211, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 237}}',51.0707,168344225,250826,NULL,'2021-12-19 02:44:46',1639881886,NULL),(1871020201,19154514,1,3207022,1,1,1,'S',1,0.961667,300,797991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 277, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300}}',51.2113,171533030,270328,NULL,'2022-04-29 16:47:27',1651250847,NULL),(1870631620,19154514,1,3293129,1,1,1,'S',1,0.977273,132,908215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',51.2683,171046697,103938,NULL,'2022-04-08 16:41:27',1649436087,NULL),(1869362744,19154514,1,2756506,1,1,1,'A',1,0.953453,218,813019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 308, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 333}}',51.3292,169285210,299250,NULL,'2022-01-25 08:09:45',1643098185,NULL),(1869996334,19154514,1,3416698,1,1,1,'A',1,0.9425,200,849289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',51.3389,169953986,201228,NULL,'2022-02-21 03:32:01',1645414321,NULL),(1871082580,19154514,1,2397875,1,1,1,'S',1,0.980357,280,956048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',51.4157,171747668,261379,NULL,'2022-05-08 15:29:48',1652023788,NULL),(1870733363,19154514,1,2624979,1,1,1,'B',1,0.880503,220,583823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318}}',51.455,171133631,224166,NULL,'2022-04-12 05:46:36',1649742396,NULL),(1871568313,19154514,1,2160814,1,1,1,'S',1,0.993056,216,966022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',51.6855,172471089,247302,NULL,'2022-06-08 04:43:18',1654663398,NULL),(1871452468,19154514,1,3214450,1,1,1,'S',1,0.975113,221,936924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 210, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 221}}',51.8372,172298547,263619,NULL,'2022-05-31 17:27:56',1654018076,NULL),(1868884463,19154514,1,2249371,1,1,1,'S',1,0.957983,238,839685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 218, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 238}}',51.8531,168435859,245450,NULL,'2021-12-22 17:55:27',1640195727,NULL),(1870424005,19154514,1,918524,1,1,1,'S',1,0.955357,280,826704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',51.8722,170797643,287519,NULL,'2022-03-28 14:57:15',1648479435,NULL),(1871350894,19154514,1,1020095,1,1,1,'S',1,0.981172,239,879825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',51.9108,172137081,285606,NULL,'2022-05-25 02:36:53',1653446213,NULL),(1869447609,19154514,1,3258015,1,1,1,'S',1,0.987805,205,976657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 205}}',52.0271,169294418,225384,NULL,'2022-01-25 16:46:15',1643129175,NULL),(1870957469,19154514,1,3420783,1,1,1,'A',1,0.9,155,664094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',52.1567,171528601,204546,NULL,'2022-04-29 13:10:08',1651237808,NULL),(1871106247,19154514,1,3162805,1,1,1,'S',1,0.964912,228,888242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 228}}',52.2228,171672764,260550,NULL,'2022-05-05 16:39:08',1651768748,NULL),(1862378866,19154514,1,735762,1,1,1,'A',1,0.975275,542,871512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 521, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 546}}',52.2552,158673718,490045,NULL,'2021-02-11 15:26:35',1613057195,NULL),(1871135933,19154514,1,3559841,1,1,1,'S',1,0.977551,245,845214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',52.6302,171721571,206686,NULL,'2022-05-07 16:44:13',1651941853,NULL),(1871166018,19154514,1,2780518,1,1,1,'S',1,0.985294,136,969345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 136}}',52.6634,171838005,113796,NULL,'2022-05-12 16:50:53',1652374253,NULL),(1870960996,19154514,1,3290308,1,1,1,'S',1,0.950368,272,808264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',52.6702,171500559,277470,NULL,'2022-04-28 05:56:39',1651125399,NULL),(1868858688,19154514,1,1888533,1,1,1,'S',1,0.959596,297,897583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 273, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 297}}',52.8088,168480556,341205,NULL,'2021-12-24 12:00:21',1640347221,NULL),(1871594731,19154514,1,224956,1,1,1,'A',1,0.931373,252,724253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',52.8974,172470630,315610,NULL,'2022-06-08 04:04:57',1654661097,NULL),(1870681799,19154514,1,2955568,1,1,1,'S',1,0.95648,517,880391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 517}}',52.904,171135005,490260,NULL,'2022-04-12 07:55:42',1649750142,NULL),(1871310647,19154514,1,3131012,1,1,1,'A',1,0.934944,142,755852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269}}',52.9707,172042883,255266,NULL,'2022-05-21 07:39:25',1653118765,NULL),(1870268748,19154514,1,139312,1,1,1,'S',1,0.976489,319,927713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 304, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 319}}',52.9846,170665275,418372,NULL,'2022-03-23 02:51:50',1648003910,NULL),(1872099062,19154514,1,1871007,1,1,1,'S',1,0.955172,145,880125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',53.0468,173304045,126444,NULL,'2022-07-14 15:32:48',1657812768,NULL),(1871321907,19154514,1,187889,1,1,1,'S',1,0.95974,385,890161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',53.357,172043018,356158,NULL,'2022-05-21 07:47:20',1653119240,NULL),(1877504769,19154514,1,3606488,1,1,1,'S',1,0.993056,504,930176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 497, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 504}}',53.439,181133786,643830,NULL,'2023-10-10 01:51:06',1696902666,NULL),(1871255595,19154514,1,2730825,1,1,1,'S',1,0.956871,684,794881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 625, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 684}}',53.5995,171938940,654274,NULL,'2022-05-16 15:40:30',1652715630,NULL),(1870699031,19154514,1,194666,1,1,1,'B',1,0.894872,220,632616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 313, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 390}}',53.6023,171135212,415800,NULL,'2022-04-12 08:12:27',1649751147,NULL),(1870730368,19154514,1,3255677,1,1,1,'A',1,0.976077,229,857944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',53.6119,171095140,378173,NULL,'2022-04-10 13:44:32',1649598272,NULL),(1869996558,19154514,1,3416699,1,1,1,'B',1,0.899281,119,645165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',53.6332,169954017,188416,NULL,'2022-02-21 03:33:41',1645414421,NULL),(1870799434,19154514,1,1593306,1,1,1,'S',1,0.992268,194,992554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',53.726,171365484,202080,NULL,'2022-04-22 12:05:44',1650629144,NULL),(1871130275,19154514,1,1445839,1,1,1,'S',1,0.992647,272,990755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',53.9322,171748127,352152,NULL,'2022-05-08 15:49:10',1652024950,NULL),(1871144794,19154514,1,3373330,1,1,1,'A',1,0.962687,263,800390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 564, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 603}}',54.0681,171785153,511208,NULL,'2022-05-10 07:52:03',1652169123,NULL),(1871097214,19154514,1,2663872,1,1,1,'A',1,0.939959,483,796756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 483}}',54.1472,171758968,516420,NULL,'2022-05-09 02:21:52',1652062912,NULL),(1869617108,19154514,1,2166352,1,1,1,'A',1,0.947692,256,768443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 294, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 325}}',54.2108,169719638,328376,NULL,'2022-02-11 17:42:15',1644601335,NULL),(1871772992,19154514,1,1946495,1,1,1,'S',1,0.971014,207,910899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',54.2648,172601451,225546,NULL,'2022-06-13 17:54:08',1655142848,NULL),(1869398603,19154514,1,3210097,1,1,1,'S',1,0.966667,165,892742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 154, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 165}}',54.3033,169285390,159768,NULL,'2022-01-25 08:19:47',1643098787,NULL),(1871280522,19154514,1,3594218,1,1,1,'A',1,0.926431,276,709396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367}}',54.4348,171814819,325010,NULL,'2022-05-11 16:08:28',1652285308,NULL),(1872055233,19154514,1,3592551,1,1,1,'A',1,0.975904,233,927165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 239, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 249}}',54.5499,173150778,269778,NULL,'2022-07-07 16:07:32',1657210052,NULL),(1869458902,19154514,1,3258018,1,1,1,'A',1,0.917785,297,743273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 250, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 298}}',54.7836,169294483,303360,NULL,'2022-01-25 16:49:44',1643129384,NULL),(1871001822,19154514,1,1755181,1,1,1,'S',1,0.958175,263,822144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',54.818,171533435,254780,NULL,'2022-04-29 17:08:45',1651252125,NULL),(1871709225,19154514,1,2134947,1,1,1,'A',1,0.961783,311,783966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 314}}',55.4291,172601196,315404,NULL,'2022-06-13 17:40:44',1655142044,NULL),(1871195198,19154514,1,2352444,1,1,1,'A',1,0.942006,157,714561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 286, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 319}}',55.4546,171939358,248816,NULL,'2022-05-16 16:03:09',1652716989,NULL),(1871219783,19154514,1,1660975,1,1,1,'S',1,0.990385,312,917779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 312}}',56.1012,171939002,265475,NULL,'2022-05-16 15:43:51',1652715831,NULL),(1871736634,19154514,1,3360006,1,1,1,'S',1,0.976027,292,937851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',56.1349,172642534,270785,NULL,'2022-06-15 14:07:02',1655302022,NULL),(1869388669,19154514,1,2090848,1,1,1,'S',1,0.96087,230,894833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 212, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 230}}',56.2272,169304569,228942,NULL,'2022-01-26 02:36:24',1643164584,NULL),(1871045193,19154514,1,814465,1,1,1,'A',1,0.959283,212,818793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 283, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 307}}',56.4292,171748432,328676,NULL,'2022-05-08 16:03:07',1652025787,NULL),(1871534449,19154514,1,3602493,1,1,1,'S',1,0.995495,111,995100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',56.5007,172340626,87574,NULL,'2022-06-02 15:37:03',1654184223,NULL),(1871062018,19154514,1,1567656,1,1,1,'S',1,0.988304,171,908988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',56.5011,171722245,184880,NULL,'2022-05-07 17:12:01',1651943521,NULL),(1870737904,19154514,1,3397881,1,1,1,'S',1,0.975345,507,886303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 482, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 507}}',56.5362,171141046,521420,NULL,'2022-04-12 14:33:12',1649773992,NULL),(1869367167,19154514,1,2760700,1,1,1,'S',1,0.980354,509,953754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 489, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 509}}',56.8631,169264738,649980,NULL,'2022-01-24 12:56:24',1643028984,NULL),(1869501670,19154514,1,2624977,1,1,1,'S',1,0.957806,237,888061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 217, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 237}}',56.9931,169491658,250368,NULL,'2022-02-02 15:57:15',1643817435,NULL),(1877536278,19154514,1,485244,1,1,1,'S',1,0.969965,283,886591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 266, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 283}}',57.0658,181146941,315084,NULL,'2023-10-11 05:59:05',1697003945,NULL),(1870615521,19154514,1,2826676,1,1,1,'A',1,0.931655,139,800913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',57.576,171023724,131482,NULL,'2022-04-07 16:02:01',1649347321,NULL),(1870730381,19154514,1,3255677,1,1,1,'S',1,0.967703,418,917554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 418}}',57.7862,171095205,428283,NULL,'2022-04-10 13:47:13',1649598433,NULL),(1871672821,19154514,1,1587534,1,1,1,'S',1,0.982315,311,891699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 300, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 311}}',57.9559,172601257,336337,NULL,'2022-06-13 17:43:43',1655142223,NULL),(1870711855,19154514,1,1398455,1,1,1,'B',1,0.881416,245,582382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 13, \"great\": 444, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 565}}',58.3913,171227985,421814,NULL,'2022-04-16 10:04:57',1650103497,NULL),(1868129862,19154514,1,2753345,1,1,1,'S',1,0.952012,323,821157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',58.436,167416057,266630,NULL,'2021-11-12 08:52:42',1636707162,NULL),(1870651518,19154514,1,1496608,1,1,1,'S',1,0.986072,359,907191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',58.5106,171140819,388970,NULL,'2022-04-12 14:22:18',1649773338,NULL),(1871656031,19154514,1,133615,1,1,1,'A',1,0.986226,219,898602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 355, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 363}}',58.631,172470863,396990,NULL,'2022-06-08 04:24:20',1654662260,NULL),(1871068779,19154514,1,2604326,1,1,1,'A',1,0.951163,365,768342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 394, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 430}}',58.7963,171759037,376706,NULL,'2022-05-09 02:27:25',1652063245,NULL),(1871500790,19154514,1,2344739,1,1,1,'X',1,1,299,931545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 299}}',58.8344,172340541,407140,NULL,'2022-06-02 15:31:01',1654183861,NULL),(1870706494,19154514,1,1801010,1,1,1,'S',1,0.976589,299,922163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 285, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 299}}',59.0016,171133601,330524,NULL,'2022-04-12 05:43:49',1649742229,NULL),(1870300585,19154514,1,2456135,1,1,1,'A',1,0.960733,310,811468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 357, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 382}}',59.0489,170625334,371744,NULL,'2022-03-21 07:59:24',1647849564,NULL),(1871534715,19154514,1,3602494,1,1,1,'A',1,0.930464,114,708644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',59.1097,172340658,100082,NULL,'2022-06-02 15:38:38',1654184318,NULL),(1871546030,19154514,1,3325139,1,1,1,'S',1,0.980687,233,959819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 224, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 233}}',59.2181,172470910,279224,NULL,'2022-06-08 04:27:55',1654662475,NULL),(1871709216,19154514,1,2134947,1,1,1,'A',1,0.958599,173,776612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 290, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',59.3512,172601165,271945,NULL,'2022-06-13 17:39:00',1655141940,NULL),(1871099552,19154514,1,2422426,1,1,1,'S',1,0.9975,200,1000124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 200}}',59.4841,171747907,249623,NULL,'2022-05-08 15:39:25',1652024365,NULL),(1871529149,19154514,1,3533376,1,1,1,'A',1,0.97654,314,920393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 326, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 341}}',59.4845,172298323,392937,NULL,'2022-05-31 17:15:33',1654017333,NULL),(1869553221,19154514,1,2249369,1,1,1,'S',1,0.957055,163,978232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 149, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 163}}',59.9711,169491559,176241,NULL,'2022-02-02 15:52:27',1643817147,NULL),(1870790623,19154514,1,1262010,0,1,1,'A',1,0.942434,210,774433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 271, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 304}}',60.1182,171372159,278852,NULL,'2022-04-22 17:04:36',1650647076,NULL),(1871080601,19154514,1,1609185,1,1,1,'A',1,0.975078,204,872750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 306, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 321}}',60.1936,171748475,385548,NULL,'2022-05-08 16:05:48',1652025948,NULL),(1868946850,19154514,1,2371221,1,1,1,'S',1,0.957447,282,828523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 258, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 282}}',60.7308,168436008,328730,NULL,'2021-12-22 18:02:34',1640196154,NULL),(1871089480,19154514,1,2403527,1,1,1,'S',1,0.991266,229,979362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',60.919,171747859,249280,NULL,'2022-05-08 15:37:31',1652024251,NULL),(1871094417,19154514,1,3307200,1,1,1,'B',1,0.891026,202,607704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 546}}',61.0787,171785117,389000,NULL,'2022-05-10 07:48:23',1652168903,NULL),(1871719144,19154514,1,2160815,1,1,1,'A',1,0.949346,306,807005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 275, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',61.5174,172601028,331620,NULL,'2022-06-13 17:31:16',1655141476,NULL),(1871604220,19154514,1,2253547,1,1,1,'A',1,0.930617,185,674505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 400, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 454}}',61.7649,172470748,386790,NULL,'2022-06-08 04:14:16',1654661656,NULL),(1870683815,19154514,1,2075845,1,1,1,'A',1,0.970948,194,803197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 327}}',61.8896,171133715,316359,NULL,'2022-04-12 05:53:51',1649742831,NULL),(1871025908,19154514,1,2756506,1,1,1,'S',1,0.987988,333,926969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 325, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',61.9916,171759134,380488,NULL,'2022-05-09 02:34:09',1652063649,NULL),(1870808577,19154514,1,1341681,1,1,1,'S',1,0.97561,246,902012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 246}}',62.1527,171371980,258483,NULL,'2022-04-22 16:57:33',1650646653,NULL),(1871341928,19154514,1,223289,1,1,1,'S',1,0.978102,274,933912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',62.3527,172043201,291894,NULL,'2022-05-21 07:58:09',1653119889,NULL),(1870752591,19154514,1,736104,1,1,1,'S',1,0.994253,261,986701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',62.6992,171135314,261517,NULL,'2022-04-12 08:21:51',1649751711,NULL),(1870965187,19154514,1,1988035,1,1,1,'S',1,0.971519,316,875019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 316}}',62.7251,171533477,329886,NULL,'2022-04-29 17:11:08',1651252268,NULL),(1871078864,19154514,1,3534795,1,1,1,'S',1,0.997151,351,948455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 351}}',63.0111,171695157,383180,NULL,'2022-05-06 17:05:46',1651856746,NULL),(1869449603,19154514,1,2467853,1,1,1,'S',1,0.978261,253,938321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',63.3167,169264620,276294,NULL,'2022-01-24 12:51:04',1643028664,NULL),(1871143216,19154514,1,2027842,1,1,1,'S',1,0.989051,274,983228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',63.3851,171722055,293040,NULL,'2022-05-07 17:04:28',1651943068,NULL),(1870911544,19154514,1,418908,0,1,1,'A',1,0.921333,261,688020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',63.397,171533302,320402,NULL,'2022-04-29 17:00:59',1651251659,NULL),(1871106496,19154514,1,2681791,1,1,1,'S',1,0.976048,334,846129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 318, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 334}}',63.4947,171672444,328970,NULL,'2022-05-05 16:22:31',1651767751,NULL),(1871012104,19154514,1,3198646,1,1,1,'S',1,0.984674,261,892372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 261}}',63.5117,171533162,285590,NULL,'2022-04-29 16:54:03',1651251243,NULL),(1871010039,19154514,1,2709500,1,1,1,'A',1,0.960123,257,796846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 326}}',63.7465,171533585,260806,NULL,'2022-04-29 17:17:16',1651252636,NULL),(1870636121,19154514,1,3409442,1,1,1,'A',1,0.96313,261,871000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 519, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 556}}',63.9066,171041534,580593,NULL,'2022-04-08 12:47:17',1649422037,NULL),(1871149415,19154514,1,3575032,1,1,1,'S',1,0.975379,264,871608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',63.9881,171721760,255938,NULL,'2022-05-07 16:51:47',1651942307,NULL),(1870686755,19154514,1,2535969,1,1,1,'S',1,0.978849,591,894234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 566, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 591}}',64.0587,171224355,580042,NULL,'2022-04-16 06:09:43',1650089383,NULL),(1877558078,19154514,1,485466,1,1,1,'S',1,0.98067,388,952659,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 388}}',64.3408,181213685,397095,NULL,'2023-10-16 03:39:07',1697427547,NULL),(1871235154,19154514,1,87581,1,1,1,'S',1,0.987838,370,967515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 361, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',64.4579,171814970,304875,NULL,'2022-05-11 16:16:25',1652285785,NULL),(1871719047,19154514,1,2160469,1,1,1,'S',1,0.968085,282,853376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 282}}',64.5568,172600951,276842,NULL,'2022-06-13 17:26:59',1655141219,NULL),(1870606353,19154514,1,3068729,1,1,1,'S',1,0.965768,482,865283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 449, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 482}}',64.8605,171023394,547740,NULL,'2022-04-07 15:44:28',1649346268,NULL),(1870514464,19154514,1,3133231,1,1,1,'S',1,0.986159,289,967593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',64.9884,171046669,325317,NULL,'2022-04-08 16:40:21',1649436021,NULL),(1871031803,19154514,1,2530756,1,1,1,'S',1,0.983283,329,889847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 318, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 329}}',65.0179,171672551,325550,NULL,'2022-05-05 16:28:06',1651768086,NULL),(1871496626,19154514,1,1773004,1,1,1,'S',1,0.980916,262,859602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',65.1904,172298147,232157,NULL,'2022-05-31 17:05:36',1654016736,NULL),(1871052878,19154514,1,3409443,1,1,1,'B',1,0.894,143,583954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 608, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 750}}',65.304,171638638,496826,NULL,'2022-05-04 01:49:23',1651628963,NULL),(1872101084,19154514,1,577321,1,1,1,'A',1,0.960861,283,824439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 511}}',65.3841,173151176,475360,NULL,'2022-07-07 16:29:35',1657211375,NULL),(1870743983,19154514,1,2400867,1,1,1,'S',1,0.963355,614,855643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 569, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 614}}',65.503,171209528,736930,NULL,'2022-04-15 15:55:32',1650038132,NULL),(1870799641,19154514,1,1593308,1,1,1,'A',1,0.92691,301,767848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',65.5047,171365537,296540,NULL,'2022-04-22 12:08:12',1650629292,NULL),(1870625736,19154514,1,2854813,1,1,1,'S',1,0.989627,241,972585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241}}',65.6372,171023963,253320,NULL,'2022-04-07 16:13:34',1649348014,NULL),(1870842683,19154514,1,650735,1,1,1,'A',1,0.940199,301,798198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 301}}',65.7899,171372035,297075,NULL,'2022-04-22 16:59:33',1650646773,NULL),(1870687674,19154514,1,485466,1,1,1,'S',1,0.984536,388,966166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 376, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 388}}',65.8893,171083837,401220,NULL,'2022-04-10 03:27:02',1649561222,NULL),(1871089344,19154514,1,3305832,1,1,1,'S',1,0.950355,141,875450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 141}}',66.2068,171759631,112164,NULL,'2022-05-09 03:05:38',1652065538,NULL),(1871052746,19154514,1,3409442,1,1,1,'S',1,0.982014,556,909405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 536, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 556}}',66.2634,171638525,645260,NULL,'2022-05-04 01:41:44',1651628504,NULL),(1869502962,19154514,1,2400867,1,1,1,'A',1,0.948697,363,835159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 552, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 614}}',66.3812,169410407,679668,NULL,'2022-01-30 03:51:06',1643514666,NULL),(1870711571,19154514,1,1397363,1,1,1,'S',1,0.993036,359,931768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 359}}',66.4327,171226781,429284,NULL,'2022-04-16 08:50:30',1650099030,NULL),(1871281514,19154514,1,2811844,1,1,1,'S',1,0.976786,280,894386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 267}, \"maximum_statistics\": {\"great\": 280}}',66.7657,172137135,265864,NULL,'2022-05-25 02:41:00',1653446460,NULL),(1871723345,19154514,1,1689339,1,1,1,'A',1,0.955157,374,816563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 617, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 669}}',66.9112,172601133,695251,NULL,'2022-06-13 17:37:05',1655141825,NULL),(1868809680,19154514,1,3303859,1,1,1,'A',1,0.958838,292,856892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 380, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 413}}',67.0647,168257118,387489,NULL,'2021-12-15 16:11:49',1639584709,NULL),(1870588010,19154514,1,2780757,1,1,1,'A',1,0.934783,230,834586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',67.2313,171023651,232260,NULL,'2022-04-07 15:58:05',1649347085,NULL),(1870399514,19154514,1,3303859,1,1,1,'S',1,0.975787,413,892511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 413}}',67.336,170863634,432380,NULL,'2022-03-31 16:21:04',1648743664,NULL),(1871139982,19154514,1,3492228,1,1,1,'A',1,0.964829,407,834451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 491, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',67.8647,171759467,547500,NULL,'2022-05-09 02:55:18',1652064918,NULL),(1871008367,19154514,1,3193878,1,1,1,'S',1,0.967993,578,920061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 541, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 578}}',68.6941,171500760,621138,NULL,'2022-04-28 06:14:25',1651126465,NULL),(1871113989,19154514,1,1694585,1,1,1,'A',1,0.963077,280,778011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',68.6982,171672850,278786,NULL,'2022-05-05 16:43:20',1651769000,NULL),(1870742768,19154514,1,3272676,1,1,1,'S',1,0.955446,303,885703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303}}',69.1959,171141251,331284,NULL,'2022-04-12 14:44:02',1649774642,NULL),(1871053595,19154514,1,2807823,1,1,1,'A',1,0.972036,442,835010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 424, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',69.9888,171758999,429087,NULL,'2022-05-09 02:24:58',1652063098,NULL),(1871168025,19154514,1,26496,1,1,1,'A',1,0.950867,214,752167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 346}}',70.0422,171838389,275284,NULL,'2022-05-12 17:08:59',1652375339,NULL),(1870606369,19154514,1,3068729,1,1,1,'S',1,0.982365,482,908024,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 465, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 482}}',71.1991,171023482,554760,NULL,'2022-04-07 15:48:40',1649346520,NULL),(1871170006,19154514,1,1778357,1,1,1,'A',1,0.962398,307,871186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 456, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 492}}',71.2482,171939119,413988,NULL,'2022-05-16 15:50:01',1652716201,NULL),(1870680627,19154514,1,2954797,1,1,1,'A',1,0.958469,292,851780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 569, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 614}}',71.7399,171095739,627798,NULL,'2022-04-10 14:08:41',1649599721,NULL),(1871516143,19154514,1,3097203,1,1,1,'S',1,0.991525,295,962354,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 295}}',73.3103,172297904,314773,NULL,'2022-05-31 16:52:14',1654015934,NULL),(1871131955,19154514,1,2977057,1,1,1,'S',1,0.994819,386,943469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 386}}',73.3512,171759079,431820,NULL,'2022-05-09 02:29:53',1652063393,NULL),(1870711581,19154514,1,1397363,1,1,1,'S',1,0.993036,359,986291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',74.3023,171227949,445168,NULL,'2022-04-16 10:02:15',1650103335,NULL),(1870899444,19154514,1,2978839,1,1,1,'S',1,0.975917,436,893016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 415}, \"maximum_statistics\": {\"great\": 436}}',74.5713,171533389,458220,NULL,'2022-04-29 17:06:03',1651251963,NULL),(1871121426,19154514,1,3198648,1,1,1,'A',1,0.932181,198,680208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',75.219,171759700,278952,NULL,'2022-05-09 03:11:09',1652065869,NULL),(1871496633,19154514,1,1773004,1,1,1,'S',1,0.984733,262,921124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',75.2194,172298181,241099,NULL,'2022-05-31 17:07:36',1654016856,NULL),(1871247958,19154514,1,2709500,1,1,1,'S',1,0.978528,326,939510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 312, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 326}}',79.3373,171939225,314700,NULL,'2022-05-16 15:55:32',1652716532,NULL),(1871122814,19154514,1,2954797,1,1,1,'S',1,0.987785,614,923509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 599, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 614}}',80.5141,171638713,718400,NULL,'2022-05-04 01:54:44',1651629284,NULL),(1871773103,19154514,1,1946496,0,1,1,'A',1,0.944444,264,774610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 297}}',92.5249,172601507,292200,NULL,'2022-06-13 17:56:24',1655142984,NULL),(1860623773,19155359,1,2450331,0,1,1,'C',1,0.721311,30,262113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 61}}',2.22767,155957054,15280,NULL,'2020-11-14 16:46:46',1605372406,NULL),(1874613034,19159702,1,1765974,0,1,1,'C',1,0.71875,32,389287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 14}, \"maximum_statistics\": {\"great\": 32}}',1.86888,176971009,8532,NULL,'2023-01-23 16:07:15',1674490035,NULL),(1860419541,19159702,1,1773278,0,1,1,'C',1,0.743535,63,283916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 140}, \"maximum_statistics\": {\"great\": 232}}',3.34016,155644553,80061,NULL,'2020-11-03 08:35:38',1604392538,NULL),(1860497342,19159702,1,2100984,0,1,1,'C',1,0.742366,49,266187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 157}, \"maximum_statistics\": {\"great\": 262}}',4.06575,155644510,76944,NULL,'2020-11-03 08:32:17',1604392337,NULL),(1865008190,19159702,1,2860765,0,1,1,'C',1,0.777108,39,326619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 83}}',4.281,162709667,25650,NULL,'2021-06-05 20:54:50',1622926490,NULL),(1865072761,19159702,1,2920463,0,1,1,'C',1,0.79582,62,346532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 217}, \"maximum_statistics\": {\"great\": 311}}',6.67087,162698951,97626,NULL,'2021-06-05 14:09:40',1622902180,NULL),(1865118741,19159702,1,2832279,0,1,1,'B',1,0.873188,64,467704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 276}}',12.4246,162726005,99635,NULL,'2021-06-06 10:01:08',1622973668,NULL),(1860515973,19161219,1,2180004,0,1,1,'D',1,0.689759,38,192988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 93}, \"maximum_statistics\": {\"great\": 166}}',1.96655,155640073,41399,NULL,'2020-11-03 03:11:13',1604373073,NULL),(1860496980,19161219,1,2100984,0,1,1,'C',1,0.78626,70,333913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 172}, \"maximum_statistics\": {\"great\": 262}}',6.71857,155639766,88816,NULL,'2020-11-03 02:53:38',1604372018,NULL),(1876998370,19161219,1,2442526,0,1,1,'B',1,0.853365,36,421660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 170}, \"maximum_statistics\": {\"great\": 208}}',9.39655,180457200,61410,NULL,'2023-08-24 03:13:30',1692846810,NULL),(1860471748,19161219,1,1773278,0,1,1,'B',1,0.864224,130,552623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 232}}',12.7363,155744052,154739,NULL,'2020-11-07 02:52:53',1604717573,NULL),(1877008705,19161219,1,2463116,0,1,1,'A',1,0.939597,139,729870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 149}}',14.4883,180457239,80736,NULL,'2023-08-24 03:18:35',1692847115,NULL),(1874934422,19161219,1,2039027,0,1,1,'B',1,0.849105,147,484317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 391}}',26.7261,177465779,209518,NULL,'2023-02-20 15:56:44',1676908604,NULL),(1872459470,19163348,1,1818787,1,1,1,'D',1,0.464286,22,56160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 58, \"great\": 47}, \"maximum_statistics\": {\"great\": 154}}',0.077925,173855069,31382,NULL,'2022-08-09 17:57:36',1660067856,NULL),(1862785409,19163348,1,1878269,1,1,1,'D',1,0.635647,27,156817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 67, \"great\": 153}, \"maximum_statistics\": {\"great\": 317}}',1.04073,159154854,96622,NULL,'2021-02-25 21:43:43',1614289423,NULL),(1863247058,19166240,1,2791137,0,1,1,'C',1,0.798781,55,377381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 164}}',6.25923,159953552,60642,NULL,'2021-03-21 20:35:30',1616358930,NULL),(1866969300,19166240,1,2925205,1,1,1,'A',1,0.921233,146,749157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',21.43,165531039,146696,NULL,'2021-09-03 20:42:03',1630701723,NULL),(1866214775,19166909,1,1514799,1,1,1,'D',1,0.474649,57,15246,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 383, \"miss\": 482, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1282}}',NULL,164473270,206366,NULL,'2021-07-31 04:29:03',1627705743,NULL),(1865115248,19166909,1,2200810,1,1,1,'C',1,0.771186,80,314113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 50, \"great\": 338}, \"maximum_statistics\": {\"great\": 531}}',NULL,162668037,195801,NULL,'2021-06-04 17:13:40',1622826820,NULL),(1864995353,19166909,1,1512557,0,1,1,'C',1,0.728155,44,229794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 61}, \"maximum_statistics\": {\"great\": 103}}',3.6602,162507840,40348,NULL,'2021-05-30 21:06:55',1622408815,NULL),(1864929827,19166909,1,784970,0,1,1,'C',1,0.743655,83,335920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 118}, \"maximum_statistics\": {\"great\": 197}}',5.31826,162528655,130362,NULL,'2021-05-31 14:02:08',1622469728,NULL),(1866228435,19166909,1,945107,0,1,1,'B',1,0.826923,28,457446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',7.92041,164435281,46967,NULL,'2021-07-29 23:15:13',1627600513,NULL),(1865828979,19166909,1,2478971,1,1,1,'B',1,0.800375,98,349478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 99, \"great\": 579}, \"maximum_statistics\": {\"great\": 799}}',12.9076,163830380,280372,NULL,'2021-07-11 00:02:27',1625961747,NULL),(1864984431,19166909,1,581819,0,1,1,'B',1,0.8875,91,538195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 200}}',15.2586,162527630,98218,NULL,'2021-05-31 13:28:18',1622467698,NULL),(1864905946,19166909,1,1576192,1,1,1,'B',1,0.864286,59,492866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 210}}',16.5838,162528025,126088,NULL,'2021-05-31 13:42:30',1622468550,NULL),(1864953748,19166909,1,2933477,1,1,1,'B',1,0.83737,123,441297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 289}}',17.4107,162544435,137669,NULL,'2021-06-01 00:41:20',1622508080,NULL),(1864934003,19166909,1,1103334,0,1,1,'B',1,0.89404,77,575644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 151}}',19.0878,162538021,115152,NULL,'2021-05-31 19:36:56',1622489816,NULL),(1866262629,19166909,1,2202595,1,1,1,'A',1,0.931624,71,622312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 117}}',19.8822,164435214,125384,NULL,'2021-07-29 23:11:01',1627600261,NULL),(1864961872,19166909,1,1939675,1,1,1,'A',1,0.921429,159,637380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 210}}',22.2059,162544505,135648,NULL,'2021-06-01 00:44:49',1622508289,NULL),(1866216298,19166909,1,2702470,1,1,1,'S',1,0.964286,140,852940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',24.0718,164473061,104920,NULL,'2021-07-31 04:19:20',1627705160,NULL),(1865796503,19166909,1,1617643,0,1,1,'A',1,0.90146,70,552197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',24.317,163831129,73298,NULL,'2021-07-11 00:45:37',1625964337,NULL),(1864927159,19166909,1,2670638,1,1,1,'B',1,0.875427,159,543406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 293}}',24.955,162538543,176618,NULL,'2021-05-31 19:57:51',1622491071,NULL),(1864940187,19166909,1,1935595,1,1,1,'A',1,0.908397,94,603815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 262}}',24.9935,162544567,169819,NULL,'2021-06-01 00:47:38',1622508458,NULL),(1864256292,19166909,1,1773278,0,1,1,'A',1,0.976293,192,830426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',30.0728,161613207,194236,NULL,'2021-05-05 20:00:39',1620244839,NULL),(1865829386,19166909,1,2648549,1,1,1,'S',1,0.96875,176,839759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 176}}',31.6508,163831285,183103,NULL,'2021-07-11 00:54:32',1625964872,NULL),(1864984041,19166909,1,1970018,0,1,1,'A',1,0.913732,206,666746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 284}}',33.7101,162545330,196106,NULL,'2021-06-01 01:26:41',1622510801,NULL),(1866222892,19166909,1,2959443,1,1,1,'A',1,0.954724,177,718633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 254}}',37.6056,164471959,201083,NULL,'2021-07-31 03:30:00',1627702200,NULL),(1865798447,19166909,1,1619998,0,1,1,'A',1,0.941275,203,687256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 298}}',38.5091,163831690,224272,NULL,'2021-07-11 01:22:07',1625966527,NULL),(1865899467,19166909,1,1512557,1,1,1,'A',1,0.946602,103,729990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 103}}',43.8348,163831350,75478,NULL,'2021-07-11 00:58:16',1625965096,NULL),(1865820026,19166909,1,1813848,1,1,1,'A',1,0.943203,361,713179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 485}, \"maximum_statistics\": {\"great\": 537}}',44.2912,163830762,523501,NULL,'2021-07-11 00:24:26',1625963066,NULL),(1866222904,19166909,1,2959443,1,1,1,'S',1,0.974409,254,844439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 254}}',49.1698,164472186,240086,NULL,'2021-07-31 03:41:02',1627702862,NULL),(1877046531,19168250,1,259,0,1,1,'D',1,0.319277,9,12994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 48, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',0.004493,180635111,9450,NULL,'2023-09-05 00:38:55',1693874335,NULL),(1877166702,19168250,1,2689496,1,1,1,'D',1,0.341486,8,16553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 564, \"great\": 227}, \"maximum_statistics\": {\"great\": 1063}}',0.019802,180635138,122490,NULL,'2023-09-05 00:42:43',1693874563,NULL),(1877048894,19168250,1,315,0,1,1,'D',1,0.47807,10,58912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 31}, \"maximum_statistics\": {\"great\": 114}}',0.383743,180635096,16350,NULL,'2023-09-05 00:36:36',1693874196,NULL),(1877048886,19168250,1,315,0,1,1,'D',1,0.644737,34,161916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 50}, \"maximum_statistics\": {\"great\": 114}}',3.5976,180635092,24730,NULL,'2023-09-05 00:35:58',1693874158,NULL),(1877431556,19168250,1,2720014,1,1,1,'C',1,0.798295,73,361161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',12.6954,181077433,126440,NULL,'2023-10-06 01:17:50',1696555070,NULL),(1877279627,19168250,1,4044606,1,1,1,'B',1,0.817241,52,376972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 214}, \"maximum_statistics\": {\"great\": 290}}',13.2678,180809837,93660,NULL,'2023-09-16 16:58:12',1694883492,NULL),(1877281768,19168250,1,4048570,1,1,1,'S',1,0.991453,117,889162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',25.1682,180809790,74288,NULL,'2023-09-16 16:54:32',1694883272,NULL),(1877533571,19168250,1,2642814,1,1,1,'A',1,0.916667,95,624585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360}}',35.1506,181077393,221554,NULL,'2023-10-06 01:12:03',1696554723,NULL),(1861570488,19169757,1,1775270,0,1,1,'D',1,0.539437,20,80500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 86, \"great\": 114}, \"maximum_statistics\": {\"great\": 355}}',NULL,157434202,59950,NULL,'2021-01-02 11:43:42',1609587822,NULL),(1860514277,19169757,1,2169372,0,1,1,'D',1,0.668333,75,200751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 147}, \"maximum_statistics\": {\"great\": 300}}',2.27025,155643933,95940,NULL,'2020-11-03 07:51:11',1604389871,NULL),(1860508193,19169757,1,2620035,0,1,1,'D',1,0.679907,99,231868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 48, \"great\": 125}, \"maximum_statistics\": {\"great\": 214}}',2.35066,155750347,78898,NULL,'2020-11-07 08:52:45',1604739165,NULL),(1875584846,19169757,1,779320,0,1,1,'C',1,0.769492,54,289238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 199}, \"maximum_statistics\": {\"great\": 295}}',7.86594,178375425,90864,NULL,'2023-04-13 14:52:35',1681397555,NULL),(1861616534,19169757,1,2620010,1,1,1,'A',1,0.948454,97,808930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 97}}',17.8438,157434105,59215,NULL,'2021-01-02 11:38:24',1609587504,NULL),(1860501267,19169757,1,2619799,0,1,1,'B',1,0.846369,125,507240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 179}}',18.1182,155672323,103956,NULL,'2020-11-04 11:54:16',1604490856,NULL),(1860433292,19169757,1,890366,0,1,1,'A',1,0.90051,152,621732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 196}}',22.4076,155780653,159720,NULL,'2020-11-08 08:08:47',1604822927,NULL),(1869436680,19169757,1,1421864,0,1,1,'A',1,0.903162,112,588814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',23.1941,169339895,239424,NULL,'2022-01-27 13:38:00',1643290680,NULL),(1875711409,19169757,1,3044883,0,1,1,'A',1,0.934132,107,658526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',32.0726,178476572,107226,NULL,'2023-04-19 15:10:47',1681917047,NULL),(2726096217,19173625,1,3783210,1,1,1,'D',1,0.549738,17,133975,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 50, \"great\": 69, \"ignore_hit\": 26, \"ignore_miss\": 78, \"small_bonus\": 205}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',0.295755,NULL,0,'2024-04-25 05:01:24','2024-04-25 05:03:30',1714021410,7512),(2726102043,19173625,1,1982307,1,1,1,'D',1,0.582707,33,168736,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 44, \"ignore_hit\": 47, \"ignore_miss\": 24, \"large_bonus\": 1, \"small_bonus\": 226}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 48, \"large_bonus\": 2, \"small_bonus\": 248}}',0.414283,NULL,0,'2024-04-25 05:03:54','2024-04-25 05:06:03',1714021563,7512),(2730943851,19173625,1,4181038,1,1,1,'B',1,0.815,62,488717,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 133, \"ignore_hit\": 42, \"ignore_miss\": 45, \"large_bonus\": 2, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 42, \"large_bonus\": 47, \"small_bonus\": 4}}',9.47673,NULL,0,'2024-04-26 04:30:59','2024-04-26 04:33:25',1714106005,7512),(1875496305,19180625,1,1773278,0,1,1,'B',1,0.877155,141,579673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 232}}',14.5053,178110136,158340,NULL,'2023-03-29 16:52:15',1680108735,NULL),(1875902407,19188287,1,3239866,1,1,1,'D',1,0.668675,15,169085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 43}, \"maximum_statistics\": {\"great\": 83}}',0.833395,178971617,67950,NULL,'2023-05-20 08:17:36',1684570656,NULL),(1865686436,19191771,1,1201507,0,1,1,'B',1,0.818182,42,364802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 88}}',6.74892,163659108,34068,NULL,'2021-07-05 19:06:24',1625511984,NULL),(1860549834,19191771,1,32934,0,1,1,'A',1,0.901316,86,567228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 132, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',11.5632,155843675,116884,NULL,'2020-11-10 15:49:56',1605023396,NULL),(1860901396,19191771,1,2644283,0,1,1,'A',1,0.930108,42,645309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',13.7109,156239867,67066,NULL,'2020-11-24 18:32:24',1606242744,NULL),(1861262549,19191771,1,2688197,0,1,1,'S',1,0.981481,108,897860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',21.5326,156853533,68128,NULL,'2020-12-14 15:07:09',1607958429,NULL),(1860894807,19191771,1,1773278,0,1,1,'A',1,0.961207,179,781160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',27.0624,156234459,183501,NULL,'2020-11-24 14:56:31',1606229791,NULL),(1860850186,19191771,1,1774604,0,1,1,'A',1,0.951289,245,729906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',28.1741,156322652,256748,NULL,'2020-11-27 15:07:56',1606489676,NULL),(1861342091,19191771,1,1478838,0,1,1,'A',1,0.933862,99,656547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189}}',28.4479,157051087,128518,NULL,'2020-12-20 19:02:12',1608490932,NULL),(1872316638,19191771,1,2662929,1,1,1,'A',1,0.931373,123,656495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',32.9022,173664782,287323,NULL,'2022-07-31 17:58:34',1659290314,NULL),(1860998550,19191771,1,468990,0,1,1,'S',1,0.966216,148,846840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 148}}',35.048,156499109,138729,NULL,'2020-12-03 14:55:58',1607007358,NULL),(1862996305,19191771,1,2681216,0,1,1,'A',1,0.946341,205,816602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',37.2344,159667693,176200,NULL,'2021-03-13 16:31:41',1615653101,NULL),(1863206963,19191771,1,2869068,1,1,1,'A',1,0.964286,304,857793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 288, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 308}}',42.4208,159901865,316650,NULL,'2021-03-20 13:50:07',1616248207,NULL),(1861226293,19191771,1,2679845,1,1,1,'S',1,0.975806,310,859262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 295, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 310}}',50.1095,156928831,405254,NULL,'2020-12-17 02:17:17',1608171437,NULL),(1866503935,19191771,1,2539781,1,1,1,'A',1,0.949219,256,808942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 256}}',54.9652,164836609,251006,NULL,'2021-08-11 15:27:39',1628695659,NULL),(1872387651,19191771,1,1772048,0,1,1,'A',1,0.970779,282,823229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',66.1575,173544384,566028,NULL,'2022-07-25 23:46:12',1658792772,NULL),(1865843766,19200063,1,2324623,0,1,1,'D',1,0.667506,36,92493,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 83, \"great\": 216}, \"maximum_statistics\": {\"great\": 397}}',2.32972,163991404,91980,NULL,'2021-07-16 02:15:35',1626401735,NULL),(1862444863,19200063,1,1608661,0,1,1,'C',1,0.723735,22,229395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 151}, \"maximum_statistics\": {\"great\": 257}}',3.82341,158801384,72904,NULL,'2021-02-15 05:40:45',1613367645,NULL),(1865793631,19200063,1,1608661,0,1,1,'C',1,0.784047,79,164110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 257}}',10.1952,163991326,89008,NULL,'2021-07-16 02:11:12',1626401472,NULL),(1868000406,19214939,1,1773539,0,1,1,'C',1,0.762376,33,395359,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 101}}',5.5646,167062870,70107,NULL,'2021-10-29 23:56:15',1635551775,NULL),(2410355418,19216508,1,3287340,1,1,1,'D',1,0.555985,28,114149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 64, \"great\": 93}, \"maximum_statistics\": {\"great\": 259}}',0.339036,182938511,107033,NULL,'2024-02-26 03:20:38',1708917638,NULL),(1861127673,19217873,1,743018,0,1,1,'C',1,0.710744,71,222599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 121}}',1.77994,156613786,46265,NULL,'2020-12-06 22:27:06',1607293626,NULL),(1871248064,19217873,1,3196579,1,1,1,'B',1,0.8225,106,432466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 200}}',7.16528,171854693,132097,NULL,'2022-05-13 11:31:00',1652441460,NULL),(1860633330,19218900,1,1742840,1,1,1,'A',1,0.918519,202,654454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',NULL,155985965,303375,NULL,'2020-11-15 16:39:31',1605458371,NULL),(1860524015,19218900,1,1863207,1,1,1,'D',1,0.651982,30,182269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 42, \"great\": 111}, \"maximum_statistics\": {\"great\": 227}}',1.72425,155973366,107808,NULL,'2020-11-15 06:24:05',1605421445,NULL),(1860580634,19218900,1,2133228,1,1,1,'D',1,0.682904,55,198288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 87, \"great\": 286}, \"maximum_statistics\": {\"great\": 544}}',2.92358,155985813,191453,NULL,'2020-11-15 16:33:09',1605457989,NULL),(1863052639,19218900,1,218902,1,1,1,'C',1,0.768354,77,321588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 259}, \"maximum_statistics\": {\"great\": 395}}',9.64744,159622420,185812,NULL,'2021-03-12 13:22:58',1615555378,NULL),(1860636539,19218900,1,221888,0,1,1,'A',1,0.918605,86,779818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',13.4363,155973287,160505,NULL,'2020-11-15 06:19:02',1605421142,NULL),(1869951500,19218900,1,244704,1,1,1,'A',1,0.921488,52,680766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 2}}',13.931,169940352,329675,NULL,'2022-02-20 15:57:41',1645372661,NULL),(1870730004,19218900,1,2162596,0,1,1,'A',1,0.968421,94,758381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',18.5668,171226342,62224,NULL,'2022-04-16 08:26:36',1650097596,NULL),(1870310875,19218900,1,52119,1,1,1,'A',1,0.925424,124,646177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 256}, \"maximum_statistics\": {\"great\": 295}}',21.6592,170527792,256989,NULL,'2022-03-17 12:44:36',1647521076,NULL),(1876374229,19218900,1,315098,0,1,1,'A',1,0.925781,102,704880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 128}}',22.2155,179495434,72517,NULL,'2023-06-22 12:41:55',1687437715,NULL),(1863083006,19218900,1,2839507,1,1,1,'B',1,0.880435,110,535002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 184}}',22.6305,159660035,110712,NULL,'2021-03-13 12:41:16',1615639276,NULL),(1876153608,19218900,1,2162598,1,1,1,'A',1,0.938312,154,719351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 154}}',25.549,179352776,128630,NULL,'2023-06-13 03:57:15',1686628635,NULL),(3038085371,19218900,1,1112737,1,1,1,'B',1,0.884,177,570591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 206}, \"maximum_statistics\": {\"great\": 250}}',26.1518,184384256,196738,NULL,'2024-06-22 06:32:41',1719037961,NULL),(1863052685,19218900,1,219265,1,1,1,'B',1,0.891176,136,594378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 340}}',26.842,159622345,243866,NULL,'2021-03-12 13:20:27',1615555227,NULL),(1860627934,19218900,1,1513222,0,1,1,'A',1,0.95302,117,727169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 149}}',27.6755,156000648,172343,NULL,'2020-11-16 07:01:35',1605510095,NULL),(1870276010,19218900,1,2014323,0,1,1,'A',1,0.96347,114,732373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 219}}',28.1522,170524711,143180,NULL,'2022-03-17 09:12:53',1647508373,NULL),(3088262137,19218900,1,1954912,0,1,1,'A',1,0.914683,163,636462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 252}}',28.9052,184493904,159452,NULL,'2024-07-01 09:38:29',1719826709,NULL),(1876207646,19218900,1,2644457,1,1,1,'A',1,0.920705,134,652484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 227}}',29.6289,179357156,142245,NULL,'2023-06-13 12:42:53',1686660173,NULL),(1876321449,19218900,1,629415,1,1,1,'A',1,0.906393,83,578623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',30.4879,179546782,115068,NULL,'2023-06-25 16:50:05',1687711805,NULL),(1877203284,19218900,1,624943,1,1,1,'A',1,0.967153,107,757926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 137}}',30.9553,180823508,87113,NULL,'2023-09-17 13:15:32',1694956532,NULL),(1864208247,19218900,1,70167,0,1,1,'A',1,0.977564,154,846828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',32.4619,161421952,178954,NULL,'2021-04-30 13:54:31',1619790871,NULL),(2867942382,19218900,1,315099,0,1,1,'A',1,0.911255,139,644090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 231}}',32.4755,183998635,150612,NULL,'2024-05-21 16:18:15',1716308295,NULL),(2865779223,19218900,1,624945,1,1,1,'A',1,0.901042,192,692350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 154}, \"maximum_statistics\": {\"great\": 192}}',33.0337,183993257,173890,NULL,'2024-05-21 06:56:40',1716274600,NULL),(1876227005,19218900,1,2051068,0,1,1,'S',1,0.971875,160,792255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',34.012,179297725,129562,NULL,'2023-06-09 16:34:36',1686328476,NULL),(2659819064,19218900,1,2162597,1,1,1,'B',1,0.87037,130,531913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 243}}',34.5885,183511175,141630,NULL,'2024-04-12 13:20:25',1712928025,NULL),(1868263931,19218900,1,190394,0,1,1,'A',1,0.947826,192,717767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 230}}',36.4447,167444772,170197,NULL,'2021-11-13 09:38:51',1636796331,NULL),(1877895497,19218900,1,346778,0,1,1,'A',1,0.981959,144,830069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 194}}',36.5123,181551232,123797,NULL,'2023-11-11 09:41:15',1699695675,NULL),(1876259422,19218900,1,2449790,1,1,1,'A',1,0.960366,83,692081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 164}}',38.0985,179341739,88282,NULL,'2023-06-12 10:21:58',1686565318,NULL),(1876261422,19218900,1,2452376,0,1,1,'A',1,0.966102,119,752762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 177}}',39.4111,179341724,122264,NULL,'2023-06-12 10:20:38',1686565238,NULL),(1877895552,19218900,1,346780,0,1,1,'A',1,0.958984,140,770599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 256}}',42.5518,181551254,187448,NULL,'2023-11-11 09:43:31',1699695811,NULL),(2514157743,19218900,1,377789,0,1,1,'A',1,0.922049,189,643792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 397}, \"maximum_statistics\": {\"great\": 449}}',45.3793,183170057,324520,NULL,'2024-03-16 05:25:24',1710566724,NULL),(1876625691,19218900,1,385427,0,1,1,'S',1,0.983278,299,881725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289}, \"maximum_statistics\": {\"great\": 299}}',47.9558,179830860,328704,NULL,'2023-07-14 06:43:56',1689317036,NULL),(1878351137,19218900,1,679396,1,1,1,'A',1,0.934783,197,697836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 299}}',49.5436,182312866,210934,NULL,'2024-01-08 12:37:31',1704717451,NULL),(1876653667,19218900,1,1987597,0,1,1,'A',1,0.977273,233,825198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 396}}',51.5863,179863731,345842,NULL,'2023-07-16 09:01:49',1689498109,NULL),(1872194190,19222426,1,24282,0,1,1,'D',1,0.642857,30,224790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 82}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',1.06816,173498063,110840,NULL,'2022-07-23 18:39:47',1658601587,NULL),(1874484748,19224864,1,459605,0,1,1,'D',1,0.588496,25,168630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 37, \"great\": 57}, \"maximum_statistics\": {\"great\": 113}}',0.351398,176771605,68884,NULL,'2023-01-12 17:56:13',1673546173,NULL),(1860467727,19224864,1,1773278,0,1,1,'C',1,0.730603,65,280760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',2.91706,155731341,87860,NULL,'2020-11-06 16:35:47',1604680547,NULL),(1874222212,19224864,1,3693889,1,1,1,'C',1,0.776243,46,309628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 127}, \"maximum_statistics\": {\"great\": 181}}',4.13118,176326989,56233,NULL,'2022-12-20 06:16:02',1671516962,NULL),(1860480018,19224864,1,2169170,0,1,1,'B',1,0.813333,43,371221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 150}}',5.54576,155779897,51016,NULL,'2020-11-08 07:25:05',1604820305,NULL),(1874145857,19224864,1,3616291,1,1,1,'B',1,0.824675,64,548837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 77}}',9.81181,176327068,33286,NULL,'2022-12-20 06:24:52',1671517492,NULL),(1863506812,19224864,1,714593,0,1,1,'B',1,0.869048,33,514945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 66, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',9.98922,160487270,56801,NULL,'2021-04-04 20:19:49',1617567589,NULL),(1874145850,19224864,1,3616291,1,1,1,'A',1,0.954545,76,828734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 77}}',18.0602,176327046,41863,NULL,'2022-12-20 06:22:26',1671517346,NULL),(1860452696,19230244,1,46803,0,1,1,'C',1,0.761905,33,334803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 88}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.85703,155755882,57995,NULL,'2020-11-07 13:17:27',1604755047,NULL),(1873533490,19230244,1,1205931,0,1,1,'C',1,0.720721,37,247914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 23, \"great\": 72}, \"maximum_statistics\": {\"great\": 111}}',2.98093,175273620,41526,NULL,'2022-10-24 10:40:53',1666608053,NULL),(1872866189,19236448,1,3037657,0,1,1,'S',1,0.95,40,696478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',14.0133,174340776,16193,NULL,'2022-09-04 01:11:13',1662253873,NULL),(1874144467,19236448,1,3616291,1,1,1,'A',1,0.935065,77,771340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 77}}',16.615,176287513,40215,NULL,'2022-12-18 02:25:46',1671330346,NULL),(1874225992,19236448,1,3885074,1,1,1,'S',1,0.970874,103,868724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 103}}',22.189,176231770,62630,NULL,'2022-12-15 03:48:47',1671076127,NULL),(1874159768,19236448,1,3904459,1,1,1,'S',1,0.973684,76,939331,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',28.0144,176287568,42864,NULL,'2022-12-18 02:29:58',1671330598,NULL),(1874212820,19236448,1,3037752,0,1,1,'S',1,0.955357,56,813566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',28.636,176287651,29152,NULL,'2022-12-18 02:35:29',1671330929,NULL),(1867859981,19236448,1,3037752,0,1,1,'S',1,0.982143,56,834653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',30.5479,166930374,29300,NULL,'2021-10-25 00:49:55',1635122995,NULL),(1876398211,19243033,1,3939603,1,1,1,'A',1,0.927461,85,594798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 339}, \"maximum_statistics\": {\"great\": 386}}',23.149,179509403,182538,NULL,'2023-06-23 10:40:57',1687516857,NULL),(1876303289,19243033,1,2518397,1,1,1,'A',1,0.945596,181,756926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 193}}',32.2669,179509426,172826,NULL,'2023-06-23 10:43:16',1687516996,NULL),(1860768555,19243783,1,796620,0,1,1,'D',1,0.667785,22,233728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 74}, \"maximum_statistics\": {\"great\": 149}}',1.51031,156151843,81885,NULL,'2020-11-21 16:48:06',1605977286,NULL),(1860973420,19243783,1,46804,0,1,1,'D',1,0.676724,28,207045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 133}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.12638,156534433,74564,NULL,'2020-12-04 16:38:48',1607099928,NULL),(1864167410,19243783,1,2649159,1,1,1,'D',1,0.686364,68,219713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 127}, \"maximum_statistics\": {\"great\": 220}}',2.90269,161320122,63980,NULL,'2021-04-27 16:35:37',1619541337,NULL),(1860652879,19243783,1,801333,1,1,1,'B',1,0.86,17,565234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',2.99676,156151998,128263,NULL,'2020-11-21 16:53:12',1605977592,NULL),(1877936105,19243783,1,3501994,1,1,1,'C',1,0.796875,50,456037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 64}}',3.90113,181621657,64308,NULL,'2023-11-16 19:17:09',1700162229,NULL),(1864226693,19243783,1,1829199,1,1,1,'C',1,0.752595,56,281063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 194}, \"maximum_statistics\": {\"great\": 289}}',5.31542,161319887,97166,NULL,'2021-04-27 16:29:06',1619540946,NULL),(1864194995,19243783,1,2397791,1,1,1,'B',1,0.833333,19,570091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 63}}',5.34147,161319469,53755,NULL,'2021-04-27 16:17:55',1619540275,NULL),(1872048581,19243783,1,3664837,1,1,1,'C',1,0.78169,54,396659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 71}}',5.8868,173085177,25330,NULL,'2022-07-04 16:54:07',1656953647,NULL),(1860768549,19243783,1,796620,0,1,1,'B',1,0.812081,54,429002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 149}}',7.35182,156151738,118373,NULL,'2020-11-21 16:44:07',1605977047,NULL),(1863482213,19243783,1,652467,0,1,1,'B',1,0.866973,40,563721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',8.43376,160438929,118754,NULL,'2021-04-03 14:39:12',1617460752,NULL),(1860819165,19243783,1,1233942,0,1,1,'C',1,0.792017,39,427480,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 157}, \"maximum_statistics\": {\"great\": 238}}',8.89618,156208600,164998,NULL,'2020-11-23 15:55:27',1606146927,NULL),(1864479224,19243783,1,2045331,1,1,1,'B',1,0.844737,99,518948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 148}, \"maximum_statistics\": {\"great\": 190}}',9.41534,161719520,162516,NULL,'2021-05-08 19:05:35',1620500735,NULL),(1860887200,19243783,1,1093726,0,1,1,'B',1,0.893258,62,608146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 89}}',10.4139,156208475,195116,NULL,'2020-11-23 15:50:11',1606146611,NULL),(1860880132,19243783,1,1805289,1,1,1,'B',1,0.812977,63,391686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 187}, \"maximum_statistics\": {\"great\": 262}}',11.25,156383009,119501,NULL,'2020-11-29 12:10:41',1606651841,NULL),(1864174367,19243783,1,2131553,1,1,1,'B',1,0.829412,53,413066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 170}}',11.8454,161319792,122960,NULL,'2021-04-27 16:26:21',1619540781,NULL),(1863499818,19243783,1,1910565,1,1,1,'A',1,0.90678,59,726474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',11.8778,160438689,51098,NULL,'2021-04-03 14:32:41',1617460361,NULL),(1860626394,19243783,1,2169372,0,1,1,'B',1,0.813333,72,381959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 207}, \"maximum_statistics\": {\"great\": 300}}',12.655,155847208,117574,NULL,'2020-11-10 18:17:00',1605032220,NULL),(1860786109,19243783,1,1438725,0,1,1,'B',1,0.871324,89,534689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 136}}',13.3122,156208403,106228,NULL,'2020-11-23 15:47:52',1606146472,NULL),(1860820690,19243783,1,1241054,1,1,1,'B',1,0.846667,101,564641,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 150}}',13.3783,156208519,99729,NULL,'2020-11-23 15:52:03',1606146723,NULL),(1877921388,19243783,1,3457793,1,1,1,'B',1,0.858156,111,506474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 141}}',14.6073,181621675,103411,NULL,'2023-11-16 19:18:48',1700162328,NULL),(1864113459,19243783,1,2826373,1,1,1,'B',1,0.85,74,440197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 38, \"great\": 269}, \"maximum_statistics\": {\"great\": 330}}',14.7362,161319729,123794,NULL,'2021-04-27 16:24:48',1619540688,NULL),(1864146896,19243783,1,2765394,1,1,1,'B',1,0.81117,59,361843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 68, \"great\": 536}, \"maximum_statistics\": {\"great\": 752}}',14.923,161320014,273633,NULL,'2021-04-27 16:32:50',1619541170,NULL),(1861282242,19243783,1,1773277,0,1,1,'B',1,0.809693,66,375230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 291}, \"maximum_statistics\": {\"great\": 423}}',15.3071,156854960,168390,NULL,'2020-12-14 16:05:29',1607961929,NULL),(1863497201,19243783,1,984053,0,1,1,'A',1,0.914894,57,645065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 94}}',15.3429,160438770,138457,NULL,'2021-04-03 14:34:31',1617460471,NULL),(1864393492,19243783,1,33988,1,1,1,'A',1,0.921875,64,602074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 64}}',16.2463,161719409,80679,NULL,'2021-05-08 19:02:17',1620500537,NULL),(1862780872,19243783,1,2284936,1,1,1,'A',1,0.918919,73,545548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',16.535,159275762,78326,NULL,'2021-03-01 17:54:18',1614621258,NULL),(1865385953,19243783,1,2413226,1,1,1,'A',1,0.925234,77,609388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',16.7113,163078846,105860,NULL,'2021-06-17 15:55:12',1623945312,NULL),(1862807577,19243783,1,2794534,1,1,1,'B',1,0.863777,106,484074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 247}, \"maximum_statistics\": {\"great\": 323}}',18.248,159275690,143837,NULL,'2021-03-01 17:51:40',1614621100,NULL),(1872048951,19243783,1,3664839,1,1,1,'S',1,0.979592,49,857490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',18.2589,173085000,20448,NULL,'2022-07-04 16:44:49',1656953089,NULL),(1869979883,19243783,1,3374690,1,1,1,'B',1,0.847403,62,220135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 235}, \"maximum_statistics\": {\"great\": 308}}',18.3045,169939365,149911,NULL,'2022-02-20 15:09:54',1645369794,NULL),(1860616685,19243783,1,2169170,0,1,1,'S',1,0.956667,150,791670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 150}}',20.8573,155877051,106037,NULL,'2020-11-11 20:12:48',1605125568,NULL),(1861853015,19243783,1,46803,0,1,1,'S',1,0.968254,126,837085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.4147,157853002,120540,NULL,'2021-01-16 19:26:59',1610825219,NULL),(1863545182,19243783,1,2649161,1,1,1,'A',1,0.933099,142,787072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 123}, \"maximum_statistics\": {\"great\": 142}}',23.882,160438877,92166,NULL,'2021-04-03 14:37:32',1617460652,NULL),(1860514034,19243783,1,1774604,0,1,1,'A',1,0.926934,239,666171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',25.0094,155793391,242062,NULL,'2020-11-08 17:53:06',1604857986,NULL),(1864138098,19243783,1,2320400,1,1,1,'B',1,0.896277,124,592424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 376}}',25.2787,161319643,199524,NULL,'2021-04-27 16:22:41',1619540561,NULL),(1860585751,19243783,1,1773278,0,1,1,'S',1,0.969828,232,842360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218}, \"maximum_statistics\": {\"great\": 232}}',29.5097,155959083,213802,NULL,'2020-11-14 18:12:06',1605377526,NULL),(1860701751,19243783,1,2590736,1,1,1,'A',1,0.938228,429,790796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 376}, \"maximum_statistics\": {\"great\": 429}}',30.7273,156180977,384766,NULL,'2020-11-22 15:36:13',1606059373,NULL),(1872048972,19243783,1,3664839,1,1,1,'S',1,0.989796,49,1025397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',37.3566,173085064,21598,NULL,'2022-07-04 16:48:21',1656953301,NULL),(1877483418,19247215,1,4192952,1,1,1,'C',1,0.710526,11,242895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',1.06459,181071441,11432,NULL,'2023-10-05 14:24:27',1696515867,NULL),(1877837938,19249105,1,2082113,1,1,1,'C',1,0.715074,56,117736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 95, \"great\": 329}, \"maximum_statistics\": {\"great\": 544}}',3.78069,181548933,150256,NULL,'2023-11-11 05:49:35',1699681775,NULL),(1860618923,19254651,1,2169170,0,1,1,'C',1,0.783333,33,302166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 150}}',3.84827,155901561,41228,NULL,'2020-11-12 18:43:46',1605206626,NULL),(1865177544,19254651,1,1774604,0,1,1,'B',1,0.882522,90,492449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 34, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',14.2172,162933856,136228,NULL,'2021-06-12 22:51:31',1623538291,NULL),(1874179661,19254651,1,303141,0,1,1,'B',1,0.871197,64,454690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 53, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',15.1214,176288277,178153,NULL,'2022-12-18 03:23:36',1671333816,NULL),(1860538135,19256407,1,1570183,1,1,1,'D',1,0.283784,18,7238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 319, \"great\": 95}, \"maximum_statistics\": {\"great\": 518}}',0.004224,155973950,57530,NULL,'2020-11-15 06:58:32',1605423512,NULL),(1860496614,19256407,1,1773385,0,1,1,'D',1,0.576023,42,130282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 70, \"great\": 122}, \"maximum_statistics\": {\"great\": 342}}',0.589497,155805431,97332,NULL,'2020-11-09 04:49:25',1604897365,NULL),(1860449020,19256407,1,927435,0,1,1,'C',1,0.720339,22,370943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 59}}',1.38217,155809875,235116,NULL,'2020-11-09 10:02:20',1604916140,NULL),(1860701987,19256407,1,2522351,0,1,1,'D',1,0.667883,48,192932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 138}, \"maximum_statistics\": {\"great\": 274}}',2.23543,156106785,85468,NULL,'2020-11-20 05:25:35',1605849935,NULL),(1860682603,19256407,1,1588627,0,1,1,'C',1,0.779545,52,318728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 220}}',7.9316,156029062,84615,NULL,'2020-11-17 10:27:54',1605608874,NULL),(1860692924,19256407,1,872456,0,1,1,'C',1,0.796167,40,408398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 197}, \"maximum_statistics\": {\"great\": 287}}',8.02611,156029196,210550,NULL,'2020-11-17 10:35:03',1605609303,NULL),(1861027635,19256407,1,1773278,0,1,1,'A',1,0.903017,103,603624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 195}, \"maximum_statistics\": {\"great\": 232}}',16.3992,156492090,141604,NULL,'2020-12-03 09:33:11',1606987991,NULL),(1865461843,19258400,1,2169372,0,1,1,'C',1,0.766667,40,291323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 197}, \"maximum_statistics\": {\"great\": 300}}',6.35691,163281161,88330,NULL,'2021-06-24 03:09:16',1624504156,NULL),(1865461064,19258400,1,2169170,0,1,1,'A',1,0.92,141,694154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 150}}',15.3921,163281230,98726,NULL,'2021-06-24 03:12:00',1624504320,NULL),(1865398779,19258400,1,1773278,0,1,1,'A',1,0.903017,118,637402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 232}}',18.3678,163281081,166172,NULL,'2021-06-24 03:06:16',1624503976,NULL),(1865415817,19258400,1,1774604,0,1,1,'A',1,0.941261,349,744564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',29.1407,163280975,299837,NULL,'2021-06-24 03:01:24',1624503684,NULL),(1878110763,19265862,1,61285,0,1,1,'C',1,0.78,12,298544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 16}, \"maximum_statistics\": {\"great\": 25}}',1.77939,181897055,79854,NULL,'2023-12-08 08:25:06',1702023906,NULL),(1878075782,19265862,1,12789,0,1,1,'D',1,0.687166,32,191458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 101}, \"maximum_statistics\": {\"great\": 187}}',1.97998,181897034,44830,NULL,'2023-12-08 08:23:10',1702023790,NULL),(1878153154,19265862,1,124348,1,1,1,'C',1,0.764151,31,386307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 53}}',2.52825,181910180,103478,NULL,'2023-12-09 06:25:51',1702103151,NULL),(1860611299,19265862,1,2169170,0,1,1,'C',1,0.796667,117,422434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 150}}',6.27904,155837174,74441,NULL,'2020-11-10 10:50:06',1605005406,NULL),(2403005300,19278367,1,4412587,1,1,1,'B',1,0.842593,54,538062,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',11.4112,182921803,39118,NULL,'2024-02-24 20:27:56',1708806476,NULL),(1875601148,19284982,1,2683280,0,1,1,'C',1,0.746154,28,288217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 65}}',2.63031,178367091,17286,NULL,'2023-04-13 01:28:47',1681349327,NULL),(1875590489,19284982,1,2051068,0,1,1,'C',1,0.75,27,291921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.68249,178367134,54308,NULL,'2023-04-13 01:32:28',1681349548,NULL),(1866042370,19288609,1,1832115,0,1,1,'C',1,0.728346,46,263133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 80}, \"maximum_statistics\": {\"great\": 127}}',2.37447,164267283,42890,NULL,'2021-07-24 18:19:18',1627150758,NULL),(2416578801,19288609,1,1492009,0,1,1,'C',1,0.776923,30,330197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 65}}',3.91594,182952841,17550,NULL,'2024-02-27 11:56:38',1709034998,NULL),(2402754939,19288609,1,1492013,0,1,1,'B',1,0.828947,36,533574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',4.79153,182921329,12458,NULL,'2024-02-24 19:40:57',1708803657,NULL),(1874009728,19290470,1,1575077,1,1,1,'C',1,0.768571,77,315719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 175}}',4.3475,176091835,65475,NULL,'2022-12-07 10:35:32',1670409332,NULL),(1861715823,19302146,1,1247976,1,1,1,'C',1,0.755912,103,299046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 57, \"great\": 360}, \"maximum_statistics\": {\"great\": 592}}',NULL,157674197,214694,NULL,'2021-01-10 12:51:28',1610283088,NULL),(1862580565,19302146,1,2039236,0,1,1,'D',1,0.699029,26,266541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 57}, \"maximum_statistics\": {\"great\": 103}}',NULL,159070561,202310,NULL,'2021-02-23 06:10:45',1614060645,NULL),(1865502637,19302146,1,1763478,0,1,1,'D',1,0.46371,4,38423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 56, \"great\": 47}, \"maximum_statistics\": {\"great\": 124}}',0.087742,163410222,25500,NULL,'2021-06-28 01:55:18',1624845318,NULL),(1860920830,19302146,1,1458877,0,1,1,'D',1,0.5625,6,300477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 5}, \"maximum_statistics\": {\"great\": 16}}',0.090735,156430632,40500,NULL,'2020-12-01 03:36:21',1606793781,NULL),(1860920839,19302146,1,1458877,0,1,1,'D',1,0.53125,5,365278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 7}, \"maximum_statistics\": {\"great\": 16}}',0.098651,156430647,45750,NULL,'2020-12-01 03:37:12',1606793832,NULL),(1860920846,19302146,1,1458877,0,1,1,'D',1,0.6875,10,508698,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 7}, \"maximum_statistics\": {\"great\": 16}}',0.868037,156430672,48300,NULL,'2020-12-01 03:39:26',1606793966,NULL),(1865483623,19302146,1,1714573,0,1,1,'D',1,0.619048,29,140907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 49}, \"maximum_statistics\": {\"great\": 105}}',1.01601,163410171,26917,NULL,'2021-06-28 01:52:57',1624845177,NULL),(1865449211,19302146,1,1153285,0,1,1,'C',1,0.715054,19,215254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 58}, \"maximum_statistics\": {\"great\": 93}}',1.93801,163410034,31194,NULL,'2021-06-28 01:45:59',1624844759,NULL),(1873507211,19302146,1,1492007,0,1,1,'B',1,0.845238,40,780887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 42}}',7.73584,175362785,36360,NULL,'2022-10-29 05:58:05',1667023085,NULL),(1865900183,19302146,1,1534522,1,1,1,'A',1,0.9375,32,677855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',8.68659,163838128,73895,NULL,'2021-07-11 06:50:40',1625986240,NULL),(1861488755,19302146,1,1492013,0,1,1,'A',1,0.907895,38,684464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',10.5461,157380132,13518,NULL,'2020-12-31 15:02:35',1609426955,NULL),(1862661090,19302146,1,1383386,0,1,1,'A',1,0.951219,32,623523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',14.5189,159070608,27228,NULL,'2021-02-23 06:12:45',1614060765,NULL),(1873479559,19302146,1,1714573,0,1,1,'A',1,0.92381,58,616492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 105}}',20.2829,175362828,46730,NULL,'2022-10-29 06:02:00',1667023320,NULL),(1873479495,19302146,1,1714573,0,1,1,'A',1,0.957143,103,763907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',24.795,175362805,62434,NULL,'2022-10-29 05:59:43',1667023183,NULL),(1861978481,19302146,1,1492013,0,1,1,'S',1,0.973684,38,924784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',29.1737,158040168,14862,NULL,'2021-01-23 03:56:17',1611374177,NULL),(1873508271,19302146,1,1492009,0,1,1,'S',1,0.992308,65,938260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',29.5151,175362709,33630,NULL,'2022-10-29 05:53:10',1667022790,NULL),(1871883596,19302737,1,310871,0,1,1,'D',1,0.606742,31,128748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 41}, \"maximum_statistics\": {\"great\": 89}}',0.433161,172885163,41454,NULL,'2022-06-25 22:20:51',1656195651,NULL),(1871907912,19302737,1,1776868,0,1,1,'B',1,0.81,68,381694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',9.78331,172885064,170521,NULL,'2022-06-25 22:14:58',1656195298,NULL),(1871416131,19303338,1,423898,1,1,1,'B',1,0.87605,195,579674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 238}}',NULL,172207181,184104,NULL,'2022-05-28 02:41:54',1653705714,NULL),(1862752315,19303338,1,1978932,1,1,1,'D',1,0.623288,21,131284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 70, \"great\": 142}, \"maximum_statistics\": {\"great\": 292}}',1.0948,159228311,74936,NULL,'2021-02-28 04:36:45',1614487005,NULL),(1862835665,19303338,1,538929,1,1,1,'C',1,0.730603,27,242152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',3.7348,159350104,77732,NULL,'2021-03-04 08:17:35',1614845855,NULL),(1869970282,19303338,1,1484540,1,1,1,'B',1,0.878049,27,521607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 41}}',5.87937,169935327,90099,NULL,'2022-02-20 11:58:38',1645358318,NULL),(1870867298,19303338,1,2480971,1,1,1,'C',1,0.719585,76,250648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 191}, \"maximum_statistics\": {\"great\": 337}}',7.60847,171281641,115548,NULL,'2022-04-18 14:09:47',1650290987,NULL),(1870144799,19303338,1,2485671,1,1,1,'C',1,0.760518,50,282529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 190}, \"maximum_statistics\": {\"great\": 309}}',7.96222,170463999,98786,NULL,'2022-03-14 14:39:23',1647268763,NULL),(1870186842,19303338,1,59575,0,1,1,'C',1,0.799569,34,353618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 166}, \"maximum_statistics\": {\"great\": 232}}',8.15576,170463900,91552,NULL,'2022-03-14 14:34:38',1647268478,NULL),(1870836051,19303338,1,610297,1,1,1,'C',1,0.759701,96,290070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 222}, \"maximum_statistics\": {\"great\": 335}}',8.74306,171281587,118084,NULL,'2022-04-18 14:05:35',1650290735,NULL),(1870695184,19303338,1,56292,1,1,1,'C',1,0.745935,35,277651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 156}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',8.91434,171096450,84708,NULL,'2022-04-10 14:35:24',1649601324,NULL),(1864476413,19303338,1,610299,0,1,1,'B',1,0.833333,47,385834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 120}, \"maximum_statistics\": {\"great\": 159}}',9.22688,161697899,71102,NULL,'2021-05-08 05:46:31',1620452791,NULL),(1862670313,19303338,1,65453,0,1,1,'B',1,0.843949,79,450868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 157}}',9.70173,159134665,75488,NULL,'2021-02-25 07:21:18',1614237678,NULL),(1867849702,19303338,1,1262335,0,1,1,'B',1,0.8,76,346046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 200}, \"maximum_statistics\": {\"great\": 285}}',10.8124,166963137,105452,NULL,'2021-10-26 09:18:02',1635239882,NULL),(1870882059,19303338,1,2053363,1,1,1,'C',1,0.75505,50,293696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 43, \"great\": 245}, \"maximum_statistics\": {\"great\": 396}}',11.6506,171281721,145668,NULL,'2022-04-18 14:13:53',1650291233,NULL),(1860636860,19303338,1,1774604,0,1,1,'B',1,0.861032,52,445904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',12.1602,155866269,124897,NULL,'2020-11-11 12:18:30',1605097110,NULL),(1870986058,19303338,1,2656657,1,1,1,'C',1,0.780098,52,311937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 278}, \"maximum_statistics\": {\"great\": 407}}',12.9392,171459827,141936,NULL,'2022-04-26 09:03:21',1650963801,NULL),(1871206746,19303338,1,58578,0,1,1,'C',1,0.768398,164,339807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 62, \"great\": 310}, \"maximum_statistics\": {\"great\": 462}}',14.0841,172000192,211150,NULL,'2022-05-19 12:29:42',1652963382,NULL),(1869937927,19303338,1,1696178,1,1,1,'B',1,0.818885,81,391180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 237}, \"maximum_statistics\": {\"great\": 323}}',14.1688,169935363,132700,NULL,'2022-02-20 12:00:15',1645358415,NULL),(1870150026,19303338,1,2039077,1,1,1,'B',1,0.897436,78,604707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 62}, \"maximum_statistics\": {\"great\": 78}}',14.5005,170463807,58625,NULL,'2022-03-14 14:29:17',1647268157,NULL),(1870646138,19303338,1,2460927,1,1,1,'C',1,0.790168,56,332713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 46, \"great\": 288}, \"maximum_statistics\": {\"great\": 417}}',14.9082,171096479,145058,NULL,'2022-04-10 14:37:05',1649601425,NULL),(1870893314,19303338,1,379287,1,1,1,'C',1,0.790698,132,373438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 266}, \"maximum_statistics\": {\"great\": 387}}',15.2997,171326638,187272,NULL,'2022-04-20 16:22:43',1650471763,NULL),(1871501611,19303338,1,95561,0,1,1,'C',1,0.797376,52,336184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 36, \"great\": 240}, \"maximum_statistics\": {\"great\": 343}}',16.8227,172207230,110392,NULL,'2022-05-28 02:45:05',1653705905,NULL),(1869936719,19303338,1,65325,1,1,1,'C',1,0.786472,73,319892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 254}, \"maximum_statistics\": {\"great\": 377}}',16.8898,169935395,140416,NULL,'2022-02-20 12:01:56',1645358516,NULL),(1870706831,19303338,1,1629316,1,1,1,'B',1,0.803725,56,340973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',17.245,171117894,135512,NULL,'2022-04-11 13:18:42',1649683122,NULL),(1870759970,19303338,1,127725,1,1,1,'B',1,0.804974,112,357926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 270}, \"maximum_statistics\": {\"great\": 382}}',17.622,171230696,180914,NULL,'2022-04-16 12:33:14',1650112394,NULL),(1865049824,19303338,1,378962,0,1,1,'A',1,0.959459,40,702899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 74}}',18.2142,162827201,64654,NULL,'2021-06-09 15:28:31',1623252511,NULL),(1867946941,19303338,1,1175549,1,1,1,'B',1,0.847826,107,442546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 297}, \"maximum_statistics\": {\"great\": 391}}',18.7998,166917744,178445,NULL,'2021-10-24 14:37:38',1635086258,NULL),(1870728632,19303338,1,248613,1,1,1,'B',1,0.840461,77,413674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 235}, \"maximum_statistics\": {\"great\": 304}}',19.3388,171117923,132836,NULL,'2022-04-11 13:20:13',1649683213,NULL),(1870650165,19303338,1,378961,1,1,1,'B',1,0.838057,157,468096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 185}, \"maximum_statistics\": {\"great\": 247}}',21.6645,171136825,183922,NULL,'2022-04-12 10:07:54',1649758074,NULL),(1870800201,19303338,1,41819,0,1,1,'B',1,0.847518,51,439533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 218}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',21.7352,171281668,124380,NULL,'2022-04-18 14:11:25',1650291085,NULL),(1870148825,19303338,1,378963,1,1,1,'B',1,0.85122,70,452259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 205}}',22.2451,170463962,109168,NULL,'2022-03-14 14:37:45',1647268665,NULL),(1870243050,19303338,1,289090,0,1,1,'B',1,0.887234,95,493117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 235}}',23.4417,170464044,114532,NULL,'2022-03-14 14:41:42',1647268902,NULL),(1871004262,19303338,1,1135904,1,1,1,'B',1,0.836735,134,440577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 293}, \"maximum_statistics\": {\"great\": 392}}',24.4066,171459813,197158,NULL,'2022-04-26 09:01:37',1650963697,NULL),(1867932978,19303338,1,2640147,0,1,1,'B',1,0.891304,112,523790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',24.5414,166917637,152116,NULL,'2021-10-24 14:33:47',1635086027,NULL),(1870674606,19303338,1,42113,1,1,1,'B',1,0.891892,88,531749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 222}}',25.7713,171136859,122335,NULL,'2022-04-12 10:09:45',1649758185,NULL),(1870704174,19303338,1,2120541,1,1,1,'B',1,0.898305,135,543668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 305}, \"maximum_statistics\": {\"great\": 354}}',26.3784,171136788,178710,NULL,'2022-04-12 10:05:24',1649757924,NULL),(1863879356,19303338,1,2288972,1,1,1,'A',1,0.90411,152,568461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 292}}',28.4107,160987763,165778,NULL,'2021-04-18 13:26:34',1618752394,NULL),(1871269153,19303338,1,2262443,1,1,1,'A',1,0.925847,101,604529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 236}}',31.6501,171956605,125416,NULL,'2022-05-17 13:09:06',1652792946,NULL),(1870193700,19303338,1,65530,1,1,1,'S',1,0.957219,187,715375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 187}}',32.0183,170463935,130499,NULL,'2022-03-14 14:36:17',1647268577,NULL),(1870704322,19303338,1,1624606,1,1,1,'B',1,0.860614,93,458832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 305}, \"maximum_statistics\": {\"great\": 391}}',33.6369,171096540,161422,NULL,'2022-04-10 14:38:57',1649601537,NULL),(1864604868,19303338,1,2944440,0,1,1,'A',1,0.903114,136,596888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 245}, \"maximum_statistics\": {\"great\": 289}}',35.6633,162066301,194398,NULL,'2021-05-18 13:10:32',1621343432,NULL),(1870223014,19303338,1,248617,1,1,1,'A',1,0.918269,208,661922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 174}, \"maximum_statistics\": {\"great\": 208}}',37.9939,170484989,184802,NULL,'2022-03-15 14:30:12',1647354612,NULL),(1867826713,19303338,1,2854813,0,1,1,'A',1,0.950207,104,685175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 241}}',38.8631,167016572,137614,NULL,'2021-10-28 11:40:08',1635421208,NULL),(1870652674,19303338,1,144768,0,1,1,'B',1,0.882129,169,540299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 423}, \"maximum_statistics\": {\"great\": 526}}',39.7285,171208179,308072,NULL,'2022-04-15 15:00:51',1650034851,NULL),(1870878614,19303338,1,324980,0,1,1,'A',1,0.913235,135,610136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 294}, \"maximum_statistics\": {\"great\": 340}}',42.4129,171281524,214768,NULL,'2022-04-18 14:02:44',1650290564,NULL),(1870774436,19303338,1,812069,0,1,1,'A',1,0.918605,156,624387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 336}, \"maximum_statistics\": {\"great\": 387}}',43.9318,171326175,244042,NULL,'2022-04-20 15:58:43',1650470323,NULL),(1870695580,19303338,1,925214,1,1,1,'B',1,0.884337,92,523461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 333}, \"maximum_statistics\": {\"great\": 415}}',44.3494,171164873,215328,NULL,'2022-04-13 16:33:04',1649867584,NULL),(1871775928,19303338,1,817145,0,1,1,'A',1,0.9081,190,635621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 321}}',55.3677,172738911,233990,NULL,'2022-06-19 14:05:16',1655647516,NULL),(1861481984,19308430,1,2681673,1,1,1,'C',1,0.773707,35,295142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 155}, \"maximum_statistics\": {\"great\": 232}}',5.07774,157366586,68430,NULL,'2020-12-31 03:43:53',1609386233,NULL),(1861532703,19308430,1,1773278,0,1,1,'B',1,0.829741,38,409105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 232}}',8.27557,157366714,90085,NULL,'2020-12-31 03:49:38',1609386578,NULL),(1872906664,19308430,1,2051068,0,1,1,'B',1,0.834375,59,413723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.046,174444832,68304,NULL,'2022-09-09 22:18:28',1662761908,NULL),(1863590771,19310471,1,2895078,0,1,1,'D',1,0.584906,15,63034,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',0.524868,160469451,21200,NULL,'2021-04-04 10:13:56',1617531236,NULL),(1860573839,19310471,1,1832115,0,1,1,'C',1,0.728346,30,251926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 81}, \"maximum_statistics\": {\"great\": 127}}',2.3385,155887326,38950,NULL,'2020-11-12 07:17:35',1605165455,NULL),(1860560058,19310471,1,1773278,0,1,1,'C',1,0.762931,33,299047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 144}, \"maximum_statistics\": {\"great\": 232}}',4.29225,155878350,74964,NULL,'2020-11-11 21:20:08',1605129608,NULL),(1865539625,19310471,1,1781244,0,1,1,'C',1,0.738095,21,241289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 97}, \"maximum_statistics\": {\"great\": 147}}',5.0716,163594648,40522,NULL,'2021-07-03 19:58:41',1625342321,NULL),(1865539479,19310471,1,1781243,0,1,1,'C',1,0.785,28,313060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',6.59821,163475472,35532,NULL,'2021-06-30 05:52:02',1625032322,NULL),(1873015546,19310471,1,2895077,0,1,1,'A',1,0.945652,46,814621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',14.5252,174571024,20856,NULL,'2022-09-16 23:21:07',1663370467,NULL),(1863564095,19310471,1,2895075,0,1,1,'B',1,0.885135,68,338542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',15.3988,160469371,30822,NULL,'2021-04-04 10:11:01',1617531061,NULL),(1866803840,19310471,1,2895078,0,1,1,'B',1,0.820755,87,483400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 106}}',18.5257,165340297,53582,NULL,'2021-08-28 02:01:04',1630116064,NULL),(1873014540,19310471,1,2895075,0,1,1,'A',1,0.945946,74,819110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',28.4939,174571031,44510,NULL,'2022-09-16 23:21:48',1663370508,NULL),(1861397927,19320717,1,1841187,0,1,1,'C',1,0.709524,25,166005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 63, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 105}}',1.56113,157177071,131802,NULL,'2020-12-24 19:51:03',1608839463,NULL),(1860566525,19320717,1,1442774,0,1,1,'D',1,0.660287,36,198662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 90, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 209}}',1.99353,155899899,90080,NULL,'2020-11-12 17:32:11',1605202331,NULL),(1860647833,19320717,1,2644185,1,1,1,'C',1,0.703297,40,269882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',2.66547,155947985,43756,NULL,'2020-11-14 10:29:30',1605349770,NULL),(1860618037,19320717,1,1841186,0,1,1,'C',1,0.72619,65,260963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 43, \"great\": 195, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 336}}',5.03831,155927613,131104,NULL,'2020-11-13 17:23:35',1605288215,NULL),(1860620460,19320717,1,1773388,1,1,1,'C',1,0.751244,82,303197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 245, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 402}}',6.47168,155898447,177184,NULL,'2020-11-12 16:36:42',1605199002,NULL),(1860705831,19320717,1,1832114,0,1,1,'B',1,0.817391,50,192459,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 171, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',11.2159,156039274,73140,NULL,'2020-11-17 18:31:43',1605637903,NULL),(1860620511,19320717,1,1773388,1,1,1,'C',1,0.787313,77,193446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 254, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 402}}',11.4848,155932598,187149,NULL,'2020-11-13 20:44:57',1605300297,NULL),(1860641351,19320717,1,1774604,0,1,1,'B',1,0.878223,86,496092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',14.7201,155897743,149595,NULL,'2020-11-12 16:10:34',1605197434,NULL),(1860584459,19320717,1,1954394,1,1,1,'B',1,0.814421,111,422579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 297, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 423}}',15.1379,155931990,257208,NULL,'2020-11-13 20:19:46',1605298786,NULL),(1868918888,19320717,1,2073781,0,1,1,'B',1,0.856643,112,245328,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 212, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 286}}',15.7885,168400749,115811,NULL,'2021-12-21 09:53:19',1640080399,NULL),(1872155581,19320717,1,2073781,0,1,1,'B',1,0.872378,146,516825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 286}}',16.3237,173300143,151786,NULL,'2022-07-14 12:00:44',1657800044,NULL);
INSERT INTO `scores` VALUES (1860647553,19320717,1,2644184,1,1,1,'S',1,0.985714,35,804066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 34, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 35}}',16.9886,155947907,33329,NULL,'2020-11-14 10:26:11',1605349571,NULL),(1860647527,19320717,1,2644183,1,1,1,'A',1,0.938462,65,728563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 65}}',20.675,155947883,59822,NULL,'2020-11-14 10:25:18',1605349518,NULL),(1860618284,19320717,1,1773385,1,1,1,'B',1,0.880117,133,518027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 272, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 342}}',20.7303,155897888,165247,NULL,'2020-11-12 16:16:26',1605197786,NULL),(1860586704,19320717,1,1832115,0,1,1,'A',1,0.952756,83,727467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 118, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 127}}',24.0764,155932649,83970,NULL,'2020-11-13 20:47:11',1605300431,NULL),(2616644653,19325224,1,3409623,1,1,1,'C',1,0.721184,68,248218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 30, \"great\": 172}, \"maximum_statistics\": {\"great\": 321}}',5.74563,183411517,107981,NULL,'2024-04-04 07:29:31',1712215771,NULL),(2444511505,19325224,1,3925978,1,1,1,'C',1,0.73477,65,248830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 77, \"great\": 393}, \"maximum_statistics\": {\"great\": 673}}',7.3487,183015586,181854,NULL,'2024-03-03 12:49:27',1709470167,NULL),(2444422208,19325224,1,2772363,0,1,1,'C',1,0.741509,93,260437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 60, \"great\": 316}, \"maximum_statistics\": {\"great\": 530}}',7.77959,183015403,156951,NULL,'2024-03-03 12:31:02',1709469062,NULL),(2444388395,19325224,1,3497827,1,1,1,'C',1,0.720952,68,231562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 38, \"great\": 270}, \"maximum_statistics\": {\"great\": 525}}',8.22682,183015341,145114,NULL,'2024-03-03 12:23:58',1709468638,NULL),(2444335337,19325224,1,4142511,1,1,1,'C',1,0.784483,131,349029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 30, \"great\": 393}, \"maximum_statistics\": {\"great\": 638}}',11.8503,183015235,247129,NULL,'2024-03-03 12:12:52',1709467972,NULL),(2444400423,19325224,1,2999482,1,1,1,'C',1,0.760148,73,304876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 22, \"great\": 304}, \"maximum_statistics\": {\"great\": 542}}',12.7839,183015363,192535,NULL,'2024-03-03 12:26:28',1709468788,NULL),(1876879774,19325224,1,2807612,0,1,1,'B',1,0.880319,83,513970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 188}}',17.0403,180273177,86886,NULL,'2023-08-11 16:27:09',1691771229,NULL),(2444314756,19325224,1,2019981,1,1,1,'B',1,0.828076,109,411421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 33, \"great\": 449}, \"maximum_statistics\": {\"great\": 634}}',18.1228,183015183,254026,NULL,'2024-03-03 12:08:27',1709467707,NULL),(2444468982,19325224,1,3347836,1,1,1,'B',1,0.808587,184,385102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 369}, \"maximum_statistics\": {\"great\": 559}}',18.2366,183015499,270992,NULL,'2024-03-03 12:40:41',1709469641,NULL),(1863701859,19325418,1,2895078,0,1,1,'C',1,0.787736,38,345313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',9.21768,160586245,33904,NULL,'2021-04-07 17:28:21',1617816501,NULL),(1860679916,19325418,1,1773278,0,1,1,'B',1,0.898707,69,538219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',14.608,156020965,99915,NULL,'2020-11-17 00:38:30',1605573510,NULL),(1861026392,19325418,1,2620035,0,1,1,'B',1,0.815421,61,376950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 154}, \"maximum_statistics\": {\"great\": 214}}',15.1942,156418758,74460,NULL,'2020-11-30 17:52:48',1606758768,NULL),(1861020569,19325418,1,2619799,0,1,1,'B',1,0.871508,147,597461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 179}}',18.1441,156418321,128766,NULL,'2020-11-30 17:36:09',1606757769,NULL),(1861022799,19325418,1,2620010,0,1,1,'S',1,0.974227,97,868209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',21.3554,156417732,59850,NULL,'2020-11-30 17:10:32',1606756232,NULL),(1876816218,19325418,1,41498,1,1,1,'A',1,0.924242,81,586059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',21.7431,180173470,81180,NULL,'2023-08-05 04:26:03',1691209563,NULL),(1869746593,19325418,1,1763478,0,1,1,'B',1,0.862903,58,493278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',28.9625,169824360,59340,NULL,'2022-02-16 01:54:52',1644976492,NULL),(1876867437,19325418,1,807615,0,1,1,'A',1,0.926752,151,754377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 157}}',29.1,180173441,129106,NULL,'2023-08-05 04:23:01',1691209381,NULL),(1867441481,19325418,1,1115269,1,1,1,'B',1,0.848891,211,445209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 44, \"great\": 642, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 857}}',29.1554,166376805,435919,NULL,'2021-10-05 00:42:48',1633394568,NULL),(1863673887,19325418,1,2895075,1,1,1,'S',1,0.952703,74,828862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',29.594,160586231,44110,NULL,'2021-04-07 17:27:40',1617816460,NULL),(1867290018,19325418,1,87172,0,1,1,'A',1,0.942598,107,651975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',35.7189,166050254,234628,NULL,'2021-09-22 23:25:45',1632353145,NULL),(1867934459,19325418,1,2954083,1,1,1,'S',1,0.974324,370,887837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',42.518,166955300,406330,NULL,'2021-10-26 00:45:50',1635209150,NULL),(1869221040,19325418,1,2644675,1,1,1,'A',1,0.925595,321,687800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 736, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 840}}',55.5888,168930962,643320,NULL,'2022-01-11 00:17:19',1641860239,NULL),(1869188321,19325418,1,3193913,1,1,1,'A',1,0.932076,143,680777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 234, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 265}}',57.4326,168931344,202974,NULL,'2022-01-11 00:44:47',1641861887,NULL),(1869458175,19325418,1,2920462,1,1,1,'A',1,0.964438,569,830521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 659, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 703}}',76.8955,169196086,721996,NULL,'2022-01-21 23:29:02',1642807742,NULL),(1869858663,19325418,1,2804707,1,1,1,'A',1,0.926752,281,660739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 966, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1099}}',81.9316,169824328,852284,NULL,'2022-02-16 01:52:40',1644976360,NULL),(1866476136,19326329,1,3037752,0,1,1,'B',1,0.803571,35,362173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 56}}',6.45278,164817104,18038,NULL,'2021-08-10 22:39:21',1628635161,NULL),(1875221423,19326329,1,3848159,0,1,1,'B',1,0.856688,39,446555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 157}}',10.4862,177749274,58272,NULL,'2023-03-08 23:49:42',1678319382,NULL),(1866583663,19326329,1,3037657,0,1,1,'S',1,0.9625,40,728126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',15.2284,165020522,16445,NULL,'2021-08-17 16:20:35',1629217235,NULL),(2906589140,19328851,1,1846962,0,1,1,'C',1,0.716,33,232660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 47, \"great\": 155}, \"maximum_statistics\": {\"great\": 250}}',4.78543,184087352,74650,NULL,'2024-05-29 00:26:59',1716942419,NULL),(1875946195,19328851,1,1594729,1,1,1,'C',1,0.740789,78,294193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 40, \"great\": 223}, \"maximum_statistics\": {\"great\": 380}}',7.68063,178835423,159358,NULL,'2023-05-11 22:46:02',1683845162,NULL),(1860616714,19328851,1,1773279,0,1,1,'C',1,0.744849,67,145350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 103, \"great\": 412}, \"maximum_statistics\": {\"great\": 631}}',8.95509,155964390,197256,NULL,'2020-11-14 21:51:08',1605390668,NULL),(1876940124,19328851,1,520660,0,1,1,'C',1,0.749042,120,342742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 160}, \"maximum_statistics\": {\"great\": 261}}',9.25213,180356384,163554,NULL,'2023-08-16 23:24:06',1692228246,NULL),(1877096472,19328851,1,797131,1,1,1,'C',1,0.747875,41,266162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 214}, \"maximum_statistics\": {\"great\": 353}}',10.5381,180649240,114856,NULL,'2023-09-06 01:17:14',1693963034,NULL),(1860591442,19328851,1,46804,0,1,1,'B',1,0.818965,60,206254,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 169}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',12.9665,155964166,88126,NULL,'2020-11-14 21:40:12',1605390012,NULL),(1875930704,19328851,1,46804,0,1,1,'B',1,0.823276,76,418967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 171}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',13.3816,178835447,110500,NULL,'2023-05-11 22:49:18',1683845358,NULL),(1860560144,19328851,1,1832114,0,1,1,'B',1,0.836957,57,206749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 230}}',15.5145,155955246,73724,NULL,'2020-11-14 15:32:28',1605367948,NULL),(1869797972,19328851,1,515642,1,1,1,'B',1,0.801869,77,351029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 50, \"great\": 373}, \"maximum_statistics\": {\"great\": 535}}',16.6153,169825066,205090,NULL,'2022-02-16 02:39:39',1644979179,NULL),(1877096324,19328851,1,796620,0,1,1,'A',1,0.90604,88,627413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 149}}',18.7097,180649216,150817,NULL,'2023-09-06 01:13:55',1693962835,NULL),(1875852472,19328851,1,827943,1,1,1,'B',1,0.826705,169,397046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 257}, \"maximum_statistics\": {\"great\": 352}}',19.619,178792249,193027,NULL,'2023-05-09 02:06:04',1683597964,NULL),(1860784239,19328851,1,2526344,1,1,1,'B',1,0.816384,63,184130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 77, \"great\": 525}, \"maximum_statistics\": {\"great\": 708}}',20.2498,156219285,221816,NULL,'2020-11-24 00:27:58',1606177678,NULL),(1860603002,19328851,1,963441,0,1,1,'B',1,0.845395,81,226311,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 233}, \"maximum_statistics\": {\"great\": 304}}',20.4461,155964091,112584,NULL,'2020-11-14 21:36:51',1605389811,NULL),(1860536393,19328851,1,1093244,0,1,1,'B',1,0.870313,91,231147,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 256}, \"maximum_statistics\": {\"great\": 320}}',20.5026,155956958,158254,NULL,'2020-11-14 16:43:05',1605372185,NULL),(1876032656,19328851,1,165748,0,1,1,'S',1,0.954545,110,733731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',21.3582,179030899,138143,NULL,'2023-05-24 00:19:58',1684887598,NULL),(1876080657,19328851,1,1596748,1,1,1,'S',1,0.965753,146,815306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 146}}',21.6368,179030778,132362,NULL,'2023-05-24 00:08:08',1684886888,NULL),(1875865561,19328851,1,124359,0,1,1,'B',1,0.841463,87,418367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 287}}',21.9074,178708686,149961,NULL,'2023-05-04 02:52:01',1683168721,NULL),(1860611133,19328851,1,185190,0,1,1,'B',1,0.880488,61,273895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 205}}',22.142,155957018,127197,NULL,'2020-11-14 16:45:34',1605372334,NULL),(1875925950,19328851,1,46803,0,1,1,'S',1,0.964286,126,830918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.7862,178835432,121698,NULL,'2023-05-11 22:47:39',1683845259,NULL),(1876118468,19328851,1,892534,1,1,1,'X',1,1,89,906897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',23.2893,179030980,180576,NULL,'2023-05-24 00:27:49',1684888069,NULL),(1869803987,19328851,1,531809,0,1,1,'B',1,0.898892,152,547786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 361}}',23.6841,169824889,197409,NULL,'2022-02-16 02:27:43',1644978463,NULL),(1875955648,19328851,1,2664008,1,1,1,'B',1,0.89539,116,546571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 237}, \"maximum_statistics\": {\"great\": 282}}',25.1369,178835461,227648,NULL,'2023-05-11 22:52:03',1683845523,NULL),(1860529948,19328851,1,1772048,0,1,1,'B',1,0.868506,116,252123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 494}, \"maximum_statistics\": {\"great\": 616}}',25.7643,155955084,243006,NULL,'2020-11-14 15:25:26',1605367526,NULL),(1860543258,19328851,1,520661,0,1,1,'A',1,0.936111,80,335853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 180}}',26.6114,155957128,123042,NULL,'2020-11-14 16:49:23',1605372563,NULL),(1877031615,19328851,1,1431575,1,1,1,'A',1,0.944444,135,736236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 120}, \"maximum_statistics\": {\"great\": 135}}',28.5248,180356413,164673,NULL,'2023-08-16 23:27:28',1692228448,NULL),(1860532022,19328851,1,240259,0,1,1,'B',1,0.870871,102,480890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 267}, \"maximum_statistics\": {\"great\": 333}}',28.601,155988206,150222,NULL,'2020-11-15 18:19:03',1605464343,NULL),(1860587671,19328851,1,1773278,0,1,1,'A',1,0.969828,153,391052,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 232}}',28.7439,155964319,128800,NULL,'2020-11-14 21:48:03',1605390483,NULL),(1877096329,19328851,1,796622,1,1,1,'B',1,0.887147,159,528218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 257}, \"maximum_statistics\": {\"great\": 319}}',29.2187,180649230,180857,NULL,'2023-09-06 01:15:33',1693962933,NULL),(1876032669,19328851,1,525538,1,1,1,'S',1,0.969613,181,834117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 181}}',31.7399,179030669,177474,NULL,'2023-05-23 23:56:01',1684886161,NULL),(1876042725,19328851,1,2196546,1,1,1,'A',1,0.915385,155,637700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 260}}',32.0757,179030949,171956,NULL,'2023-05-24 00:24:27',1684887867,NULL),(2906585388,19328851,1,4387941,1,1,1,'A',1,0.9,102,531171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 503}, \"maximum_statistics\": {\"great\": 595}}',32.0911,184087341,277234,NULL,'2024-05-29 00:25:37',1716942337,NULL),(1876032603,19328851,1,165725,0,1,1,'S',1,0.958128,203,788221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',35.2799,179030829,214640,NULL,'2023-05-24 00:13:08',1684887188,NULL),(1861021591,19328851,1,1773278,1,1,1,'X',1,1,232,923505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',36.2851,156450783,220311,NULL,'2020-12-01 20:19:26',1606853966,NULL),(1877061271,19328851,1,185190,0,1,1,'A',1,0.921951,126,662026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 205}}',36.7146,180561702,180154,NULL,'2023-08-31 01:23:47',1693445027,NULL),(1876940149,19328851,1,520661,1,1,1,'S',1,0.975,180,845791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171}, \"maximum_statistics\": {\"great\": 180}}',36.7958,180356372,204106,NULL,'2023-08-16 23:22:27',1692228147,NULL),(1869782986,19328851,1,829723,1,1,1,'S',1,0.984252,254,884409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 254}}',37.2768,169825728,348912,NULL,'2022-02-16 03:24:59',1644981899,NULL),(1875786123,19328851,1,1042106,0,1,1,'A',1,0.944664,134,704583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 253}}',38.9624,178708616,172426,NULL,'2023-05-04 02:45:33',1683168333,NULL),(1860530751,19328851,1,1772048,0,1,1,'A',1,0.905844,106,573538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 521}, \"maximum_statistics\": {\"great\": 616}}',39.1971,155987357,321806,NULL,'2020-11-15 17:40:29',1605462029,NULL),(2572633896,19328851,1,3987117,1,1,1,'A',1,0.908451,121,616431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 284}}',40.4692,183306161,189618,NULL,'2024-03-26 20:47:38',1711486058,NULL),(1877126317,19328851,1,1431579,1,1,1,'A',1,0.926948,132,626113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 308}}',41.1236,180649302,192437,NULL,'2023-09-06 01:25:29',1693963529,NULL),(2906594129,19328851,1,2016123,0,1,1,'B',1,0.89661,97,519347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 244}, \"maximum_statistics\": {\"great\": 295}}',41.9884,184087364,155624,NULL,'2024-05-29 00:28:48',1716942528,NULL),(1877184247,19328851,1,3834480,1,1,1,'A',1,0.909589,161,626834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 365}}',42.071,180727753,220401,NULL,'2023-09-11 01:44:51',1694396691,NULL),(1860883696,19328851,1,1773277,0,1,1,'A',1,0.934988,243,705438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 377}, \"maximum_statistics\": {\"great\": 423}}',45.7561,156218550,352254,NULL,'2020-11-23 23:44:28',1606175068,NULL),(1875853800,19328851,1,830582,1,1,1,'S',1,0.972763,257,866396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 257}}',46.0144,178791996,233696,NULL,'2023-05-09 01:34:21',1683596061,NULL),(1877139188,19328851,1,963441,0,1,1,'A',1,0.912829,225,681460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 304}}',48.7632,180561795,255476,NULL,'2023-08-31 01:34:21',1693445661,NULL),(1860781702,19328851,1,2526342,1,1,1,'A',1,0.934087,279,330471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 468}, \"maximum_statistics\": {\"great\": 531}}',49.0343,156219308,270640,NULL,'2020-11-24 00:28:59',1606177739,NULL),(1875911481,19328851,1,1093244,0,1,1,'S',1,0.957812,320,753765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 293}, \"maximum_statistics\": {\"great\": 320}}',49.6555,178835362,332644,NULL,'2023-05-11 22:38:42',1683844722,NULL),(1876122463,19328851,1,906953,0,1,1,'S',1,0.983636,275,844606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266}, \"maximum_statistics\": {\"great\": 275}}',50.225,179030965,246440,NULL,'2023-05-24 00:26:08',1684887968,NULL),(1860880208,19328851,1,817145,0,1,1,'A',1,0.923676,161,330405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 321}}',54.2205,156218809,164472,NULL,'2020-11-24 00:00:22',1606176022,NULL),(1869782813,19328851,1,829567,0,1,1,'B',1,0.892567,278,587824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 16, \"great\": 692}, \"maximum_statistics\": {\"great\": 861}}',55.8673,169825770,584528,NULL,'2022-02-16 03:29:19',1644982159,NULL),(1875904377,19328851,1,2526342,1,1,1,'A',1,0.954802,384,758699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 487}, \"maximum_statistics\": {\"great\": 531}}',57.2496,178835552,479804,NULL,'2023-05-11 23:04:08',1683846248,NULL),(1875846813,19328851,1,817145,0,1,1,'S',1,0.951713,321,807777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 290}, \"maximum_statistics\": {\"great\": 321}}',75.9129,178792206,326190,NULL,'2023-05-09 02:00:01',1683597601,NULL),(1860557278,19329032,1,1829199,0,1,1,'D',1,0.423875,18,16382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 130, \"great\": 86}, \"maximum_statistics\": {\"great\": 289}}',0.045386,155986810,41360,NULL,'2020-11-15 17:15:13',1605460513,NULL),(1860532356,19329032,1,1793683,0,1,1,'D',1,0.588235,18,53295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 76}, \"maximum_statistics\": {\"great\": 187}}',0.568783,155991819,43327,NULL,'2020-11-15 21:04:00',1605474240,NULL),(1860601396,19329032,1,1256135,0,1,1,'D',1,0.626984,29,107026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 59}, \"maximum_statistics\": {\"great\": 126}}',0.626163,155987012,72664,NULL,'2020-11-15 17:26:00',1605461160,NULL),(1860552341,19329032,1,277212,0,1,1,'C',1,0.747951,41,186187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 146}, \"maximum_statistics\": {\"great\": 244}}',3.76476,155987143,355141,NULL,'2020-11-15 17:31:28',1605461488,NULL),(1860604816,19329032,1,1773278,0,1,1,'B',1,0.814655,59,203794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 232}}',7.70253,155973562,85983,NULL,'2020-11-15 06:35:40',1605422140,NULL),(1860643523,19329032,1,1774604,0,1,1,'B',1,0.830946,70,201268,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',11.2699,155973706,111332,NULL,'2020-11-15 06:44:34',1605422674,NULL),(1860525132,19329032,1,2359016,0,1,1,'A',1,0.921525,223,349223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 188}, \"maximum_statistics\": {\"great\": 223}}',21.4443,155991968,132194,NULL,'2020-11-15 21:10:33',1605474633,NULL),(1863201251,19329032,1,2359016,0,1,1,'A',1,0.930493,152,680979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 223}}',21.9945,159931168,152530,NULL,'2021-03-21 07:15:37',1616310937,NULL),(1876191391,19331130,1,3891564,0,1,1,'C',1,0.731579,30,291743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',3.59727,179228366,39566,NULL,'2023-06-05 00:21:49',1685924509,NULL),(1875117854,19331130,1,1395721,1,1,1,'C',1,0.799373,84,377485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 230, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',7.20118,177538028,151576,NULL,'2023-02-24 18:40:43',1677264043,NULL),(1876272843,19331130,1,4112419,1,1,1,'B',1,0.836066,50,426477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 122}}',10.1152,179213417,42696,NULL,'2023-06-04 03:40:32',1685850032,NULL),(1861892570,19331130,1,2715942,0,1,1,'B',1,0.890244,82,646148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',10.5469,157971764,40905,NULL,'2021-01-20 21:02:22',1611176542,NULL),(1861615857,19331130,1,1832115,0,1,1,'B',1,0.874016,51,496539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',11.486,157400485,56174,NULL,'2021-01-01 07:02:05',1609484525,NULL),(1875065836,19331130,1,3900796,0,1,1,'B',1,0.888889,42,499380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',16.2032,177538257,86890,NULL,'2023-02-24 18:56:33',1677264993,NULL),(1875012717,19331130,1,3623204,1,1,1,'B',1,0.893657,68,523027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',16.8097,177538115,112012,NULL,'2023-02-24 18:46:04',1677264364,NULL),(1875122563,19331130,1,3997431,1,1,1,'A',1,0.946602,75,716243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',18.9897,177538172,60912,NULL,'2023-02-24 18:50:14',1677264614,NULL),(1874842435,19334263,1,2777424,1,1,1,'D',1,0.598148,22,115894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 71, \"great\": 124, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 270}}',0.644044,177215263,71728,NULL,'2023-02-06 08:10:52',1675671052,NULL),(1863316793,19334263,1,2635563,1,1,1,'C',1,0.706827,92,228724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 43, \"great\": 146}, \"maximum_statistics\": {\"great\": 249}}',2.66063,159976449,93213,NULL,'2021-03-22 14:29:36',1616423376,NULL),(1870187556,19334263,1,3210095,0,1,1,'C',1,0.747899,33,275153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',3.16718,170381231,33532,NULL,'2022-03-11 06:37:19',1646980639,NULL),(1863218996,19334263,1,611871,1,1,1,'A',1,0.966346,101,800048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',23.0851,159996952,134550,NULL,'2021-03-23 03:04:10',1616468650,NULL),(1863349130,19334263,1,2245067,1,1,1,'A',1,0.916071,67,559972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 280}}',24.0822,160205688,114790,NULL,'2021-03-28 13:48:48',1616939328,NULL),(1863449318,19334263,1,2700556,0,1,1,'A',1,0.929245,221,715879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 274}, \"maximum_statistics\": {\"great\": 318}}',24.2627,160207551,230333,NULL,'2021-03-28 14:44:17',1616942657,NULL),(1863296049,19334263,1,2003950,0,1,1,'A',1,0.906667,225,679962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 183}, \"maximum_statistics\": {\"great\": 225}}',27.5099,159975830,178064,NULL,'2021-03-22 14:09:00',1616422140,NULL),(1863304684,19334263,1,1929140,0,1,1,'A',1,0.923709,229,648626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 426}}',27.8203,159976108,308600,NULL,'2021-03-22 14:18:53',1616422733,NULL),(1863303713,19334263,1,1928891,0,1,1,'A',1,0.921053,176,639980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 285}}',32.8363,159997928,192712,NULL,'2021-03-23 03:57:43',1616471863,NULL),(1860589525,19338045,1,358259,0,1,1,'D',1,0.22,3,21396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 1}, \"maximum_statistics\": {\"great\": 25}}',0.00006,155959541,8250,NULL,'2020-11-14 18:31:05',1605378665,NULL),(1873894724,19342543,1,3848159,0,1,1,'C',1,0.719745,63,248198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 157}}',3.61967,175941609,48612,NULL,'2022-11-29 00:16:28',1669680988,NULL),(1873911170,19342543,1,1832115,0,1,1,'B',1,0.80315,88,409733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 127}}',8.5121,175942150,63526,NULL,'2022-11-29 01:09:05',1669684145,NULL),(1860642854,19348080,1,1774604,0,1,1,'B',1,0.84957,65,431336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',12.0703,155943706,129846,NULL,'2020-11-14 06:41:12',1605336072,NULL),(1860589928,19348080,1,1832115,0,1,1,'A',1,0.948819,102,714611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',24.1827,155944146,82428,NULL,'2020-11-14 07:06:10',1605337570,NULL),(1860581333,19348080,1,1773278,0,1,1,'A',1,0.946121,216,769314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 232}}',24.7109,155944227,198936,NULL,'2020-11-14 07:10:07',1605337807,NULL),(1878153198,19348080,1,2020487,1,1,1,'A',1,0.9,162,625612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 210}}',33.8223,182007425,150270,NULL,'2023-12-16 17:06:18',1702746378,NULL),(1861057633,19352332,1,1773278,0,1,1,'C',1,0.790948,51,357746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 152}, \"maximum_statistics\": {\"great\": 232}}',5.92577,156720100,92274,NULL,'2020-12-10 11:26:52',1607599612,NULL),(1862675475,19352332,1,1774604,0,1,1,'B',1,0.835244,149,446287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',9.72657,158982367,174308,NULL,'2021-02-20 13:48:07',1613828887,NULL),(1862629783,19352332,1,1832115,0,1,1,'B',1,0.862205,61,503365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 127}}',11.5824,158982415,65518,NULL,'2021-02-20 13:49:57',1613828997,NULL),(1877582593,19352332,1,4256442,1,1,1,'S',1,0.974576,177,794774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',29.616,181279259,144394,NULL,'2023-10-21 12:11:56',1697890316,NULL),(1872341717,19353957,1,920989,1,1,1,'D',1,0.526087,16,88175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 39}, \"maximum_statistics\": {\"great\": 115}}',0.154682,173538175,31426,NULL,'2022-07-25 16:44:42',1658767482,NULL),(1861262154,19353957,1,1832115,0,1,1,'C',1,0.712598,26,224534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 127}}',2.16563,156816354,34764,NULL,'2020-12-13 10:08:52',1607854132,NULL),(1876599304,19358895,1,2073553,0,1,1,'B',1,0.876923,57,489004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 210}, \"maximum_statistics\": {\"great\": 260}}',16.3587,179920305,106486,NULL,'2023-07-20 00:27:12',1689812832,NULL),(1876089837,19366714,1,2073781,0,1,1,'A',1,0.905594,80,544974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 248}, \"maximum_statistics\": {\"great\": 286}}',19.6048,179081100,122258,NULL,'2023-05-27 05:35:29',1685165729,NULL),(1872689634,19367376,1,1515487,1,1,1,'D',1,0.671003,159,101307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 447, \"miss\": 295, \"great\": 834, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1576}}',NULL,174045796,482004,NULL,'2022-08-19 12:58:54',1660913934,NULL),(1872476647,19367376,1,524776,1,1,1,'C',1,0.701705,36,202321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 98}, \"maximum_statistics\": {\"great\": 176}}',4.75407,173847739,59990,NULL,'2022-08-09 11:03:07',1660042987,NULL),(1872446496,19367376,1,1797544,1,1,1,'C',1,0.763889,60,305857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 144}}',9.15177,173848403,62320,NULL,'2022-08-09 11:45:26',1660045526,NULL),(1872525617,19367376,1,2861377,1,1,1,'C',1,0.732625,71,259093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 67, \"great\": 308}, \"maximum_statistics\": {\"great\": 518}}',9.77662,173869836,168956,NULL,'2022-08-10 12:03:07',1660132987,NULL),(1872508196,19367376,1,1059388,1,1,1,'C',1,0.763485,104,312205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 241}}',13.3258,173847839,93040,NULL,'2022-08-09 11:10:01',1660043401,NULL),(1872580579,19367376,1,1278814,1,1,1,'B',1,0.80137,38,331210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 108}, \"maximum_statistics\": {\"great\": 146}}',13.7584,174045029,49480,NULL,'2022-08-19 12:14:57',1660911297,NULL),(1872619190,19367376,1,1893461,1,1,1,'B',1,0.802083,71,367177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 144}}',15.6681,173930017,71370,NULL,'2022-08-13 12:46:51',1660394811,NULL),(1872560444,19367376,1,3698669,1,1,1,'B',1,0.815522,63,350677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 296}, \"maximum_statistics\": {\"great\": 393}}',17.1061,173869808,163410,NULL,'2022-08-10 12:01:17',1660132877,NULL),(1872590050,19367376,1,1331685,1,1,1,'X',1,1,52,813679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',19.0619,174045099,36360,NULL,'2022-08-19 12:19:27',1660911567,NULL),(1872578066,19367376,1,1269345,1,1,1,'B',1,0.864583,104,518457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 144}}',21.4408,174045012,82050,NULL,'2022-08-19 12:14:14',1660911254,NULL),(1872468176,19367376,1,1832115,0,1,1,'A',1,0.948819,57,679162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 127}}',22.1779,173869480,69966,NULL,'2022-08-10 11:41:58',1660131718,NULL),(1872642102,19367376,1,281500,1,1,1,'B',1,0.839492,49,404621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 52, \"great\": 346}, \"maximum_statistics\": {\"great\": 433}}',22.6717,173983938,157646,NULL,'2022-08-16 07:00:02',1660633202,NULL),(1872521658,19367376,1,2848364,1,1,1,'B',1,0.864583,106,478400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',23.2946,173847787,225492,NULL,'2022-08-09 11:06:51',1660043211,NULL),(1872693664,19367376,1,2941772,1,1,1,'B',1,0.801643,114,368334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 298}, \"maximum_statistics\": {\"great\": 426}}',25.4885,174191176,190596,NULL,'2022-08-27 04:13:32',1661573612,NULL),(1872574510,19367376,1,1797549,1,1,1,'B',1,0.859589,71,459890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 146}}',25.5726,173929761,72830,NULL,'2022-08-13 12:31:06',1660393866,NULL),(1872574589,19367376,1,1797557,1,1,1,'B',1,0.846939,60,430574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 147}}',26.9225,174045061,68070,NULL,'2022-08-19 12:17:17',1660911437,NULL),(1872467961,19367376,1,1832115,0,1,1,'A',1,0.901575,98,673857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 127}}',27.0184,173827773,84195,NULL,'2022-08-08 12:41:22',1659962482,NULL),(1872497698,19367376,1,2030431,1,1,1,'B',1,0.820833,97,417122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 120}}',27.7146,173828558,68110,NULL,'2022-08-08 13:16:22',1659964582,NULL),(1872544271,19367376,1,794746,0,1,1,'B',1,0.89974,135,571238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 31, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 384}}',27.9316,173828277,218696,NULL,'2022-08-08 13:03:08',1659963788,NULL),(1872812087,19367376,1,778239,1,1,1,'B',1,0.873077,81,264750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 260}}',28.1293,174107876,155146,NULL,'2022-08-22 15:15:34',1661181334,NULL),(1872496945,19367376,1,2792202,1,1,1,'A',1,0.901174,115,582494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 41, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',28.1799,173850168,331380,NULL,'2022-08-09 13:26:18',1660051578,NULL),(1872447651,19367376,1,1800249,1,1,1,'B',1,0.862069,43,424885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 145}}',28.846,173828646,58460,NULL,'2022-08-08 13:20:48',1659964848,NULL),(1872517271,19367376,1,1095679,1,1,1,'S',1,0.988889,135,816534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 135}}',29.4379,173869700,177217,NULL,'2022-08-10 11:54:51',1660132491,NULL),(1872519962,19367376,1,285079,1,1,1,'B',1,0.880299,103,512964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 34, \"great\": 339}, \"maximum_statistics\": {\"great\": 401}}',31.6935,173847722,204144,NULL,'2022-08-09 11:02:12',1660042932,NULL),(1872560765,19367376,1,3698667,1,1,1,'A',1,0.907895,117,595926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 152}}',31.729,173847532,110921,NULL,'2022-08-09 10:49:52',1660042192,NULL),(1872687312,19367376,1,1487300,1,1,1,'B',1,0.837597,114,424105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 71, \"great\": 678}, \"maximum_statistics\": {\"great\": 899}}',32.304,173930149,420140,NULL,'2022-08-13 12:56:11',1660395371,NULL),(1872540923,19367376,1,782330,1,1,1,'B',1,0.865672,231,567024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 260}, \"maximum_statistics\": {\"great\": 335}}',32.9665,173847900,266590,NULL,'2022-08-09 11:13:38',1660043618,NULL),(1872534439,19367376,1,1773278,0,1,1,'A',1,0.991379,199,880766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 232}}',33.798,173827858,204678,NULL,'2022-08-08 12:44:40',1659962680,NULL),(1872670814,19367376,1,2840427,1,1,1,'S',1,0.998584,353,906222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 353}}',35.5395,173984104,361756,NULL,'2022-08-16 07:14:16',1660634056,NULL),(1872535218,19367376,1,2593387,1,1,1,'B',1,0.856917,94,467648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 70, \"great\": 746}, \"maximum_statistics\": {\"great\": 947}}',36.1242,173850235,460142,NULL,'2022-08-09 13:29:44',1660051784,NULL),(1872565897,19367376,1,819315,0,1,1,'B',1,0.882793,137,530829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 342}, \"maximum_statistics\": {\"great\": 401}}',36.7384,174045567,221206,NULL,'2022-08-19 12:45:54',1660913154,NULL),(1872686056,19367376,1,1464026,1,1,1,'B',1,0.873494,176,558437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 328}, \"maximum_statistics\": {\"great\": 415}}',36.8353,173983970,302872,NULL,'2022-08-16 07:03:02',1660633382,NULL),(1872629765,19367376,1,1028147,1,1,1,'A',1,0.992268,157,870263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 194}}',37.4776,173929391,145098,NULL,'2022-08-13 12:07:02',1660392422,NULL),(1872479685,19367376,1,537920,1,1,1,'A',1,0.90458,163,608144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 334}, \"maximum_statistics\": {\"great\": 393}}',37.7925,173847121,261358,NULL,'2022-08-09 10:25:08',1660040708,NULL),(1872609594,19367376,1,958160,1,1,1,'B',1,0.876157,193,535814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 353}, \"maximum_statistics\": {\"great\": 432}}',37.8575,173903036,280244,NULL,'2022-08-12 03:06:19',1660273579,NULL),(1872667343,19367376,1,794747,0,1,1,'A',1,0.9,193,581746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 37, \"great\": 425}, \"maximum_statistics\": {\"great\": 485}}',38.9398,173983772,292942,NULL,'2022-08-16 06:45:06',1660632306,NULL),(1872534427,19367376,1,1773278,0,1,1,'A',1,0.9375,198,809185,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 209}, \"maximum_statistics\": {\"great\": 232}}',39.0343,173827752,199584,NULL,'2022-08-08 12:40:20',1659962420,NULL),(1872618636,19367376,1,2239637,1,1,1,'B',1,0.848049,91,422966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 78, \"great\": 756}, \"maximum_statistics\": {\"great\": 974}}',39.1791,173943044,437418,NULL,'2022-08-14 04:11:08',1660450268,NULL),(1872575473,19367376,1,1801936,1,1,1,'S',1,0.984043,94,744286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 94}}',39.9963,174045077,62026,NULL,'2022-08-19 12:18:00',1660911480,NULL),(1872582463,19367376,1,2933224,1,1,1,'B',1,0.841216,189,481001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 330}, \"maximum_statistics\": {\"great\": 444}}',40.3804,174063036,274426,NULL,'2022-08-20 09:09:25',1660986565,NULL),(1872611356,19367376,1,961692,1,1,1,'B',1,0.867327,138,490794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 403}, \"maximum_statistics\": {\"great\": 505}}',40.6365,174062807,257214,NULL,'2022-08-20 08:53:25',1660985605,NULL),(1872578360,19367376,1,1269354,1,1,1,'S',1,0.995575,113,864501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',41.2301,174045041,78750,NULL,'2022-08-19 12:15:44',1660911344,NULL),(1872636751,19367376,1,698253,1,1,1,'A',1,0.978632,101,792619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',41.4332,173929155,462680,NULL,'2022-08-13 11:52:36',1660391556,NULL),(1872525571,19367376,1,2861376,1,1,1,'A',1,0.936923,181,673319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 325}}',41.8357,173848087,212106,NULL,'2022-08-09 11:26:08',1660044368,NULL),(1872481346,19367376,1,544780,1,1,1,'B',1,0.898058,134,589201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 347}, \"maximum_statistics\": {\"great\": 412}}',41.9882,173848369,266858,NULL,'2022-08-09 11:43:10',1660045390,NULL),(1872529090,19367376,1,743972,1,1,1,'B',1,0.893333,102,536400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 375}, \"maximum_statistics\": {\"great\": 450}}',42.5247,173847878,258920,NULL,'2022-08-09 11:12:08',1660043528,NULL),(1872495873,19367376,1,2789704,1,1,1,'B',1,0.861242,112,478774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 59, \"great\": 827}, \"maximum_statistics\": {\"great\": 1063}}',43.4769,173848532,525510,NULL,'2022-08-09 11:53:13',1660045993,NULL),(1873052124,19367376,1,324749,1,1,1,'A',1,0.926328,225,688410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 366}, \"maximum_statistics\": {\"great\": 414}}',43.6011,174526947,467922,NULL,'2022-09-14 12:49:12',1663159752,NULL),(1872670829,19367376,1,2840427,1,1,1,'A',1,0.946176,353,829287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 315}, \"maximum_statistics\": {\"great\": 353}}',43.7653,173984228,341229,NULL,'2022-08-16 07:25:20',1660634720,NULL),(1873292487,19367376,1,328737,1,1,1,'B',1,0.891192,131,556401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 316}, \"maximum_statistics\": {\"great\": 386}}',44.0395,174957737,242242,NULL,'2022-10-07 10:07:15',1665137235,NULL),(1872640091,19367376,1,1059389,1,1,1,'A',1,0.91129,165,673670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 186}}',44.1104,173930038,141790,NULL,'2022-08-13 12:48:16',1660394896,NULL),(1872530968,19367376,1,1513225,1,1,1,'A',1,0.934307,165,627298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 372}, \"maximum_statistics\": {\"great\": 411}}',46.9494,173847207,271114,NULL,'2022-08-09 10:30:13',1660041013,NULL),(1872660064,19367376,1,1773279,0,1,1,'B',1,0.893819,101,542867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 45, \"great\": 542}, \"maximum_statistics\": {\"great\": 631}}',46.9689,173983701,326436,NULL,'2022-08-16 06:38:19',1660631899,NULL),(1872574436,19367376,1,3410655,1,1,1,'B',1,0.895785,216,592612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 359}, \"maximum_statistics\": {\"great\": 427}}',48.1284,174045196,286560,NULL,'2022-08-19 12:25:03',1660911903,NULL),(1872609643,19367376,1,1391730,1,1,1,'X',1,1,79,894756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',48.7421,174045091,67868,NULL,'2022-08-19 12:18:43',1660911523,NULL),(1872611919,19367376,1,217254,0,1,1,'B',1,0.880682,139,524647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 360}, \"maximum_statistics\": {\"great\": 440}}',49.082,173983667,212652,NULL,'2022-08-16 06:35:09',1660631709,NULL),(1872733689,19367376,1,1381993,1,1,1,'A',1,0.951219,149,702517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 346}, \"maximum_statistics\": {\"great\": 369}}',51.5379,174106044,247790,NULL,'2022-08-22 13:33:30',1661175210,NULL),(1872687307,19367376,1,1487299,1,1,1,'A',1,0.903636,170,583978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 710}, \"maximum_statistics\": {\"great\": 825}}',51.6911,173930087,528452,NULL,'2022-08-13 12:52:02',1660395122,NULL),(1872578016,19367376,1,1269264,1,1,1,'S',1,0.965385,130,810238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 130}}',52.4201,174045001,103696,NULL,'2022-08-19 12:13:25',1660911205,NULL),(1872610020,19367376,1,958863,1,1,1,'X',1,1,251,907041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 251}, \"maximum_statistics\": {\"great\": 251}}',52.7842,173903009,263764,NULL,'2022-08-12 03:04:15',1660273455,NULL),(1872535078,19367376,1,2593155,1,1,1,'A',1,0.958942,477,794191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 510}, \"maximum_statistics\": {\"great\": 548}}',53.2434,173847304,578829,NULL,'2022-08-09 10:36:47',1660041407,NULL),(1873012442,19367376,1,1717848,1,1,1,'A',1,0.945607,301,711224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 655}, \"maximum_statistics\": {\"great\": 717}}',53.6163,174526779,536156,NULL,'2022-09-14 12:38:42',1663159122,NULL),(1872630261,19367376,1,3017193,1,1,1,'A',1,0.98708,386,860656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',54.8884,173929028,431234,NULL,'2022-08-13 11:45:58',1660391158,NULL),(1872624375,19367376,1,2257602,1,1,1,'A',1,0.945759,251,727747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 461}, \"maximum_statistics\": {\"great\": 507}}',55.4306,173930311,485500,NULL,'2022-08-13 13:05:12',1660395912,NULL),(1872601722,19367376,1,538302,1,1,1,'A',1,0.978548,295,868960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 292}, \"maximum_statistics\": {\"great\": 303}}',56.448,173929082,276564,NULL,'2022-08-13 11:48:12',1660391292,NULL),(1863352516,19367376,1,1772048,0,1,1,'A',1,0.951299,199,752483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 567}, \"maximum_statistics\": {\"great\": 616}}',56.8321,160317674,507672,NULL,'2021-03-31 12:45:33',1617194733,NULL),(1872474283,19367376,1,1385400,1,1,1,'A',1,0.963696,253,787967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 303}}',56.8884,173847039,264008,NULL,'2022-08-09 10:19:15',1660040355,NULL),(1873855747,19367376,1,963441,0,1,1,'A',1,0.947368,273,782536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 304}}',58.1463,175893726,286640,NULL,'2022-11-26 12:10:14',1669464614,NULL),(1872450120,19367376,1,26159,1,1,1,'A',1,0.948655,233,706985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 375}, \"maximum_statistics\": {\"great\": 409}}',59.8933,173847006,340500,NULL,'2022-08-09 10:16:59',1660040219,NULL),(1872651440,19367376,1,2794291,1,1,1,'S',1,0.994391,624,916143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 617}, \"maximum_statistics\": {\"great\": 624}}',61.1135,173984167,598492,NULL,'2022-08-16 07:18:53',1660634333,NULL),(1872734576,19367376,1,537887,1,1,1,'A',1,0.92723,417,750187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 426}}',61.1285,174106333,426040,NULL,'2022-08-22 13:48:47',1661176127,NULL),(1872802417,19367376,1,2373466,1,1,1,'A',1,0.950925,163,692682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 650}, \"maximum_statistics\": {\"great\": 703}}',61.6461,174107770,506230,NULL,'2022-08-22 15:09:50',1661180990,NULL),(1872539869,19367376,1,779320,0,1,1,'A',1,0.959322,124,718431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 295}}',61.8108,173869589,207402,NULL,'2022-08-10 11:48:58',1660132138,NULL),(1872762951,19367376,1,1872327,1,1,1,'A',1,0.963043,258,721862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 646}, \"maximum_statistics\": {\"great\": 690}}',62.0851,174106767,600327,NULL,'2022-08-22 14:09:19',1661177359,NULL),(1872597305,19367376,1,523139,1,1,1,'A',1,0.946341,315,762960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 376}, \"maximum_statistics\": {\"great\": 410}}',62.9461,173929795,361276,NULL,'2022-08-13 12:32:55',1660393975,NULL),(1872475606,19367376,1,521457,1,1,1,'A',1,0.941892,235,741710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 370}}',63.3601,173847154,312436,NULL,'2022-08-09 10:26:50',1660040810,NULL),(1872456008,19367376,1,33394,0,1,1,'A',1,0.926374,140,607123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 401}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',64.2084,173848247,291864,NULL,'2022-08-09 11:36:28',1660044988,NULL),(1872560472,19367376,1,3698670,1,1,1,'S',1,0.992,250,811146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 250}}',65.7388,173869734,245808,NULL,'2022-08-10 11:56:44',1660132604,NULL),(1874758592,19367376,1,1028146,1,1,1,'A',1,0.95977,254,828257,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',68.1908,177298523,277604,NULL,'2023-02-11 07:42:21',1676101341,NULL),(1872590560,19367376,1,1832114,0,1,1,'A',1,0.982609,201,857654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 230}}',68.7014,173929442,202226,NULL,'2022-08-13 12:10:33',1660392633,NULL),(1872629731,19367376,1,1028146,1,1,1,'A',1,0.969828,178,774184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 331}, \"maximum_statistics\": {\"great\": 348}}',70.1694,173929419,236670,NULL,'2022-08-13 12:09:13',1660392553,NULL),(1872634021,19367376,1,1717854,1,1,1,'A',1,0.935336,164,668716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 889}, \"maximum_statistics\": {\"great\": 982}}',70.455,174062897,664562,NULL,'2022-08-20 09:00:21',1660986021,NULL),(1872574471,19367376,1,3410656,1,1,1,'S',1,0.989766,342,899424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 335}, \"maximum_statistics\": {\"great\": 342}}',70.5699,174045164,306828,NULL,'2022-08-19 12:22:58',1660911778,NULL),(1872546505,19367376,1,2909608,1,1,1,'A',1,0.955571,457,766905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',72.3372,173850014,643040,NULL,'2022-08-09 13:18:53',1660051133,NULL),(1872534143,19367376,1,1773277,1,1,1,'S',1,0.995272,423,931187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 419}, \"maximum_statistics\": {\"great\": 423}}',73.4044,173869307,497150,NULL,'2022-08-10 11:31:27',1660131087,NULL),(1872651454,19367376,1,2794291,1,1,1,'A',1,0.938301,416,826519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 548}, \"maximum_statistics\": {\"great\": 624}}',76.4049,173984202,567868,NULL,'2022-08-16 07:22:22',1660634542,NULL),(1872784358,19367376,1,1772047,0,1,1,'A',1,0.953776,302,768027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 721}, \"maximum_statistics\": {\"great\": 768}}',80.0389,174191251,660308,NULL,'2022-08-27 04:21:12',1661574072,NULL),(1872681146,19367376,1,1415176,1,1,1,'A',1,0.960119,328,791506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 782}, \"maximum_statistics\": {\"great\": 840}}',81.7511,173929893,824464,NULL,'2022-08-13 12:38:44',1660394324,NULL),(1872597101,19367376,1,521458,1,1,1,'A',1,0.98627,254,847035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 426}, \"maximum_statistics\": {\"great\": 437}}',108.074,173929921,420508,NULL,'2022-08-13 12:40:31',1660394431,NULL),(1877562981,19379808,1,2313444,0,1,1,'B',1,0.805046,24,347310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 155}, \"maximum_statistics\": {\"great\": 218}}',5.06876,181363098,67598,NULL,'2023-10-28 02:07:22',1698458842,NULL),(1877124266,19384953,1,2281719,1,1,1,'D',1,0.353669,53,12955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 665, \"great\": 310}, \"maximum_statistics\": {\"great\": 1213}}',0.020928,180498714,149100,NULL,'2023-08-26 21:44:08',1693086248,NULL),(1877114979,19384953,1,3324280,1,1,1,'C',1,0.722603,92,125727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 292}}',3.99523,180498184,80805,NULL,'2023-08-26 20:46:23',1693082783,NULL),(1862857227,19384953,1,1832115,0,1,1,'B',1,0.88189,71,529374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',14.347,159545198,62940,NULL,'2021-03-10 07:06:12',1615359972,NULL),(1877114982,19384953,1,3324280,1,1,1,'B',1,0.869863,75,469713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 292}}',15.5767,180498251,112569,NULL,'2023-08-26 20:53:31',1693083211,NULL),(1877164123,19384953,1,2658121,1,1,1,'B',1,0.88,130,574548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 275}}',16.9682,180498377,151354,NULL,'2023-08-26 21:10:41',1693084241,NULL),(1866776662,19386510,1,724619,0,1,1,'C',1,0.732143,39,273218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',3.01887,165177794,59234,NULL,'2021-08-22 17:19:51',1629652791,NULL),(2861800531,19386510,1,2245663,1,1,1,'A',1,0.928934,82,628440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 197}}',20.0938,183983686,102966,NULL,'2024-05-20 12:58:29',1716209909,NULL),(2828964112,19390593,1,2014323,0,1,1,'A',1,0.908676,116,591936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 219}}',16.782,183909779,124018,NULL,'2024-05-14 12:23:05',1715689385,NULL),(2833257265,19390593,1,1987597,0,1,1,'B',1,0.882576,187,580388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 327}, \"maximum_statistics\": {\"great\": 396}}',21.4039,183919545,276892,NULL,'2024-05-15 08:08:09',1715760489,NULL),(1878453757,19398686,1,2397875,0,1,1,'D',1,0.567857,20,105382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 80, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',0.428439,182376450,58134,NULL,'2024-01-13 16:39:28',1705163968,NULL),(1878456873,19398686,1,2951371,1,1,1,'C',1,0.700704,27,255473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 78, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 142}}',2.00932,182376187,71144,NULL,'2024-01-13 16:13:14',1705162394,NULL),(1875279454,19404108,1,1132687,0,1,1,'C',1,0.734375,38,338971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 101}, \"maximum_statistics\": {\"great\": 160}}',2.14718,177950543,123152,NULL,'2023-03-20 10:14:32',1679307272,NULL),(1871716868,19408485,1,3582312,1,1,1,'D',1,0.369609,15,18290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 497, \"great\": 237}, \"maximum_statistics\": {\"great\": 997}}',0.03355,172654675,159040,NULL,'2022-06-16 01:36:12',1655343372,NULL),(1871735668,19408485,1,1071233,0,1,1,'D',1,0.525862,10,84186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 44}, \"maximum_statistics\": {\"great\": 116}}',0.206244,172633641,27900,NULL,'2022-06-15 04:01:42',1655265702,NULL),(1871741711,19408485,1,271339,1,1,1,'D',1,0.580233,59,188003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 128, \"great\": 197}, \"maximum_statistics\": {\"great\": 430}}',0.554262,172648965,404591,NULL,'2022-06-15 19:24:28',1655321068,NULL),(1860775387,19408485,1,2644184,0,1,1,'C',1,0.728571,17,230267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 35}}',1.26084,156098821,9764,NULL,'2020-11-19 21:16:50',1605820610,NULL),(1860717218,19408485,1,1949373,0,1,1,'C',1,0.737288,27,281681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 59}}',1.80441,156118756,15824,NULL,'2020-11-20 15:19:16',1605885556,NULL),(1871387589,19408485,1,1492013,0,1,1,'C',1,0.710526,15,267737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',2.80266,172093439,8511,NULL,'2022-05-23 05:17:10',1653283030,NULL),(1871521634,19408485,1,1492013,0,1,1,'C',1,0.789474,30,396320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',3.5031,172196303,10600,NULL,'2022-05-27 16:41:37',1653669697,NULL),(1862126931,19408485,1,1949372,0,1,1,'C',1,0.770833,57,342556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',3.66481,158236803,31236,NULL,'2021-01-29 15:39:51',1611934791,NULL),(1871940831,19408485,1,2655989,0,1,1,'B',1,0.816456,45,363886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 121}, \"maximum_statistics\": {\"great\": 158}}',6.83655,173000345,51116,NULL,'2022-06-30 21:02:46',1656622966,NULL),(1871724569,19408485,1,1694739,0,1,1,'B',1,0.809524,26,393207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 63}}',7.89439,172633354,25211,NULL,'2022-06-15 03:38:35',1655264315,NULL),(1871708714,19408485,1,3152715,1,1,1,'A',1,0.901786,56,695614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 56}}',10.4291,172633436,32154,NULL,'2022-06-15 03:44:47',1655264687,NULL),(1871736226,19408485,1,1072455,0,1,1,'B',1,0.882353,50,563302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',11.8828,172633636,42788,NULL,'2022-06-15 04:01:01',1655265661,NULL),(1862075095,19408485,1,2347728,1,1,1,'B',1,0.871711,79,498246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 152}}',13.6081,158236676,71158,NULL,'2021-01-29 15:35:42',1611934542,NULL),(1871708820,19408485,1,3152716,1,1,1,'B',1,0.860577,63,486446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 104}}',14.422,172633489,42962,NULL,'2022-06-15 03:48:35',1655264915,NULL),(1862175524,19408485,1,2014323,0,1,1,'B',1,0.874429,113,535424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 219}}',14.5146,158246947,128544,NULL,'2021-01-29 21:48:46',1611956926,NULL),(2908832783,19414163,1,4474639,1,1,1,'C',1,0.762948,37,135920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 151}, \"maximum_statistics\": {\"great\": 251}}',5.1746,184092833,66857,NULL,'2024-05-29 13:13:09',1716988389,NULL),(1860742890,19416800,1,2444045,0,1,1,'B',1,0.819608,99,425829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 182}, \"maximum_statistics\": {\"great\": 255}}',11.2397,156059565,133506,NULL,'2020-11-18 13:32:02',1605706322,NULL),(1875634517,19416800,1,4073423,1,1,1,'B',1,0.865741,74,516025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 108}}',12.4467,178321663,46610,NULL,'2023-04-10 03:55:38',1681098938,NULL),(1875950078,19416800,1,3367374,1,1,1,'B',1,0.864754,121,635161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 122}}',18.9885,178909832,83190,NULL,'2023-05-16 09:09:38',1684228178,NULL),(1860734703,19421027,1,1257907,0,1,1,'D',1,0.372093,11,38979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 106, \"great\": 51}, \"maximum_statistics\": {\"great\": 215}}',0.011732,156146790,40592,NULL,'2020-11-21 13:43:53',1605966233,NULL),(1860753842,19421027,1,454642,0,1,1,'D',1,0.443548,8,65944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 19}, \"maximum_statistics\": {\"great\": 62}}',0.027444,156158156,39510,NULL,'2020-11-21 20:47:08',1605991628,NULL),(1862459284,19421027,1,556959,0,1,1,'D',1,0.433333,15,37783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 54, \"great\": 36}, \"maximum_statistics\": {\"great\": 135}}',0.0358,158894748,19604,NULL,'2021-02-17 22:38:31',1613601511,NULL),(1861169447,19421027,1,1425694,0,1,1,'D',1,0.539216,16,79223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 91, \"great\": 115}, \"maximum_statistics\": {\"great\": 306}}',0.349875,156856141,60992,NULL,'2020-12-14 16:46:37',1607964397,NULL),(1861283833,19421027,1,2089676,0,1,1,'C',1,0.701389,30,249286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',1.92879,156855915,64593,NULL,'2020-12-14 16:38:17',1607963897,NULL),(1862716502,19421027,1,556948,0,1,1,'D',1,0.683099,50,199644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 113}, \"maximum_statistics\": {\"great\": 213}}',2.76663,159246601,57132,NULL,'2021-02-28 18:10:57',1614535857,NULL),(1867751798,19421027,1,2700556,0,1,1,'B',1,0.814465,59,378321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',7.43916,166788584,110924,NULL,'2021-10-20 00:51:48',1634691108,NULL),(1874018615,19421882,1,3870264,0,1,1,'D',1,0.642857,30,194670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 38}, \"maximum_statistics\": {\"great\": 91}}',0.931054,176176603,35040,NULL,'2022-12-11 20:38:14',1670791094,NULL),(1860732378,19421882,1,394900,0,1,1,'D',1,0.691589,25,194829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 107}}',2.99833,156124258,25922,NULL,'2020-11-20 18:37:57',1605897477,NULL),(1860732567,19421882,1,394901,0,1,1,'B',1,0.80597,27,335712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 67}}',4.78566,156096697,19340,NULL,'2020-11-19 19:43:10',1605814990,NULL),(1874043438,19421882,1,3819871,0,1,1,'B',1,0.820755,41,378563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',6.0299,176176629,36920,NULL,'2022-12-11 20:39:56',1670791196,NULL),(1860873407,19425549,1,2376806,1,1,1,'D',1,0.623077,27,93401,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 58}, \"maximum_statistics\": {\"great\": 130}}',1.15859,156215827,35900,NULL,'2020-11-23 21:09:49',1606165789,NULL),(1863887293,19425549,1,2293102,1,1,1,'C',1,0.752577,21,267984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 120}, \"maximum_statistics\": {\"great\": 194}}',5.49677,160974257,48440,NULL,'2021-04-18 04:24:54',1618719894,NULL),(1875106671,19425549,1,3985953,1,1,1,'B',1,0.803109,26,333362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 139}, \"maximum_statistics\": {\"great\": 193}}',5.59761,177644054,49442,NULL,'2023-03-03 01:26:43',1677806803,NULL),(1860809654,19425549,1,2313444,0,1,1,'C',1,0.788991,80,392831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 145}, \"maximum_statistics\": {\"great\": 218}}',7.95934,156369279,90651,NULL,'2020-11-29 00:27:55',1606609675,NULL),(1860991007,19425549,1,2376806,0,1,1,'C',1,0.788462,85,412163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 130}}',11.3334,156453172,60942,NULL,'2020-12-01 22:03:35',1606860215,NULL),(1860797433,19425549,1,2293104,1,1,1,'B',1,0.828571,54,451405,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 105}}',12.057,156369034,34822,NULL,'2020-11-29 00:16:07',1606608967,NULL),(1860797368,19425549,1,2293104,1,1,1,'B',1,0.880952,105,619922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 80}, \"maximum_statistics\": {\"great\": 105}}',12.9366,156207849,55846,NULL,'2020-11-23 15:23:33',1606145013,NULL),(1860809205,19425549,1,2313444,0,1,1,'A',1,0.90367,80,286087,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 218}}',13.4963,156215800,89295,NULL,'2020-11-23 21:08:20',1606165700,NULL),(1860827732,19425549,1,2156602,0,1,1,'B',1,0.862974,129,244974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 266}, \"maximum_statistics\": {\"great\": 343}}',13.5632,156367470,137188,NULL,'2020-11-28 22:54:05',1606604045,NULL),(1860809643,19425549,1,2313444,1,1,1,'B',1,0.896789,188,640416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 218}}',13.6462,156362885,160583,NULL,'2020-11-28 19:39:01',1606592341,NULL),(1860789428,19425549,1,2280557,0,1,1,'B',1,0.842561,182,257092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 214}, \"maximum_statistics\": {\"great\": 289}}',13.9346,156363255,124160,NULL,'2020-11-28 19:52:18',1606593138,NULL),(1861147484,19425549,1,2507490,1,1,1,'A',1,0.901515,98,284964,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 264}}',14.0628,156767014,98367,NULL,'2020-12-11 22:11:48',1607724708,NULL),(1860789437,19425549,1,2280557,0,1,1,'B',1,0.854671,75,451088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 289}}',14.5259,156367341,108290,NULL,'2020-11-28 22:47:37',1606603657,NULL),(1863828915,19425549,1,2376794,1,1,1,'B',1,0.845982,86,463102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 224}}',14.602,160747047,106650,NULL,'2021-04-12 01:26:18',1618190778,NULL),(1860668053,19425549,1,2376806,0,1,1,'A',1,0.923077,73,153611,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 130}}',15.5837,156194324,52328,NULL,'2020-11-23 02:45:53',1606099553,NULL),(1860791204,19425549,1,2281770,0,1,1,'B',1,0.853659,61,509887,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 164}}',17.6081,156369000,66137,NULL,'2020-11-29 00:14:39',1606608879,NULL),(1866155279,19425549,1,2302084,1,1,1,'B',1,0.811712,115,392999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 31, \"great\": 377}, \"maximum_statistics\": {\"great\": 555}}',18.2107,164242123,244596,NULL,'2021-07-23 22:49:00',1627080540,NULL),(1861253023,19425549,1,2687312,0,1,1,'B',1,0.863636,89,473950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 339}, \"maximum_statistics\": {\"great\": 440}}',19.5633,156803869,172964,NULL,'2020-12-12 23:53:46',1607817226,NULL),(1862458293,19425549,1,2156602,0,1,1,'B',1,0.899417,82,538894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 343}}',21.486,158792770,156043,NULL,'2021-02-14 22:44:15',1613342655,NULL),(1860871593,19425549,1,2373658,1,1,1,'S',1,0.971698,212,443340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',24.1455,156208780,113630,NULL,'2020-11-23 16:04:04',1606147444,NULL),(1861491426,19425549,1,2376806,1,1,1,'S',1,0.973077,130,802959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 130}}',27.2098,157379629,98994,NULL,'2020-12-31 14:45:16',1609425916,NULL),(1867729781,19426703,1,46626,0,1,1,'D',1,0.571429,36,96027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 38}, \"maximum_statistics\": {\"great\": 112}}',0.372175,166832033,25225,NULL,'2021-10-21 16:43:28',1634834608,NULL),(1874232162,19426703,1,1473029,0,1,1,'D',1,0.66287,31,86757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 99, \"great\": 242}, \"maximum_statistics\": {\"great\": 439}}',2.05061,176507977,99822,NULL,'2022-12-29 15:14:40',1672326880,NULL),(1867751698,19426703,1,225186,0,1,1,'C',1,0.735955,49,264800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 89}}',2.40556,166854409,65682,NULL,'2021-10-22 13:39:51',1634909991,NULL),(1867765914,19426703,1,65419,0,1,1,'C',1,0.77027,41,302274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 74}}',2.6778,166832200,34764,NULL,'2021-10-21 16:51:36',1634835096,NULL),(1867719495,19426703,1,165346,0,1,1,'C',1,0.723529,41,224582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 170}}',2.85636,166831785,48755,NULL,'2021-10-21 16:33:06',1634833986,NULL),(1870333606,19426703,1,3416697,0,1,1,'C',1,0.792683,49,364537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 82}}',3.79492,170608681,26583,NULL,'2022-03-20 15:13:20',1647789200,NULL),(1874265007,19426703,1,1837006,1,1,1,'C',1,0.727626,45,120462,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 45, \"great\": 162}, \"maximum_statistics\": {\"great\": 257}}',3.96172,176507936,64424,NULL,'2022-12-29 15:11:50',1672326710,NULL),(1867758060,19426703,1,58456,0,1,1,'B',1,0.842105,34,387839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',4.79167,166854456,48177,NULL,'2021-10-22 13:42:07',1634910127,NULL),(1867824272,19426703,1,3147877,0,1,1,'B',1,0.816794,43,347486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 131}}',5.97753,166944583,56676,NULL,'2021-10-25 15:34:05',1635176045,NULL),(1867733497,19426703,1,2506047,1,1,1,'C',1,0.77381,71,345943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 126}}',6.09583,166828580,46385,NULL,'2021-10-21 14:30:14',1634826614,NULL),(1867788895,19426703,1,336571,0,1,1,'B',1,0.8,93,322446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 170}, \"maximum_statistics\": {\"great\": 260}}',6.80154,166832283,114311,NULL,'2021-10-21 16:55:46',1634835346,NULL),(1867699055,19426703,1,135513,0,1,1,'B',1,0.822917,124,365897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 192}}',6.92809,166854225,152207,NULL,'2021-10-22 13:31:06',1634909466,NULL),(1871599498,19426703,1,3584411,0,1,1,'B',1,0.816667,56,406195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 120}}',7.13951,172458313,55654,NULL,'2022-06-07 14:58:49',1654613929,NULL),(1874234533,19426703,1,3431705,0,1,1,'C',1,0.780822,34,148406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 146}, \"maximum_statistics\": {\"great\": 219}}',7.1944,176507828,59258,NULL,'2022-12-29 15:04:46',1672326286,NULL),(1869041533,19426703,1,2954308,1,1,1,'C',1,0.783654,67,342612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 139}, \"maximum_statistics\": {\"great\": 208}}',7.31556,168615511,86484,NULL,'2021-12-29 14:53:41',1640789621,NULL),(1867743458,19426703,1,3013656,1,1,1,'B',1,0.800353,53,355286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 187}, \"maximum_statistics\": {\"great\": 283}}',7.65046,166830091,98199,NULL,'2021-10-21 15:27:30',1634830050,NULL),(1874236575,19426703,1,2821698,1,1,1,'B',1,0.871429,54,465136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 175}}',7.72363,176507727,93765,NULL,'2022-12-29 14:58:39',1672325919,NULL),(1867820680,19426703,1,3116172,1,1,1,'C',1,0.764957,84,365196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 117}}',7.90917,166854116,53646,NULL,'2021-10-22 13:27:02',1634909222,NULL),(1870323437,19426703,1,3329146,1,1,1,'B',1,0.815972,49,377011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 144}}',7.96849,170608865,48119,NULL,'2022-03-20 15:21:16',1647789676,NULL),(1874279747,19426703,1,3514126,1,1,1,'C',1,0.776644,57,148567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 47, \"great\": 291}, \"maximum_statistics\": {\"great\": 441}}',8.1483,176507880,133294,NULL,'2022-12-29 15:08:32',1672326512,NULL),(1868036829,19426703,1,2760092,1,1,1,'C',1,0.768097,151,331510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 224}, \"maximum_statistics\": {\"great\": 373}}',8.81165,167215366,165540,NULL,'2021-11-04 14:58:20',1636037900,NULL),(1867751063,19426703,1,1409811,1,1,1,'B',1,0.800493,87,364800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 203}}',8.95264,166854352,79198,NULL,'2021-10-22 13:36:55',1634909815,NULL),(1870475396,19426703,1,3452552,1,1,1,'C',1,0.763216,132,345484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 31, \"great\": 270}, \"maximum_statistics\": {\"great\": 454}}',9.54969,170774962,215238,NULL,'2022-03-27 14:55:18',1648392918,NULL),(1867737763,19426703,1,2865434,1,1,1,'B',1,0.859091,57,497090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 110}}',9.85983,166830221,43886,NULL,'2021-10-21 15:32:00',1634830320,NULL),(1867721636,19426703,1,487707,0,1,1,'B',1,0.885057,50,533634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',10.5018,166832148,31659,NULL,'2021-10-21 16:48:56',1634834936,NULL),(1867862590,19426703,1,3041665,1,1,1,'B',1,0.828616,78,392715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 231}, \"maximum_statistics\": {\"great\": 318}}',10.8027,166944869,119551,NULL,'2021-10-25 15:46:39',1635176799,NULL),(1867710788,19426703,1,2646798,0,1,1,'B',1,0.847222,72,579210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 50}, \"maximum_statistics\": {\"great\": 72}}',11.2222,166829725,37848,NULL,'2021-10-21 15:13:08',1634829188,NULL),(1868070267,19426703,1,3104908,1,1,1,'B',1,0.881356,116,612441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 118}}',11.4897,167213050,83222,NULL,'2021-11-04 13:21:54',1636032114,NULL),(1867820901,19426703,1,3116210,0,1,1,'B',1,0.854015,99,458072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 274}}',11.5834,166828439,121561,NULL,'2021-10-21 14:24:37',1634826277,NULL),(1867744840,19426703,1,3015993,1,1,1,'B',1,0.834711,87,469036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 121}}',11.6058,166830848,62610,NULL,'2021-10-21 15:56:05',1634831765,NULL),(1871548736,19426703,1,3462283,1,1,1,'B',1,0.861486,70,470285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 148}}',11.7437,172458496,63344,NULL,'2022-06-07 15:07:05',1654614425,NULL),(1867888148,19426703,1,2888943,1,1,1,'B',1,0.835526,86,428155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 152}}',12.025,166944770,74388,NULL,'2021-10-25 15:42:32',1635176552,NULL),(1867790041,19426703,1,2760701,1,1,1,'B',1,0.880952,117,513005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 233}, \"maximum_statistics\": {\"great\": 294}}',13.29,166830411,146237,NULL,'2021-10-21 15:38:13',1634830693,NULL),(1867832200,19426703,1,3152672,1,1,1,'B',1,0.823171,74,400115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 288}, \"maximum_statistics\": {\"great\": 410}}',14.2929,166944979,175016,NULL,'2021-10-25 15:52:32',1635177152,NULL),(1867784188,19426703,1,3067851,1,1,1,'B',1,0.858607,107,462441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 244}}',14.6131,166828748,118478,NULL,'2021-10-21 14:36:34',1634826994,NULL),(1867791023,19426703,1,3076505,1,1,1,'B',1,0.876569,117,554377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 239}}',15.0984,166828529,131152,NULL,'2021-10-21 14:28:28',1634826508,NULL),(1867756487,19426703,1,3033591,1,1,1,'A',1,0.919231,130,642748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 130}}',16.1549,166830175,87153,NULL,'2021-10-21 15:30:09',1634830209,NULL),(1870362345,19426703,1,3431707,1,1,1,'B',1,0.893382,136,595367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 107}, \"maximum_statistics\": {\"great\": 136}}',16.5052,170608722,99339,NULL,'2022-03-20 15:15:37',1647789337,NULL),(1868074106,19426703,1,3135243,1,1,1,'B',1,0.866337,179,536294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 303}}',16.5675,167213684,176389,NULL,'2021-11-04 13:53:01',1636033981,NULL),(1868059639,19426703,1,2780935,1,1,1,'A',1,0.928571,98,756859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 98}}',16.6694,167242166,59939,NULL,'2021-11-05 15:10:30',1636125030,NULL),(1874306358,19426703,1,3011877,0,1,1,'B',1,0.877551,107,246102,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 245}}',16.7984,176508066,93671,NULL,'2022-12-29 15:20:03',1672327203,NULL),(1867714290,19426703,1,2825445,1,1,1,'A',1,0.900524,191,643566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 153}, \"maximum_statistics\": {\"great\": 191}}',17.7003,166830529,138517,NULL,'2021-10-21 15:42:58',1634830978,NULL),(1870440676,19426703,1,3428412,1,1,1,'A',1,0.933628,113,735588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 113}}',17.7722,170774770,81894,NULL,'2022-03-27 14:48:01',1648392481,NULL),(1871575827,19426703,1,1840562,1,1,1,'A',1,0.900709,73,559696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 141}}',17.97,172458368,60320,NULL,'2022-06-07 15:01:05',1654614065,NULL),(1867962581,19426703,1,2460634,1,1,1,'B',1,0.854381,118,490333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 286}, \"maximum_statistics\": {\"great\": 388}}',18.1702,167213356,208286,NULL,'2021-11-04 13:37:46',1636033066,NULL),(1867927280,19426703,1,1474429,0,1,1,'B',1,0.880392,110,561893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 255}}',18.2622,166971542,164206,NULL,'2021-10-26 16:17:14',1635265034,NULL),(1871641172,19426703,1,3293709,1,1,1,'B',1,0.890449,120,577444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 178}}',18.2642,172458427,97221,NULL,'2022-06-07 15:03:47',1654614227,NULL),(1867836716,19426703,1,3161297,1,1,1,'B',1,0.881793,156,570450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 368}}',18.4352,166971750,253588,NULL,'2021-10-26 16:27:53',1635265673,NULL),(1867894163,19426703,1,2765067,1,1,1,'A',1,0.920354,183,679566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 226}}',18.9853,166944674,158490,NULL,'2021-10-25 15:37:39',1635176259,NULL),(1867714876,19426703,1,2986171,0,1,1,'A',1,0.908163,122,622754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 196}}',19.0025,166828649,116572,NULL,'2021-10-21 14:32:52',1634826772,NULL),(1867972927,19426703,1,3013024,1,1,1,'B',1,0.89604,143,551470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 303}}',19.3873,167213546,165096,NULL,'2021-11-04 13:46:59',1636033619,NULL),(1867741373,19426703,1,3011877,0,1,1,'B',1,0.891837,201,579736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 245}}',20.5889,166830003,159844,NULL,'2021-10-21 15:23:54',1634829834,NULL),(1870369559,19426703,1,3373382,1,1,1,'A',1,0.914027,215,668356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 221}}',21.2183,170609845,174947,NULL,'2022-03-20 16:00:20',1647792020,NULL),(1870300003,19426703,1,3400053,1,1,1,'A',1,0.913333,150,653632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 124}, \"maximum_statistics\": {\"great\": 150}}',21.6021,170609893,123274,NULL,'2022-03-20 16:02:22',1647792142,NULL),(1867702918,19426703,1,2812365,1,1,1,'S',1,0.953271,107,710754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',22.8331,166830450,66729,NULL,'2021-10-21 15:39:47',1634830787,NULL),(1867799017,19426703,1,2954083,0,1,1,'B',1,0.894595,273,633858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 370}}',23.9065,166831985,295582,NULL,'2021-10-21 16:41:27',1634834487,NULL),(1867860274,19426703,1,3186103,1,1,1,'A',1,0.91433,321,692602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 266}, \"maximum_statistics\": {\"great\": 321}}',25.1215,166971617,288700,NULL,'2021-10-26 16:20:54',1635265254,NULL),(1867957580,19426703,1,2986821,1,1,1,'A',1,0.930622,209,686348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 180}, \"maximum_statistics\": {\"great\": 209}}',25.2679,167213889,170585,NULL,'2021-11-04 14:01:18',1636034478,NULL),(1872468118,19428662,1,46803,0,1,1,'D',1,0.535714,24,83614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 44}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.168291,173801566,25262,NULL,'2022-08-07 05:45:42',1659851142,NULL),(1872520395,19428662,1,1492013,0,1,1,'B',1,0.855263,23,466991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',5.07867,173866289,10774,NULL,'2022-08-10 07:58:02',1660118282,NULL),(1866875526,19434097,1,1763478,0,1,1,'D',1,0.326613,5,23021,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 65, \"great\": 22}, \"maximum_statistics\": {\"great\": 124}}',0.005312,165496388,20250,NULL,'2021-09-02 14:45:45',1630593945,NULL),(1868114075,19434097,1,3205768,0,1,1,'B',1,0.803125,50,163502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 160}}',9.32623,167395911,44670,NULL,'2021-11-11 14:02:27',1636639347,NULL),(1867382308,19434097,1,565266,0,1,1,'B',1,0.840909,118,473777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 132}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',12.9192,166100011,100667,NULL,'2021-09-24 21:28:39',1632518919,NULL),(1867151177,19434097,1,561958,0,1,1,'A',1,0.90404,99,613553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 99}}',14.7117,165899640,52031,NULL,'2021-09-17 13:52:08',1631886728,NULL),(1867679508,19434097,1,3205768,0,1,1,'B',1,0.83125,63,389198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 160}}',15.6761,166538704,63300,NULL,'2021-10-11 02:41:41',1633920101,NULL),(1860797279,19434885,1,1832115,0,1,1,'C',1,0.771654,25,304849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 127}}',4.07315,156239934,40724,NULL,'2020-11-24 18:35:19',1606242919,NULL),(1863320997,19434885,1,2162596,0,1,1,'A',1,0.915789,67,594969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 95}}',12.6211,160066938,49044,NULL,'2021-03-25 01:04:55',1616634295,NULL),(1860779792,19434885,1,1773278,0,1,1,'A',1,0.915948,79,607348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 232}}',18.5498,156261467,126198,NULL,'2020-11-25 13:44:53',1606311893,NULL),(1860815597,19434885,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,156262050,22444,NULL,'2020-11-25 14:07:15',1606313235,NULL),(1861463896,19435556,1,1813433,0,1,1,'D',1,0.603604,21,116960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 57, \"great\": 103}, \"maximum_statistics\": {\"great\": 222}}',0.722512,157303932,45668,NULL,'2020-12-29 01:34:47',1609205687,NULL),(1877891580,19435556,1,3374690,1,1,1,'C',1,0.73539,48,253124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 58, \"great\": 203}, \"maximum_statistics\": {\"great\": 308}}',4.34125,181703824,122602,NULL,'2023-11-23 03:59:17',1700711957,NULL),(1860751262,19435556,1,446521,1,1,1,'B',1,0.807143,53,393796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 140}}',4.60583,156119176,235230,NULL,'2020-11-20 15:34:40',1605886480,NULL),(1861529508,19435556,1,1773278,0,1,1,'C',1,0.797414,58,362484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 162}, \"maximum_statistics\": {\"great\": 232}}',5.66579,157303118,89492,NULL,'2020-12-29 00:58:34',1609203514,NULL),(1861485298,19435556,1,1832115,0,1,1,'B',1,0.807087,39,357208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 127}}',5.71402,157303989,43188,NULL,'2020-12-29 01:37:29',1609205849,NULL),(1861464526,19435556,1,1813603,0,1,1,'C',1,0.761438,52,288977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 153}}',5.79322,157303900,57042,NULL,'2020-12-29 01:33:17',1609205597,NULL),(1861541126,19435556,1,2535969,0,1,1,'C',1,0.771574,62,301046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 61, \"great\": 382}, \"maximum_statistics\": {\"great\": 591}}',8.96973,157303849,186412,NULL,'2020-12-29 01:30:02',1609205402,NULL),(1861426657,19435556,1,1774604,0,1,1,'B',1,0.840974,45,403440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',9.93174,157302584,112854,NULL,'2020-12-29 00:33:24',1609202004,NULL),(1861460834,19435556,1,1808551,0,1,1,'B',1,0.86215,78,493536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 214}}',10.2313,157302965,120406,NULL,'2020-12-29 00:52:12',1609203132,NULL),(1877873986,19435556,1,1938195,1,1,1,'B',1,0.8086,52,354474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 79, \"great\": 445}, \"maximum_statistics\": {\"great\": 593}}',12.1123,181703780,205434,NULL,'2023-11-23 03:51:54',1700711514,NULL),(1865769490,19435556,1,3037657,0,1,1,'A',1,0.9375,40,670669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',12.8989,163703367,16066,NULL,'2021-07-07 03:35:30',1625628930,NULL),(1863365654,19435556,1,1944626,0,1,1,'B',1,0.897959,82,562146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 245}}',13.6112,160245053,110671,NULL,'2021-03-29 14:16:37',1617027397,NULL),(1865771832,19435556,1,3037752,0,1,1,'B',1,0.892857,53,613548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',14.5469,163703390,25984,NULL,'2021-07-07 03:36:24',1625628984,NULL),(1862036350,19435556,1,1095679,0,1,1,'A',1,0.955556,129,666318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',23.1222,158160502,128216,NULL,'2021-01-27 02:47:12',1611715632,NULL),(1862242985,19435556,1,2090843,0,1,1,'S',1,0.971698,159,750701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 159}}',24.3802,158416127,118782,NULL,'2021-02-04 02:22:31',1612405351,NULL),(1863421408,19435556,1,1937980,0,1,1,'A',1,0.918449,145,631743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 326}, \"maximum_statistics\": {\"great\": 374}}',25.5892,160244857,225765,NULL,'2021-03-29 14:10:59',1617027059,NULL),(1877932921,19435556,1,3711455,1,1,1,'A',1,0.915556,153,600820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 391}, \"maximum_statistics\": {\"great\": 450}}',30.5779,181703755,241261,NULL,'2023-11-23 03:48:29',1700711309,NULL),(1877914702,19435556,1,2662929,1,1,1,'A',1,0.94958,88,651083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 331}, \"maximum_statistics\": {\"great\": 357}}',35.1506,181703909,227547,NULL,'2023-11-23 04:11:28',1700712688,NULL),(1871949300,19440084,1,2920462,0,1,1,'C',1,0.796586,61,348494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 90, \"great\": 507, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 703}}',12.8601,173038511,257832,NULL,'2022-07-02 14:15:45',1656771345,NULL),(1861519205,19440084,1,2400235,0,1,1,'B',1,0.893617,72,519959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 318}, \"maximum_statistics\": {\"great\": 376}}',16.6105,157271183,163948,NULL,'2020-12-28 00:36:02',1609115762,NULL),(1864363931,19440084,1,2949881,0,1,1,'A',1,0.904215,59,537424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 261}}',18.5782,161673222,110039,NULL,'2021-05-07 14:54:36',1620399276,NULL),(1860669964,19440322,1,1871649,1,1,1,'C',1,0.752174,32,281585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 115}}',3.17531,156100706,31378,NULL,'2020-11-19 22:55:30',1605826530,NULL),(1871989556,19440322,1,2020270,1,1,1,'A',1,0.916667,30,697033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 30}}',7.06316,173139106,127878,NULL,'2022-07-07 03:23:17',1657164197,NULL),(1860757128,19440322,1,2305077,0,1,1,'A',1,0.918182,49,722140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 55}}',9.26933,156103067,23250,NULL,'2020-11-20 01:27:19',1605835639,NULL),(1871930328,19440322,1,17906,0,1,1,'A',1,0.935294,58,728558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',14.836,173139150,167982,NULL,'2022-07-07 03:25:42',1657164342,NULL),(1860652483,19440322,1,1744776,0,1,1,'S',1,0.971154,52,654748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',15.9386,156107223,22266,NULL,'2020-11-20 05:57:45',1605851865,NULL),(1860746796,19440322,1,2558488,0,1,1,'A',1,0.915042,91,577688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 315}, \"maximum_statistics\": {\"great\": 359}}',18.7184,156107293,156247,NULL,'2020-11-20 06:02:22',1605852142,NULL),(1871930371,19440322,1,17907,0,1,1,'A',1,0.94382,177,761539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',40.7483,173139206,390168,NULL,'2022-07-07 03:29:27',1657164567,NULL),(1873267640,19445139,1,1492013,0,1,1,'C',1,0.789474,31,442454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',5.50809,175037756,10911,NULL,'2022-10-11 13:57:17',1665496637,NULL),(1876250536,19447340,1,3932277,1,1,1,'A',1,0.942982,173,704664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 228}}',22.6237,179278360,162881,NULL,'2023-06-08 11:33:03',1686223983,NULL),(1876393598,19447340,1,2772768,1,1,1,'B',1,0.841328,105,443508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 402}, \"maximum_statistics\": {\"great\": 542}}',23.5879,179425442,262684,NULL,'2023-06-17 22:08:50',1687039730,NULL),(1876233631,19447340,1,2385407,1,1,1,'A',1,0.902098,222,650164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 286}}',23.9519,179355617,217794,NULL,'2023-06-13 10:26:39',1686651999,NULL),(1876876611,19447340,1,1932534,1,1,1,'A',1,0.957983,235,813398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 238}}',24.8817,180243665,214987,NULL,'2023-08-09 18:43:43',1691606623,NULL),(1876250341,19447340,1,3932276,1,1,1,'A',1,0.90625,125,580969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 347}, \"maximum_statistics\": {\"great\": 416}}',32.0796,179355642,260400,NULL,'2023-06-13 10:29:37',1686652177,NULL),(1876277945,19447340,1,2784164,1,1,1,'S',1,0.962042,382,823942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 353}, \"maximum_statistics\": {\"great\": 382}}',42.6251,179425402,401986,NULL,'2023-06-17 22:04:25',1687039465,NULL),(2930251765,19453918,1,4608287,1,1,1,'C',1,0.797244,95,354126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 170}, \"maximum_statistics\": {\"great\": 254}}',5.74636,184142963,107413,NULL,'2024-06-02 10:06:47',1717322807,NULL),(1862269162,19454842,1,1832115,0,1,1,'C',1,0.720472,43,250033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 74}, \"maximum_statistics\": {\"great\": 127}}',2.40291,158526862,41050,NULL,'2021-02-07 10:13:03',1612692783,NULL),(1865763705,19454842,1,3037434,0,1,1,'D',1,0.69,49,216406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 100}}',2.78577,163692515,28110,NULL,'2021-07-06 19:25:08',1625599508,NULL),(1865766904,19454842,1,3037640,0,1,1,'C',1,0.727848,28,234084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 79}}',2.84238,163625333,19980,NULL,'2021-07-04 18:06:38',1625421998,NULL),(1873718021,19454842,1,1929140,0,1,1,'C',1,0.787559,66,321085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 277}, \"maximum_statistics\": {\"great\": 426}}',7.66671,175738543,150749,NULL,'2022-11-18 00:28:46',1668731326,NULL),(1865771744,19454842,1,3037752,0,1,1,'B',1,0.857143,36,448087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',11.7276,163692077,19112,NULL,'2021-07-06 19:08:32',1625598512,NULL),(1871384817,19460004,1,3415547,1,1,1,'D',1,0.487342,21,242824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 21}, \"maximum_statistics\": {\"great\": 79}}',0.077538,172152413,59292,NULL,'2022-05-25 18:36:48',1653503808,NULL),(1871146013,19460004,1,942001,0,1,1,'D',1,0.569231,10,94705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 27}, \"maximum_statistics\": {\"great\": 65}}',0.280014,171629710,26610,NULL,'2022-05-03 16:23:28',1651595008,NULL),(1870940522,19460004,1,3059063,1,1,1,'C',1,0.738482,91,243094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 38, \"great\": 214}, \"maximum_statistics\": {\"great\": 369}}',4.46797,171448627,106230,NULL,'2022-04-25 17:57:29',1650909449,NULL),(1871051407,19460004,1,2805763,1,1,1,'B',1,0.890244,32,617866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',12.7705,171629587,200382,NULL,'2022-05-03 16:16:44',1651594604,NULL),(1870622613,19460004,1,1492013,0,1,1,'A',1,0.947368,38,773986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,171002467,14064,NULL,'2022-04-06 16:14:51',1649261691,NULL),(1870603202,19460004,1,2807612,0,1,1,'B',1,0.885638,40,506141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 188}}',14.5243,171005399,76996,NULL,'2022-04-06 18:53:36',1649271216,NULL),(1875004059,19460004,1,2449783,1,1,1,'B',1,0.869565,46,660333,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 34}, \"maximum_statistics\": {\"great\": 46}}',14.6922,177579460,74577,NULL,'2023-02-26 20:40:13',1677444013,NULL),(1871391248,19460004,1,1492015,1,1,1,'A',1,0.90411,73,749511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 73}}',20.276,172171750,46272,NULL,'2022-05-26 15:50:54',1653580254,NULL),(1870622679,19460004,1,1492013,0,1,1,'A',1,0.907895,38,791032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',20.8934,171005739,13982,NULL,'2022-04-06 19:13:08',1649272388,NULL),(1870619669,19460004,1,1492009,0,1,1,'S',1,0.953846,65,838038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',23.2119,171004471,32440,NULL,'2022-04-06 17:57:13',1649267833,NULL),(1875108111,19460004,1,2702354,1,1,1,'S',1,0.987069,116,831980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116}}',24.1464,177579438,77341,NULL,'2023-02-26 20:38:32',1677443912,NULL),(1875072311,19460004,1,3838339,1,1,1,'A',1,0.909434,111,596024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 228}, \"maximum_statistics\": {\"great\": 265}}',27.5869,177579192,144974,NULL,'2023-02-26 20:19:52',1677442792,NULL),(1875116076,19460004,1,3987137,1,1,1,'S',1,0.970833,120,853259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 120}}',28.34,177579271,100970,NULL,'2023-02-26 20:25:32',1677443132,NULL),(2837199073,19460004,1,1465551,1,1,1,'S',1,0.992188,128,840313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',29.9628,183927682,108324,NULL,'2024-05-16 00:44:40',1715820280,NULL),(2837116252,19460004,1,2437531,1,1,1,'A',1,0.961009,217,808552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 218}}',30.5064,183927483,220480,NULL,'2024-05-16 00:13:39',1715818419,NULL),(1870622667,19460004,1,1492013,0,1,1,'S',1,0.986842,38,960406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',31.9539,171005725,15012,NULL,'2022-04-06 19:12:26',1649272346,NULL),(1875105925,19460004,1,3387805,1,1,1,'S',1,0.969512,164,842053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 164}}',32.2513,177579392,157052,NULL,'2023-02-26 20:35:09',1677443709,NULL),(1875037592,19460004,1,1492014,0,1,1,'S',1,0.982353,85,913199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',42.6933,177579473,51910,NULL,'2023-02-26 20:41:19',1677444079,NULL),(1875085033,19460004,1,3706517,1,1,1,'S',1,0.987113,194,890285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',47.168,177597875,181570,NULL,'2023-02-28 01:26:44',1677547604,NULL),(1862129615,19463525,1,1666640,0,1,1,'D',1,0.392765,13,13867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 189, \"great\": 106}, \"maximum_statistics\": {\"great\": 387}}',0.033445,158348167,48850,NULL,'2021-02-02 00:05:46',1612224346,NULL),(1862787871,19463525,1,183487,0,1,1,'D',1,0.552013,17,50871,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 86, \"great\": 117}, \"maximum_statistics\": {\"great\": 298}}',0.483477,159181077,59710,NULL,'2021-02-26 18:15:02',1614363302,NULL),(1862792430,19463525,1,785432,0,1,1,'D',1,0.672297,17,106807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 80}, \"maximum_statistics\": {\"great\": 148}}',1.48984,159310395,57032,NULL,'2021-03-02 22:20:26',1614723626,NULL),(1863473285,19463525,1,610299,0,1,1,'D',1,0.672956,22,86508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 79}, \"maximum_statistics\": {\"great\": 159}}',1.72406,160421402,49164,NULL,'2021-04-03 03:21:38',1617420098,NULL),(1866911703,19463525,1,1269264,0,1,1,'D',1,0.669231,39,169592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 73}, \"maximum_statistics\": {\"great\": 130}}',1.72642,165396165,35240,NULL,'2021-08-29 20:49:10',1630270150,NULL),(1863520154,19463525,1,1932993,0,1,1,'D',1,0.676596,64,91250,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 127}, \"maximum_statistics\": {\"great\": 235}}',1.8747,160421454,62670,NULL,'2021-04-03 03:23:31',1617420211,NULL),(1864309106,19463525,1,476366,0,1,1,'C',1,0.754286,52,267230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 175}}',4.89394,161591411,64160,NULL,'2021-05-05 06:02:32',1620194552,NULL),(1865136826,19463525,1,1273122,0,1,1,'C',1,0.722494,86,235840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 64, \"great\": 246}, \"maximum_statistics\": {\"great\": 409}}',5.13837,162934341,143268,NULL,'2021-06-12 23:15:06',1623539706,NULL),(1865146569,19463525,1,1304658,1,1,1,'B',1,0.81338,51,383167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 142}}',6.50949,162867498,88281,NULL,'2021-06-10 20:43:27',1623357807,NULL),(1863558747,19463525,1,132014,1,1,1,'C',1,0.788973,98,356197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 178}, \"maximum_statistics\": {\"great\": 263}}',7.68228,160460208,117655,NULL,'2021-04-04 03:20:04',1617506404,NULL),(1876757640,19463525,1,4176708,1,1,1,'C',1,0.749524,57,276317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 50, \"great\": 312}, \"maximum_statistics\": {\"great\": 525}}',8.58358,180031833,167520,NULL,'2023-07-27 08:33:29',1690446809,NULL),(1864281633,19463525,1,2016123,0,1,1,'C',1,0.754237,54,260832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 185}, \"maximum_statistics\": {\"great\": 295}}',8.86211,161540146,91550,NULL,'2021-05-03 18:15:37',1620065737,NULL),(1864266663,19463525,1,1391730,0,1,1,'B',1,0.816456,38,383161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 79}}',9.89611,161591358,36006,NULL,'2021-05-05 05:59:54',1620194394,NULL),(1865378962,19463525,1,261704,0,1,1,'B',1,0.807143,34,360013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 140}}',9.99459,163219828,91801,NULL,'2021-06-22 02:53:53',1624330433,NULL),(1868694743,19463525,1,2851931,1,1,1,'C',1,0.774238,40,300907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 239}, \"maximum_statistics\": {\"great\": 361}}',10.8279,168066318,109998,NULL,'2021-12-08 04:34:29',1638938069,NULL),(1865291222,19463525,1,1353275,0,1,1,'C',1,0.767273,77,284116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',11.9312,163219606,112119,NULL,'2021-06-22 02:40:50',1624329650,NULL),(1862787897,19463525,1,1883153,0,1,1,'B',1,0.844633,57,424953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 177}}',12.3223,159311775,70218,NULL,'2021-03-02 23:28:35',1614727715,NULL),(1865267256,19463525,1,2569269,1,1,1,'B',1,0.804264,78,342227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 170}, \"maximum_statistics\": {\"great\": 258}}',13.1736,163211851,110086,NULL,'2021-06-21 20:09:48',1624306188,NULL),(1865249154,19463525,1,2732626,0,1,1,'B',1,0.880952,167,539037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 168}}',13.211,162867532,111252,NULL,'2021-06-10 20:45:16',1623357916,NULL),(1868182951,19463525,1,1818777,0,1,1,'B',1,0.82491,52,382869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 277}}',13.5511,167310254,107961,NULL,'2021-11-07 21:24:55',1636320295,NULL),(1864358244,19463525,1,958863,0,1,1,'B',1,0.856574,51,456684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 199}, \"maximum_statistics\": {\"great\": 251}}',14.0409,161590245,118893,NULL,'2021-05-05 05:00:40',1620190840,NULL),(1865515223,19463525,1,240192,0,1,1,'C',1,0.78483,110,343589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 203}, \"maximum_statistics\": {\"great\": 323}}',14.3351,163319725,160848,NULL,'2021-06-25 09:15:30',1624612530,NULL),(1865362079,19463525,1,1675831,0,1,1,'B',1,0.850993,77,459715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 151}}',14.3437,163219799,57410,NULL,'2021-06-22 02:52:18',1624330338,NULL),(1869653415,19463525,1,3132463,1,1,1,'A',1,0.925926,37,548258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',14.3869,169702097,40292,NULL,'2022-02-11 01:27:37',1644542857,NULL),(1865504922,19463525,1,1858753,1,1,1,'B',1,0.880769,66,523241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 130}}',14.6034,163253964,57014,NULL,'2021-06-23 06:07:28',1624428448,NULL),(1865385095,19463525,1,921858,0,1,1,'B',1,0.856502,77,449510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 169}, \"maximum_statistics\": {\"great\": 223}}',16.3401,163219897,99669,NULL,'2021-06-22 02:57:09',1624330629,NULL),(1865271985,19463525,1,672493,0,1,1,'B',1,0.837209,86,424581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 258}}',16.3873,163219750,120783,NULL,'2021-06-22 02:48:57',1624330137,NULL),(1868199037,19463525,1,2468632,1,1,1,'B',1,0.84,107,451519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 225}}',16.6142,167341804,139377,NULL,'2021-11-09 07:47:09',1636444029,NULL),(1868694813,19463525,1,2851934,1,1,1,'B',1,0.89486,95,531555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 214}}',16.7793,168066292,110655,NULL,'2021-12-08 04:32:50',1638937970,NULL),(1868899587,19463525,1,204857,1,1,1,'B',1,0.847291,68,421960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 203}}',17.9788,168523749,107770,NULL,'2021-12-26 02:36:41',1640486201,NULL),(1865331958,19463525,1,49498,0,1,1,'B',1,0.898276,80,527426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 290}}',18.029,163219676,152764,NULL,'2021-06-22 02:45:18',1624329918,NULL),(1868425914,19463525,1,672971,1,1,1,'B',1,0.835505,64,402607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 231}, \"maximum_statistics\": {\"great\": 307}}',19.4619,167667585,130090,NULL,'2021-11-22 03:07:16',1637550436,NULL),(1868423778,19463525,1,254000,0,1,1,'B',1,0.834615,147,458006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 260}}',19.6236,167667601,192220,NULL,'2021-11-22 03:08:57',1637550537,NULL),(1868104670,19463525,1,1883155,1,1,1,'B',1,0.832308,123,427473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 238}, \"maximum_statistics\": {\"great\": 325}}',20.4479,167310364,146902,NULL,'2021-11-07 21:31:25',1636320685,NULL),(1865556346,19463525,1,165725,0,1,1,'B',1,0.889163,80,526628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 203}}',20.738,163538742,128080,NULL,'2021-07-02 04:30:35',1625200235,NULL),(1868141378,19463525,1,1382790,1,1,1,'B',1,0.873272,99,491861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 217}}',21.9085,167341850,110407,NULL,'2021-11-09 07:50:33',1636444233,NULL),(1869653573,19463525,1,3133063,1,1,1,'B',1,0.879464,70,502096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 224}}',22.4597,169548545,99290,NULL,'2022-02-04 22:58:46',1644015526,NULL),(1863954830,19463525,1,955423,0,1,1,'B',1,0.882114,102,540060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 246}}',22.6804,161042414,126183,NULL,'2021-04-20 00:37:30',1618879050,NULL),(1864314381,19463525,1,2681761,0,1,1,'A',1,0.904762,227,685642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 252}}',23.8334,161590211,169604,NULL,'2021-05-05 04:58:50',1620190730,NULL),(1868134847,19463525,1,2757597,0,1,1,'B',1,0.898467,76,542880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 261}}',24.0286,167310400,114232,NULL,'2021-11-07 21:33:11',1636320791,NULL),(1865430911,19463525,1,785432,0,1,1,'A',1,0.918919,90,630729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 148}}',25.2319,163254058,114609,NULL,'2021-06-23 06:12:15',1624428735,NULL),(1865447925,19463525,1,2933477,0,1,1,'B',1,0.894464,61,511015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 289}}',25.5683,163253819,117712,NULL,'2021-06-23 05:57:05',1624427825,NULL),(1868081410,19463525,1,403332,1,1,1,'A',1,0.930464,74,369510,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 151}}',25.9724,167341794,128486,NULL,'2021-11-09 07:45:18',1636443918,NULL),(1865513229,19463525,1,184012,0,1,1,'A',1,0.941935,155,745380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 137}, \"maximum_statistics\": {\"great\": 155}}',26.1385,163319581,141498,NULL,'2021-06-25 09:07:48',1624612068,NULL),(1865425854,19463525,1,403332,1,1,1,'A',1,0.92053,149,668905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 151}}',26.2256,163405780,132824,NULL,'2021-06-27 22:00:21',1624831221,NULL),(1872173098,19463525,1,135231,0,1,1,'A',1,0.903434,72,585860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 233}}',26.2886,173219035,161811,NULL,'2022-07-10 16:46:07',1657471567,NULL),(1868092418,19463525,1,453094,0,1,1,'A',1,0.904878,107,615578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 205}}',26.5171,167341899,153229,NULL,'2021-11-09 07:54:22',1636444462,NULL),(1865399450,19463525,1,706278,1,1,1,'B',1,0.886617,127,533250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 269}}',26.9194,163319690,156772,NULL,'2021-06-25 09:13:32',1624612412,NULL),(1868642359,19463525,1,1655999,0,1,1,'B',1,0.897177,174,610073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 248}}',27.0568,168066271,188725,NULL,'2021-12-08 04:31:02',1638937862,NULL),(1868400796,19463525,1,948696,0,1,1,'A',1,0.910569,83,579171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 246}}',29.9146,167667623,155697,NULL,'2021-11-22 03:10:44',1637550644,NULL),(1865604466,19463525,1,1285134,1,1,1,'A',1,0.905316,117,564971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 301}}',30.1302,163437890,173472,NULL,'2021-06-28 22:53:59',1624920839,NULL),(1865585918,19463525,1,49498,0,1,1,'A',1,0.953448,289,369248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 290}}',30.5601,163500495,215537,NULL,'2021-07-01 01:17:47',1625102267,NULL),(1868912452,19463525,1,227170,1,1,1,'B',1,0.898524,180,590652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 271}}',31.7209,168523773,192552,NULL,'2021-12-26 02:38:26',1640486306,NULL),(1868148814,19463525,1,236781,0,1,1,'B',1,0.883636,125,574952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 220}, \"maximum_statistics\": {\"great\": 275}}',32.5518,167310200,188220,NULL,'2021-11-07 21:22:24',1636320144,NULL),(1868113237,19463525,1,497863,1,1,1,'A',1,0.927686,90,620218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 242}}',32.5677,167341832,125715,NULL,'2021-11-09 07:48:55',1636444135,NULL),(1868168852,19463525,1,1796280,0,1,1,'A',1,0.905316,179,288287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 301}}',32.9816,167341773,141188,NULL,'2021-11-09 07:43:22',1636443802,NULL),(1868182594,19463525,1,329218,0,1,1,'A',1,0.928571,90,641830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 196}}',33.1681,167390244,145549,NULL,'2021-11-11 08:23:25',1636619005,NULL),(1868114940,19463525,1,1917480,1,1,1,'A',1,0.921769,84,585376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 294}}',34.9511,167341873,142321,NULL,'2021-11-09 07:52:37',1636444357,NULL),(1865387078,19463525,1,2730457,0,1,1,'A',1,0.921245,95,595740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 273}}',36.7878,163219783,124474,NULL,'2021-06-22 02:51:13',1624330273,NULL),(1868616100,19463525,1,37845,1,1,1,'A',1,0.936869,198,783676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 173}, \"maximum_statistics\": {\"great\": 198}}',37.9212,168066241,146930,NULL,'2021-12-08 04:29:09',1638937749,NULL),(1868102477,19463525,1,1878335,1,1,1,'A',1,0.93032,336,714095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 460}, \"maximum_statistics\": {\"great\": 531}}',45.0436,167310326,479576,NULL,'2021-11-07 21:29:06',1636320546,NULL),(1865633064,19463525,1,1381992,1,1,1,'A',1,0.958506,200,770500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 241}}',46.5895,163500527,184332,NULL,'2021-07-01 01:19:50',1625102390,NULL),(1868683009,19463525,1,2353380,1,1,1,'A',1,0.971979,457,819876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 541}, \"maximum_statistics\": {\"great\": 571}}',49.8564,168066383,466896,NULL,'2021-12-08 04:38:56',1638938336,NULL),(1868126092,19463525,1,190371,0,1,1,'A',1,0.951362,236,744096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 257}}',55.0389,167310172,197970,NULL,'2021-11-07 21:20:37',1636320037,NULL),(2587018973,19464694,1,4491067,1,1,1,'C',1,0.798485,106,369573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 227}, \"maximum_statistics\": {\"great\": 330}}',17.3542,183340828,140230,NULL,'2024-03-29 14:38:32',1711723112,NULL),(1877302560,19464694,1,4226090,1,1,1,'A',1,0.904,126,601608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',19.739,180977958,179868,NULL,'2023-09-28 14:47:12',1695912432,NULL),(1860718886,19468172,1,1773278,0,1,1,'C',1,0.780172,59,338772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 150}, \"maximum_statistics\": {\"great\": 232}}',5.14703,156156043,88541,NULL,'2020-11-21 19:27:02',1605986822,NULL),(1870023086,19474674,1,2743549,1,1,1,'C',1,0.762931,26,338310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 116}}',3.17206,170116967,70062,NULL,'2022-02-27 15:38:36',1645976316,NULL),(1864191351,19474674,1,468989,0,1,1,'B',1,0.886256,41,475292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 211}}',18.9235,161497940,77922,NULL,'2021-05-02 13:48:08',1619963288,NULL),(1875887996,19475375,1,3826191,0,1,1,'C',1,0.738739,15,251585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 24, \"great\": 77}, \"maximum_statistics\": {\"great\": 111}}',2.20683,178660933,27930,NULL,'2023-04-30 21:11:03',1682889063,NULL),(1860761776,19475810,1,2637404,0,1,1,'C',1,0.75,38,337024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 58}}',2.67712,156163268,16850,NULL,'2020-11-22 01:06:55',1606007215,NULL),(1874649767,19475810,1,1505875,0,1,1,'C',1,0.779167,86,339813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 157}, \"maximum_statistics\": {\"great\": 240}}',7.58621,177011146,108580,NULL,'2023-01-26 02:00:12',1674698412,NULL),(1860672325,19475810,1,2385576,1,1,1,'C',1,0.754695,106,303777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 32, \"great\": 249}, \"maximum_statistics\": {\"great\": 426}}',8.96789,156192447,159536,NULL,'2020-11-23 00:59:50',1606093190,NULL),(1860735393,19475810,1,2434523,1,1,1,'B',1,0.876405,121,568252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 206}, \"maximum_statistics\": {\"great\": 267}}',16.3338,156195858,153028,NULL,'2020-11-23 04:21:10',1606105270,NULL),(1866529239,19482949,1,2036506,0,1,1,'B',1,0.878453,119,567185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 181}}',12.0698,164888471,96922,NULL,'2021-08-13 07:52:09',1628841129,NULL),(1875104575,19482949,1,2692935,1,1,1,'S',1,0.977273,264,895241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 252}, \"maximum_statistics\": {\"great\": 264}}',35.0684,177629339,243770,NULL,'2023-03-02 01:58:59',1677722339,NULL),(1876624303,19482949,1,3068730,1,1,1,'S',1,0.992453,265,889947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 261}, \"maximum_statistics\": {\"great\": 265}}',37.7769,179881748,255511,NULL,'2023-07-17 12:45:38',1689597938,NULL),(1876232790,19482949,1,3070761,1,1,1,'A',1,0.944112,452,789645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 446}, \"maximum_statistics\": {\"great\": 501}}',45.6859,179263159,519120,NULL,'2023-06-07 09:54:44',1686131684,NULL),(1868893804,19486034,1,943987,0,1,1,'D',1,0.531447,24,105004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 53, \"great\": 63}, \"maximum_statistics\": {\"great\": 159}}',0.166499,168470832,51935,NULL,'2021-12-24 02:13:43',1640312023,NULL),(1868933026,19486034,1,701037,1,1,1,'D',1,0.523739,24,119517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 89, \"great\": 105}, \"maximum_statistics\": {\"great\": 337}}',0.220885,168471059,218557,NULL,'2021-12-24 02:24:37',1640312677,NULL),(1868868372,19486034,1,2451498,1,1,1,'B',1,0.82199,92,396221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 191}}',8.76409,168470792,84214,NULL,'2021-12-24 02:11:30',1640311890,NULL),(1875507650,19486034,1,4073424,0,1,1,'A',1,0.923077,41,618145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',12.7828,178262746,22704,NULL,'2023-04-07 01:45:19',1680831919,NULL),(1868878367,19486034,1,2238066,0,1,1,'B',1,0.86214,91,497669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 243}}',16.4692,168470900,112907,NULL,'2021-12-24 02:17:10',1640312230,NULL),(1876345116,19488614,1,4068721,1,1,1,'D',1,0.56162,22,46694,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 188, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 568}}',0.545487,179522444,106700,NULL,'2023-06-24 05:57:18',1687586238,NULL),(1876354020,19488614,1,4074462,1,1,1,'D',1,0.687908,35,101247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 34, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',2.5782,179522412,76110,NULL,'2023-06-24 05:53:58',1687586038,NULL),(1876272907,19488614,1,4112419,1,1,1,'C',1,0.741803,19,260069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 77}, \"maximum_statistics\": {\"great\": 122}}',3.84345,179240603,30734,NULL,'2023-06-05 20:05:56',1685995556,NULL),(1873825753,19490527,1,3867321,0,1,1,'D',1,0.661585,39,208972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',1.82271,175663304,64858,NULL,'2022-11-13 18:48:52',1668365332,NULL),(2804676755,19493786,1,1380497,1,1,1,'C',1,0.763685,132,322278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 43, \"great\": 438}, \"maximum_statistics\": {\"great\": 749}}',NULL,183854632,307112,NULL,'2024-05-09 22:17:17',1715293037,NULL),(2709275740,19493786,1,1380497,1,1,1,'B',1,0.800401,142,445525,'{\"mods\": [], \"statistics\": {\"ok\": 207, \"miss\": 46, \"great\": 496, \"ignore_hit\": 4, \"ignore_miss\": 10, \"large_bonus\": 20, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 749, \"ignore_hit\": 4, \"large_bonus\": 26, \"small_bonus\": 36}}',NULL,NULL,0,'2024-04-21 16:57:48','2024-04-21 17:00:51',1713718851,7513),(2809758607,19493786,1,1382091,1,1,1,'C',1,0.787899,158,439028,'{\"mods\": [], \"statistics\": {\"ok\": 231, \"miss\": 44, \"great\": 477, \"ignore_hit\": 4, \"ignore_miss\": 11, \"large_bonus\": 22, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 752, \"ignore_hit\": 4, \"large_bonus\": 26, \"small_bonus\": 36}}',NULL,NULL,0,'2024-05-10 20:45:56','2024-05-10 20:48:58',1715374138,7513),(2809729671,19493786,1,1382091,1,1,1,'B',1,0.835106,205,527519,'{\"mods\": [], \"statistics\": {\"ok\": 204, \"miss\": 22, \"great\": 526, \"ignore_hit\": 4, \"ignore_miss\": 10, \"large_bonus\": 18, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 752, \"ignore_hit\": 4, \"large_bonus\": 26, \"small_bonus\": 36}}',NULL,NULL,0,'2024-05-10 20:39:41','2024-05-10 20:42:43',1715373763,7513),(2803256986,19493786,1,1382091,1,1,1,'B',1,0.852394,244,576604,'{\"mods\": [], \"statistics\": {\"ok\": 192, \"miss\": 15, \"great\": 545, \"ignore_hit\": 4, \"ignore_miss\": 8, \"large_bonus\": 21, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 752, \"ignore_hit\": 4, \"large_bonus\": 26, \"small_bonus\": 36}}',NULL,NULL,0,'2024-05-09 16:57:53','2024-05-09 17:00:56',1715274056,7513),(2894286862,19493786,1,1382091,1,1,1,'B',1,0.880984,218,640544,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 16, \"great\": 589, \"ignore_hit\": 4, \"ignore_miss\": 8, \"large_bonus\": 22, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 752, \"ignore_hit\": 4, \"large_bonus\": 26, \"small_bonus\": 36}}',NULL,NULL,0,'2024-05-26 15:21:58','2024-05-26 15:25:01',1716737101,7566),(2915473793,19493786,1,3623522,1,1,1,'B',1,0.817308,52,576738,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 33, \"ignore_hit\": 44, \"ignore_miss\": 10, \"large_bonus\": 15, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 44, \"large_bonus\": 16, \"small_bonus\": 78}}',NULL,NULL,0,'2024-05-30 17:46:26','2024-05-30 17:46:56',1717091216,7566),(1863367363,19493786,1,1896731,0,1,1,'D',1,0.548689,20,110269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 65, \"great\": 91}, \"maximum_statistics\": {\"great\": 267}}',0.389099,160167971,74118,NULL,'2021-03-27 15:50:15',1616860215,NULL),(1863621880,19493786,1,31003,0,1,1,'D',1,0.645374,33,148818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 101, \"great\": 233, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 454}}',1.46532,160580375,103586,NULL,'2021-04-07 14:17:23',1617805043,NULL),(1863265664,19493786,1,1863268,0,1,1,'C',1,0.702703,20,301833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 61}, \"maximum_statistics\": {\"great\": 111}}',1.80322,160085699,175677,NULL,'2021-03-25 14:41:28',1616683288,NULL),(1863361412,19493786,1,28896,0,1,1,'D',1,0.662447,39,172753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 123}, \"maximum_statistics\": {\"great\": 237}}',2.31158,160159777,56520,NULL,'2021-03-27 11:42:33',1616845353,NULL),(1860790288,19493786,1,1442771,0,1,1,'C',1,0.739583,56,341230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',2.33434,156254246,90715,NULL,'2020-11-25 07:12:57',1606288377,NULL),(1863659366,19493786,1,1102886,0,1,1,'D',1,0.666667,36,179722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 48, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303}}',2.37291,160611878,85198,NULL,'2021-04-08 12:53:11',1617886391,NULL),(1860883906,19493786,1,1808551,0,1,1,'C',1,0.728972,35,293981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 125}, \"maximum_statistics\": {\"great\": 214}}',2.46406,156256432,103609,NULL,'2020-11-25 09:41:10',1606297270,NULL),(1860800841,19493786,1,1442774,0,1,1,'C',1,0.708134,28,214764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 115}, \"maximum_statistics\": {\"great\": 209}}',2.66251,156254274,71378,NULL,'2020-11-25 07:15:25',1606288525,NULL),(1860782581,19493786,1,1830054,0,1,1,'C',1,0.758,33,265547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 159}, \"maximum_statistics\": {\"great\": 250}}',3.77776,156227591,75350,NULL,'2020-11-24 09:22:02',1606209722,NULL),(1860797606,19493786,1,2100418,0,1,1,'C',1,0.786885,25,441640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 61}}',4.02653,156282717,199035,NULL,'2020-11-26 06:01:29',1606370489,NULL),(1861093872,19493786,1,1657682,1,1,1,'C',1,0.729064,43,327238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 113}, \"maximum_statistics\": {\"great\": 203}}',4.02732,156746927,138688,NULL,'2020-12-11 08:07:21',1607674041,NULL),(1865752335,19493786,1,2836834,1,1,1,'D',1,0.681592,92,232031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 101}, \"maximum_statistics\": {\"great\": 201}}',4.14987,163654636,69506,NULL,'2021-07-05 16:08:21',1625501301,NULL),(1878334593,19493786,1,1841186,0,1,1,'D',1,0.699405,45,213585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 37, \"great\": 171}, \"maximum_statistics\": {\"great\": 336}}',4.6066,182272145,110220,NULL,'2024-01-05 14:44:11',1704465851,NULL),(1877163387,19493786,1,2056284,0,1,1,'C',1,0.764925,38,300941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 259}, \"maximum_statistics\": {\"great\": 402}}',7.08078,180527290,160012,NULL,'2023-08-28 17:13:33',1693242813,NULL),(1860895796,19493786,1,1773278,0,1,1,'B',1,0.838362,38,423494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 170}, \"maximum_statistics\": {\"great\": 232}}',9.28024,156254072,91035,NULL,'2020-11-25 06:59:42',1606287582,NULL),(1865246823,19493786,1,2844086,1,1,1,'B',1,0.813253,23,372047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 119}, \"maximum_statistics\": {\"great\": 166}}',9.63688,163007339,56218,NULL,'2021-06-15 09:54:20',1623750860,NULL),(1865726922,19493786,1,1920738,0,1,1,'C',1,0.785242,87,341071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 50, \"great\": 309}, \"maximum_statistics\": {\"great\": 454}}',10.2411,163655081,183438,NULL,'2021-07-05 16:23:52',1625502232,NULL),(2709260283,19493786,1,2176536,1,1,1,'C',1,0.784141,120,425756,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 61, \"great\": 319, \"ignore_hit\": 3, \"ignore_miss\": 79, \"large_bonus\": 43, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 3, \"large_bonus\": 117, \"small_bonus\": 27}}',13.0705,NULL,0,'2024-04-21 16:56:05','2024-04-21 16:57:39',1713718659,7513),(1865158851,19493786,1,1863249,1,1,1,'B',1,0.826498,93,432226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 227}, \"maximum_statistics\": {\"great\": 317}}',13.1098,163007209,168038,NULL,'2021-06-15 09:47:23',1623750443,NULL),(2731987535,19493786,1,2176536,1,1,1,'C',1,0.796256,54,441109,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 47, \"great\": 316, \"ignore_hit\": 3, \"ignore_miss\": 68, \"large_bonus\": 56, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 3, \"large_bonus\": 117, \"small_bonus\": 27}}',17.8209,NULL,0,'2024-04-26 11:08:06','2024-04-26 11:09:41',1714129781,7513),(2740063347,19493786,1,4543715,1,1,1,'C',1,0.774667,81,393864,'{\"mods\": [], \"statistics\": {\"ok\": 204, \"miss\": 67, \"great\": 479, \"ignore_hit\": 37, \"ignore_miss\": 26, \"large_bonus\": 22, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 37, \"large_bonus\": 43, \"small_bonus\": 63}}',19.1158,NULL,0,'2024-04-27 19:10:22','2024-04-27 19:13:04',1714245184,7513),(2775037734,19493786,1,4132360,1,1,1,'B',1,0.801357,61,443250,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 356, \"ignore_hit\": 2, \"ignore_miss\": 20, \"large_bonus\": 21, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 2, \"large_bonus\": 41, \"small_bonus\": 18}}',19.3454,NULL,0,'2024-05-04 09:30:02','2024-05-04 09:32:04',1714815124,7513),(1878437941,19493786,1,1833917,1,1,1,'B',1,0.849684,52,428003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 316}}',19.4917,182275776,120448,NULL,'2024-01-05 19:51:33',1704484293,NULL),(1863361024,19493786,1,28894,0,1,1,'A',1,0.912844,94,571551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',22.4558,160167713,79962,NULL,'2021-03-27 15:42:41',1616859761,NULL),(2740041269,19493786,1,2003882,1,1,1,'C',1,0.794118,137,446681,'{\"mods\": [], \"statistics\": {\"ok\": 188, \"miss\": 67, \"great\": 527, \"ignore_hit\": 64, \"ignore_miss\": 9, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 782, \"ignore_hit\": 64, \"large_bonus\": 31}}',25.63,NULL,0,'2024-04-27 19:05:23','2024-04-27 19:08:26',1714244906,7513),(2877625245,19493786,1,80989,1,1,1,'C',1,0.781884,51,399321,'{\"mods\": [], \"statistics\": {\"ok\": 169, \"miss\": 66, \"great\": 455, \"ignore_hit\": 51, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 51, \"large_bonus\": 18}}',27.7009,NULL,0,'2024-05-23 14:17:41','2024-05-23 14:20:16',1716474016,7566),(2850117709,19493786,1,107098,0,1,1,'B',1,0.825581,103,393339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 37, \"great\": 485}, \"maximum_statistics\": {\"great\": 688}}',27.9491,183956221,355408,NULL,'2024-05-18 12:04:50',1716033890,NULL),(3140616014,19493786,1,2176536,1,1,1,'B',1,0.820485,85,501125,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 322, \"ignore_hit\": 3, \"ignore_miss\": 55, \"large_bonus\": 67, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 3, \"large_bonus\": 117, \"small_bonus\": 27}}',28.1009,NULL,0,'2024-07-11 08:52:41','2024-07-11 08:54:36',1720688076,7596),(2709828972,19493786,1,2162146,1,1,1,'B',1,0.874644,106,610671,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 271, \"ignore_hit\": 33, \"ignore_miss\": 1, \"large_bonus\": 1, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 351, \"ignore_hit\": 33, \"large_bonus\": 1, \"small_bonus\": 13}}',28.8355,NULL,0,'2024-04-21 18:52:51','2024-04-21 18:54:09',1713725649,7513),(2846648673,19493786,1,2176536,1,1,1,'B',1,0.827093,142,523783,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 327, \"ignore_hit\": 3, \"ignore_miss\": 49, \"large_bonus\": 70, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 3, \"large_bonus\": 117, \"small_bonus\": 27}}',29.75,NULL,0,'2024-05-17 20:13:00','2024-05-17 20:14:37',1715976877,7513),(1878442403,19493786,1,2051066,0,1,1,'B',1,0.897727,99,547892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',31.0716,182289316,136812,NULL,'2024-01-06 17:34:08',1704562448,NULL),(2756804081,19493786,1,59950,1,1,1,'C',1,0.795664,172,456502,'{\"mods\": [], \"statistics\": {\"ok\": 225, \"miss\": 43, \"great\": 493, \"ignore_hit\": 30, \"ignore_miss\": 13, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 761, \"ignore_hit\": 30, \"large_bonus\": 43}}',32.0345,NULL,0,'2024-04-30 21:17:23','2024-04-30 21:20:41',1714512041,7513),(2709852915,19493786,1,2022693,1,1,1,'B',1,0.853216,202,551219,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 50, \"great\": 654, \"ignore_hit\": 52, \"ignore_miss\": 13, \"large_bonus\": 9, \"small_bonus\": 68}, \"maximum_statistics\": {\"great\": 855, \"ignore_hit\": 52, \"large_bonus\": 18, \"small_bonus\": 72}}',32.4573,NULL,0,'2024-04-21 18:54:39','2024-04-21 18:59:01',1713725941,7513),(2877608484,19493786,1,2003882,1,1,1,'B',1,0.810102,292,495099,'{\"mods\": [], \"statistics\": {\"ok\": 193, \"miss\": 52, \"great\": 537, \"ignore_hit\": 64, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 782, \"ignore_hit\": 64, \"large_bonus\": 31}}',33.3095,NULL,0,'2024-05-23 14:13:31','2024-05-23 14:16:33',1716473793,7566),(2920723690,19493786,1,4543715,1,1,1,'B',1,0.820667,152,490084,'{\"mods\": [], \"statistics\": {\"ok\": 193, \"miss\": 38, \"great\": 519, \"ignore_hit\": 37, \"ignore_miss\": 27, \"large_bonus\": 28, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 37, \"large_bonus\": 43, \"small_bonus\": 63}}',35.2905,NULL,0,'2024-05-31 17:11:25','2024-05-31 17:14:07',1717175647,7566),(2783486153,19493786,1,43356,1,1,1,'B',1,0.840675,155,536727,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 28, \"great\": 492, \"ignore_hit\": 114, \"ignore_miss\": 8, \"large_bonus\": 38, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 681, \"ignore_hit\": 114, \"large_bonus\": 44, \"small_bonus\": 36}}',35.6783,NULL,0,'2024-05-05 18:18:10','2024-05-05 18:21:39',1714933299,7513),(2898396804,19493786,1,4543715,1,1,1,'B',1,0.844667,197,540918,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 39, \"great\": 556, \"ignore_hit\": 37, \"ignore_miss\": 20, \"large_bonus\": 28, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 37, \"large_bonus\": 43, \"small_bonus\": 63}}',39.9847,NULL,0,'2024-05-27 12:10:02','2024-05-27 12:12:43',1716811963,7566),(2756787645,19493786,1,66490,1,1,1,'B',1,0.833075,88,514821,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 34, \"great\": 463, \"ignore_hit\": 165, \"ignore_miss\": 113, \"large_bonus\": 7, \"small_bonus\": 287}, \"maximum_statistics\": {\"great\": 644, \"ignore_hit\": 173, \"large_bonus\": 10, \"small_bonus\": 389}}',41.6099,NULL,0,'2024-04-30 21:13:26','2024-04-30 21:16:49',1714511809,7513),(3163988505,19493786,1,84587,0,1,1,'C',1,0.79927,138,372678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 58, \"great\": 550}, \"maximum_statistics\": {\"great\": 822}}',43.0894,184662068,363054,NULL,'2024-07-15 15:58:10',1721059090,NULL),(3001785329,19493786,1,59892,1,1,1,'C',1,0.793407,123,436004,'{\"mods\": [], \"statistics\": {\"ok\": 248, \"miss\": 64, \"great\": 598, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 910, \"large_bonus\": 6}}',43.1448,NULL,0,'2024-06-15 15:58:29','2024-06-15 16:01:46',1718467306,7566),(2850099022,19493786,1,1833919,1,1,1,'B',1,0.829214,118,449165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 306}, \"maximum_statistics\": {\"great\": 445}}',45.7622,183956172,268028,NULL,'2024-05-18 12:00:50',1716033650,NULL),(2996879643,19493786,1,80989,1,1,1,'B',1,0.843478,135,529739,'{\"mods\": [{\"acronym\": \"MU\"}], \"statistics\": {\"ok\": 112, \"miss\": 52, \"great\": 526, \"ignore_hit\": 51, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 51, \"large_bonus\": 18}}',47.3669,NULL,0,'2024-06-14 19:01:09','2024-06-14 19:03:50',1718391830,7566),(2835807640,19493786,1,80989,1,1,1,'B',1,0.836957,107,512597,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 48, \"great\": 513, \"ignore_hit\": 51, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 51, \"large_bonus\": 18}}',48.6358,NULL,0,'2024-05-15 18:26:28','2024-05-15 18:29:01',1715797741,7513),(2775063596,19493786,1,424705,1,1,1,'B',1,0.876742,124,595760,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 44, \"great\": 747, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 933, \"large_bonus\": 23}}',48.9932,NULL,0,'2024-05-04 09:34:22','2024-05-04 09:38:57',1714815537,7513),(3140185987,19493786,1,2176536,1,1,1,'B',1,0.85022,151,585166,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 329, \"ignore_hit\": 3, \"ignore_miss\": 40, \"large_bonus\": 78, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 3, \"large_bonus\": 117, \"small_bonus\": 27}}',50.3849,NULL,0,'2024-07-11 06:18:53','2024-07-11 06:20:28',1720678828,7596),(2759219940,19493786,1,424705,1,1,1,'B',1,0.879957,102,597953,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 41, \"great\": 750, \"ignore_miss\": 2, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 933, \"large_bonus\": 23}}',51.1418,NULL,0,'2024-05-01 09:58:47','2024-05-01 10:03:11',1714557791,7513),(2846681994,19493786,1,3540928,1,1,1,'B',1,0.865188,151,576748,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 38, \"great\": 680, \"ignore_hit\": 18, \"ignore_miss\": 60, \"large_bonus\": 34, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 879, \"ignore_hit\": 18, \"large_bonus\": 91, \"small_bonus\": 67}}',57.612,NULL,0,'2024-05-17 20:18:09','2024-05-17 20:21:25',1715977285,7513),(2850136883,19493786,1,71201,1,1,1,'A',1,0.915939,260,655144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 387}, \"maximum_statistics\": {\"great\": 458}}',59.1525,183956265,361264,NULL,'2024-05-18 12:08:52',1716034132,NULL),(3163971585,19493786,1,80989,0,1,1,'B',1,0.83913,227,472153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 34, \"great\": 502}, \"maximum_statistics\": {\"great\": 690}}',61.2347,184662019,406192,NULL,'2024-07-15 15:54:34',1721058874,NULL),(2877639824,19493786,1,2176536,1,1,1,'B',1,0.895374,172,686145,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 369, \"ignore_hit\": 3, \"ignore_miss\": 42, \"large_bonus\": 79, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 454, \"ignore_hit\": 3, \"large_bonus\": 117, \"small_bonus\": 27}}',63.4246,NULL,0,'2024-05-23 14:21:58','2024-05-23 14:23:33',1716474213,7566),(3158826380,19493786,1,82529,0,1,1,'B',1,0.851415,195,492201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 72, \"great\": 817}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',63.7814,184650446,674362,NULL,'2024-07-14 16:13:46',1720973626,NULL),(3163956572,19493786,1,2176536,1,1,1,'A',1,0.905286,256,631439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 378}, \"maximum_statistics\": {\"great\": 454}}',66.4932,184661976,393212,NULL,'2024-07-15 15:51:21',1721058681,NULL),(2846705880,19493786,1,43356,1,1,1,'A',1,0.911894,261,721592,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 566, \"ignore_hit\": 110, \"ignore_miss\": 16, \"large_bonus\": 37, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 681, \"ignore_hit\": 114, \"large_bonus\": 44, \"small_bonus\": 36}}',68.778,NULL,0,'2024-05-17 20:22:49','2024-05-17 20:26:19',1715977579,7513),(2996892911,19493786,1,28306,1,1,1,'B',1,0.844737,282,563072,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 419, \"ignore_hit\": 56, \"ignore_miss\": 8, \"large_bonus\": 19, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 56, \"large_bonus\": 23, \"small_bonus\": 34}}',70.1304,NULL,0,'2024-06-14 19:04:39','2024-06-14 19:06:35',1718391995,7566),(2893946885,19493786,1,424705,1,1,1,'A',1,0.907824,329,698839,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 15, \"great\": 776, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 933, \"large_bonus\": 23}}',74.0918,NULL,0,'2024-05-26 14:10:49','2024-05-26 14:16:43',1716733003,7566),(2812668383,19493786,1,2740315,1,1,1,'A',1,0.91763,317,690740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 584}, \"maximum_statistics\": {\"great\": 692}}',74.3877,183873525,647748,NULL,'2024-05-11 10:54:46',1715424886,NULL),(2803272361,19493786,1,2003882,1,1,1,'B',1,0.880435,439,663597,'{\"mods\": [], \"statistics\": {\"ok\": 165, \"miss\": 11, \"great\": 606, \"ignore_hit\": 64, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 782, \"ignore_hit\": 64, \"large_bonus\": 31}}',77.5131,NULL,0,'2024-05-09 17:01:11','2024-05-09 17:04:13',1715274253,7513),(3149198844,19493786,1,2163434,1,1,1,'B',1,0.880876,458,588220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 19, \"great\": 732, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 936}}',85.5501,184628830,747232,NULL,'2024-07-12 21:09:48',1720818588,NULL),(2846733915,19493786,1,424705,1,1,1,'A',1,0.944266,221,784413,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 839, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 933, \"large_bonus\": 23}}',93.2444,NULL,0,'2024-05-17 20:27:42','2024-05-17 20:32:06',1715977926,7513),(1866110712,19496278,1,979324,0,1,1,'C',1,0.798387,22,380511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 62}}',NULL,164381466,57710,NULL,'2021-07-28 08:29:19',1627460959,NULL),(1866243285,19496278,1,979325,0,1,1,'D',1,0.636364,34,167618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 75}, \"maximum_statistics\": {\"great\": 154}}',NULL,164414235,66152,NULL,'2021-07-29 08:45:32',1627548332,NULL),(1866098101,19496278,1,1571864,0,1,1,'D',1,0.534884,17,171785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 27}, \"maximum_statistics\": {\"great\": 86}}',0.148195,164381977,123235,NULL,'2021-07-28 08:53:10',1627462390,NULL),(1866110095,19496278,1,1349658,0,1,1,'D',1,0.565217,16,209890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 21}, \"maximum_statistics\": {\"great\": 46}}',0.171593,164381626,33684,NULL,'2021-07-28 08:37:01',1627461421,NULL),(1866128830,19496278,1,271418,0,1,1,'D',1,0.535398,26,163561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 30}, \"maximum_statistics\": {\"great\": 113}}',0.188308,164382090,86946,NULL,'2021-07-28 08:57:55',1627462675,NULL),(1866078504,19496278,1,1252036,0,1,1,'D',1,0.565868,26,221054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 65}, \"maximum_statistics\": {\"great\": 167}}',0.300983,164382315,311097,NULL,'2021-07-28 09:07:37',1627463257,NULL),(1866070460,19496278,1,848233,0,1,1,'D',1,0.608696,16,224363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 29}, \"maximum_statistics\": {\"great\": 69}}',0.355321,164381515,159180,NULL,'2021-07-28 08:31:45',1627461105,NULL),(1866131741,19496278,1,693310,1,1,1,'D',1,0.647287,20,268096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 60}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',0.857256,164382200,192728,NULL,'2021-07-28 09:02:28',1627462948,NULL),(1866215558,19496278,1,510731,0,1,1,'D',1,0.644366,21,276902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 73}, \"maximum_statistics\": {\"great\": 142}}',0.907414,164414507,307563,NULL,'2021-07-29 08:57:40',1627549060,NULL),(1866112657,19496278,1,619959,0,1,1,'D',1,0.695652,13,302501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 46}}',0.908401,164381547,102624,NULL,'2021-07-28 08:33:20',1627461200,NULL),(1866039335,19496278,1,1132687,0,1,1,'D',1,0.65625,25,264717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 74}, \"maximum_statistics\": {\"great\": 160}}',0.981541,164382046,123277,NULL,'2021-07-28 08:55:41',1627462541,NULL),(1861550413,19496278,1,867511,0,1,1,'D',1,0.696429,24,195744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 56}}',1.16481,157432515,21192,NULL,'2021-01-02 10:14:36',1609582476,NULL),(1866077802,19496278,1,476367,0,1,1,'C',1,0.715517,13,334889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 34}, \"maximum_statistics\": {\"great\": 58}}',1.22617,164381907,78905,NULL,'2021-07-28 08:49:18',1627462158,NULL),(1866113368,19496278,1,68517,0,1,1,'C',1,0.713115,17,230631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 75}, \"maximum_statistics\": {\"great\": 122}}',1.41517,164381681,129989,NULL,'2021-07-28 08:39:48',1627461588,NULL),(1866061493,19496278,1,34207,0,1,1,'D',1,0.674603,22,319187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',1.42875,164382383,245401,NULL,'2021-07-28 09:10:21',1627463421,NULL),(1866130333,19496278,1,1036654,0,1,1,'C',1,0.736364,16,347011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 66}, \"maximum_statistics\": {\"great\": 110}}',1.88202,164381605,176743,NULL,'2021-07-28 08:36:05',1627461365,NULL),(1875007856,19496278,1,22623,0,1,1,'D',1,0.660194,52,181393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 109}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',2.04104,177603775,64020,NULL,'2023-02-28 12:18:29',1677586709,NULL),(1866051029,19496278,1,401617,0,1,1,'C',1,0.793478,34,524980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 46}}',2.45157,164381434,127698,NULL,'2021-07-28 08:27:55',1627460875,NULL),(1866030038,19496278,1,1093726,0,1,1,'C',1,0.758427,44,347182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 89}}',2.53454,164381732,137601,NULL,'2021-07-28 08:41:58',1627461718,NULL),(1866212120,19496278,1,892534,0,1,1,'C',1,0.752809,63,400647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 89}}',3.53111,164418061,136947,NULL,'2021-07-29 11:52:16',1627559536,NULL),(1866036643,19496278,1,1119784,0,1,1,'C',1,0.759494,36,328469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 79}}',3.6908,164382412,35389,NULL,'2021-07-28 09:11:40',1627463500,NULL),(1875068612,19496278,1,1828344,1,1,1,'C',1,0.730435,36,270355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 142}, \"maximum_statistics\": {\"great\": 230}}',3.84669,177603830,94578,NULL,'2023-02-28 12:23:31',1677587011,NULL),(1866042730,19496278,1,1148432,0,1,1,'C',1,0.761246,30,299549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 182}, \"maximum_statistics\": {\"great\": 289}}',4.1106,164381870,118608,NULL,'2021-07-28 08:47:42',1627462062,NULL),(1866215749,19496278,1,906953,0,1,1,'C',1,0.749091,100,293480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 171}, \"maximum_statistics\": {\"great\": 275}}',5.11834,164414139,110240,NULL,'2021-07-29 08:40:47',1627548047,NULL),(1866086089,19496278,1,1262271,0,1,1,'B',1,0.801587,67,420311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 126}}',5.56341,164382142,102412,NULL,'2021-07-28 08:59:46',1627462786,NULL),(1866135363,19496278,1,1965539,0,1,1,'B',1,0.839286,46,474944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',6.21,164381793,82242,NULL,'2021-07-28 08:44:12',1627461852,NULL),(1871015331,19496278,1,3551058,1,1,1,'B',1,0.884615,46,516089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 182}}',17.1074,171570797,77690,NULL,'2022-05-01 03:11:40',1651374700,NULL),(1860884458,19497931,1,1808551,0,1,1,'D',1,0.698598,78,247949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',2.66355,156328402,92618,NULL,'2020-11-27 18:23:24',1606501404,NULL),(1860800682,19497931,1,1773278,0,1,1,'D',1,0.693965,79,252826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',3.3294,156328660,93496,NULL,'2020-11-27 18:31:50',1606501910,NULL),(1860786395,19497931,1,848233,0,1,1,'B',1,0.833333,69,518644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',6.44279,156334558,220700,NULL,'2020-11-27 22:21:17',1606515677,NULL),(1860787808,19497931,1,848235,0,1,1,'B',1,0.8,72,374083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 225, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 310}}',7.63257,156334639,176377,NULL,'2020-11-27 22:24:18',1606515858,NULL),(1865543052,19499165,1,2397791,1,1,1,'D',1,0.547619,19,92529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 21}, \"maximum_statistics\": {\"great\": 63}}',0.157206,163515265,15342,NULL,'2021-07-01 13:25:56',1625145956,NULL),(1871160034,19499165,1,1520642,0,1,1,'C',1,0.731707,20,340068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 41}}',1.74089,171833569,44280,NULL,'2022-05-12 13:19:04',1652361544,NULL),(1871155229,19499165,1,315,0,1,1,'D',1,0.675439,20,182850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 114}}',5.40374,171856135,24580,NULL,'2022-05-13 12:41:49',1652445709,NULL),(1871190479,19499165,1,1602890,0,1,1,'B',1,0.817568,55,409631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',6.66663,171833235,35410,NULL,'2022-05-12 13:00:12',1652360412,NULL),(1871257529,19499165,1,1492013,0,1,1,'B',1,0.894737,24,549987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',8.08355,171833440,11416,NULL,'2022-05-12 13:12:01',1652361121,NULL),(1871179245,19499165,1,1961324,0,1,1,'B',1,0.802521,39,351211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 119}}',8.33299,171833465,34250,NULL,'2022-05-12 13:13:08',1652361188,NULL),(1871201665,19499165,1,2102291,0,1,1,'C',1,0.790323,73,379053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 93}}',8.42029,171833509,47898,NULL,'2022-05-12 13:15:31',1652361331,NULL),(1868135639,19499165,1,1773278,0,1,1,'B',1,0.831897,52,415617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 232}}',8.42227,167342357,92468,NULL,'2021-11-09 08:30:03',1636446603,NULL),(1871229936,19499165,1,2413347,1,1,1,'B',1,0.851852,104,559055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 108}}',9.86945,171833597,58904,NULL,'2022-05-12 13:20:24',1652361624,NULL),(1871222919,19499165,1,1668281,0,1,1,'B',1,0.850694,52,438639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 144}}',12.4523,171833144,55563,NULL,'2022-05-12 12:55:46',1652360146,NULL),(1871212075,19499165,1,1655718,0,1,1,'A',1,0.925532,47,697104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',12.5467,171833381,26406,NULL,'2022-05-12 13:09:07',1652360947,NULL),(1871154683,19499165,1,2288208,0,1,1,'B',1,0.87,57,520505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 100}}',12.7922,171833189,72728,NULL,'2022-05-12 12:57:57',1652360277,NULL),(1871221610,19499165,1,994523,0,1,1,'A',1,0.923913,46,553054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',13.5574,171833343,46670,NULL,'2022-05-12 13:06:50',1652360810,NULL),(1871255393,19499165,1,1492009,0,1,1,'A',1,0.9,54,637393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',14.104,171845213,26230,NULL,'2022-05-13 00:15:30',1652400930,NULL),(1871154715,19499165,1,1179680,1,1,1,'B',1,0.894737,57,625861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',15.202,171845148,34184,NULL,'2022-05-13 00:11:12',1652400672,NULL),(1871254283,19499165,1,1107212,1,1,1,'A',1,0.915842,52,549981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',15.6667,171833256,52458,NULL,'2022-05-12 13:01:32',1652360492,NULL),(1871196183,19499165,1,1827144,0,1,1,'S',1,0.960177,113,693158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',25.2098,171845279,104154,NULL,'2022-05-13 00:19:58',1652401198,NULL),(1871507904,19499165,1,1180150,0,1,1,'S',1,0.966667,75,735141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',30.6271,172286086,44982,NULL,'2022-05-31 03:53:43',1653969223,NULL),(1871238380,19499165,1,1451983,0,1,1,'S',1,0.984694,98,781037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',32.6379,171854223,54801,NULL,'2022-05-13 11:05:45',1652439945,NULL),(1871221008,19499165,1,990654,0,1,1,'A',1,0.945076,330,654710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 484}, \"maximum_statistics\": {\"great\": 528}}',49.6533,171856099,352734,NULL,'2022-05-13 12:39:38',1652445578,NULL),(1875511965,19504624,1,1763478,0,1,1,'D',1,0.443548,16,35417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 55, \"great\": 41}, \"maximum_statistics\": {\"great\": 124}}',0.061521,178335504,24820,NULL,'2023-04-10 23:57:24',1681171044,NULL),(1861060669,19504624,1,1435283,1,1,1,'D',1,0.523364,17,87060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 75, \"great\": 85, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 214}}',0.201631,156773059,65836,NULL,'2020-12-12 02:42:45',1607740965,NULL),(1860899575,19504624,1,87900,0,1,1,'D',1,0.561905,19,121227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 39, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',0.28792,156300289,57746,NULL,'2020-11-26 19:44:58',1606419898,NULL),(1872102851,19504624,1,3618045,0,1,1,'D',1,0.610465,16,63070,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 31, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 86}}',0.723868,173196279,18758,NULL,'2022-07-09 17:02:36',1657386156,NULL),(1872317971,19504624,1,3618045,0,1,1,'D',1,0.627907,21,150412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 33, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 86}}',0.928404,173607944,20908,NULL,'2022-07-29 02:36:06',1659062166,NULL),(1861047454,19504624,1,1103334,0,1,1,'D',1,0.678808,18,222821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 82, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',1.63791,156773003,67458,NULL,'2020-12-12 02:39:58',1607740798,NULL),(1872209618,19504624,1,3622322,0,1,1,'D',1,0.685567,35,98083,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',2.13955,173471851,45972,NULL,'2022-07-22 13:55:38',1658498138,NULL),(1875259982,19504624,1,556948,0,1,1,'C',1,0.706573,46,112530,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',3.60707,177961267,53885,NULL,'2023-03-21 01:09:47',1679360987,NULL),(1874676195,19504624,1,3884311,1,1,1,'B',1,0.84186,84,230378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 151, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 215}}',12.4071,177086583,102888,NULL,'2023-01-30 01:52:50',1675043570,NULL),(1872040140,19507319,1,3356760,0,1,1,'D',1,0.465,8,45726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 79, \"great\": 65}, \"maximum_statistics\": {\"great\": 200}}',0.066894,173143019,35640,NULL,'2022-07-07 08:31:36',1657182696,NULL),(1867513145,19508265,1,2941621,0,1,1,'D',1,0.44802,15,41446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 90, \"great\": 69}, \"maximum_statistics\": {\"great\": 202}}',0.078323,166372928,47110,NULL,'2021-10-04 20:41:17',1633380077,NULL),(1867560625,19508265,1,2826824,0,1,1,'C',1,0.742647,19,310805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 68}}',2.24496,166357117,28842,NULL,'2021-10-04 06:41:14',1633329674,NULL),(1861025299,19516462,1,848233,0,1,1,'D',1,0.507246,20,67647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 18}, \"maximum_statistics\": {\"great\": 69}}',0.08324,156447986,32932,NULL,'2020-12-01 18:18:10',1606846690,NULL),(1863260480,19516462,1,2708925,1,1,1,'D',1,0.44964,12,54428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 110, \"great\": 82}, \"maximum_statistics\": {\"great\": 278}}',0.129751,159988115,48508,NULL,'2021-03-22 20:40:07',1616445607,NULL),(1866159803,19516462,1,315,0,1,1,'D',1,0.464912,6,50264,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 31}, \"maximum_statistics\": {\"great\": 114}}',0.205192,164492918,15900,NULL,'2021-07-31 19:12:12',1627758732,NULL),(1861053294,19516462,1,531780,0,1,1,'D',1,0.559748,35,89147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 52, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',0.321085,156722471,49074,NULL,'2020-12-10 13:16:29',1607606189,NULL),(1872837611,19516462,1,27903,1,1,1,'D',1,0.471757,13,54373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 171, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',0.407405,174388647,76177,NULL,'2022-09-06 15:47:13',1662479233,NULL),(1863284242,19516462,1,457746,0,1,1,'D',1,0.611111,23,256322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 55}, \"maximum_statistics\": {\"great\": 117}}',0.811883,159955240,119043,NULL,'2021-03-21 21:36:05',1616362565,NULL),(1862402767,19516462,1,1762731,0,1,1,'D',1,0.655172,27,166540,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 49}, \"maximum_statistics\": {\"great\": 87}}',1.0642,158641228,26741,NULL,'2021-02-10 16:28:07',1612974487,NULL),(1861242218,19516462,1,741909,0,1,1,'C',1,0.766667,15,375979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 20}, \"maximum_statistics\": {\"great\": 30}}',1.56744,156823166,97720,NULL,'2020-12-13 14:46:34',1607870794,NULL),(1872831128,19516462,1,19990,0,1,1,'D',1,0.549007,27,93165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 208, \"great\": 287}, \"maximum_statistics\": {\"great\": 806}}',2.48596,174388627,191673,NULL,'2022-09-06 15:45:53',1662479153,NULL),(1862370678,19516462,1,391578,0,1,1,'C',1,0.738255,15,273644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 96}, \"maximum_statistics\": {\"great\": 149}}',2.5194,158641337,67300,NULL,'2021-02-10 16:32:37',1612974757,NULL),(1861285733,19516462,1,822693,0,1,1,'B',1,0.809524,20,571944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 21}}',4.52781,156823107,38248,NULL,'2020-12-13 14:44:39',1607870679,NULL),(1863318494,19516462,1,887086,1,1,1,'C',1,0.731602,75,352080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 133}, \"maximum_statistics\": {\"great\": 231}}',5.49962,159975875,273166,NULL,'2021-03-22 14:10:55',1616422255,NULL),(1863212328,19516462,1,912585,0,1,1,'C',1,0.73125,29,288891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 80}}',5.8661,159975199,28810,NULL,'2021-03-22 13:50:12',1616421012,NULL),(1862361717,19516462,1,1492009,0,1,1,'B',1,0.823077,27,423438,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 65}}',6.23962,158641076,18738,NULL,'2021-02-10 16:23:00',1612974180,NULL),(1862342376,19516462,1,2233437,1,1,1,'C',1,0.779221,58,335076,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 46, \"great\": 218}, \"maximum_statistics\": {\"great\": 308}}',6.3647,158641633,103973,NULL,'2021-02-10 16:42:26',1612975346,NULL),(1862342312,19516462,1,2233434,1,1,1,'C',1,0.72997,35,239775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 36, \"great\": 191}, \"maximum_statistics\": {\"great\": 337}}',6.56926,158641747,105200,NULL,'2021-02-10 16:45:38',1612975538,NULL),(1862550975,19516462,1,1083051,1,1,1,'B',1,0.812139,38,463493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 126}, \"maximum_statistics\": {\"great\": 173}}',6.65945,158839553,395156,NULL,'2021-02-16 09:49:02',1613468942,NULL),(1863284235,19516462,1,457727,0,1,1,'C',1,0.775618,47,310245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 190}, \"maximum_statistics\": {\"great\": 283}}',6.75778,159955342,121748,NULL,'2021-03-21 21:40:18',1616362818,NULL),(1863280910,19516462,1,1988749,0,1,1,'C',1,0.731034,47,264251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 177}, \"maximum_statistics\": {\"great\": 290}}',6.80315,159975789,95136,NULL,'2021-03-22 14:07:39',1616422059,NULL),(1866283662,19516462,1,3008138,1,1,1,'C',1,0.748366,41,267072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 153}}',7.19898,164560527,41590,NULL,'2021-08-02 23:58:21',1627948701,NULL),(1862341360,19516462,1,2231839,0,1,1,'B',1,0.868852,58,638865,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 61}}',7.27648,158641492,54233,NULL,'2021-02-10 16:37:49',1612975069,NULL),(1863214189,19516462,1,918484,0,1,1,'B',1,0.823077,32,543780,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',7.66763,159955099,102684,NULL,'2021-03-21 21:31:03',1616362263,NULL),(1862364849,19516462,1,1492013,0,1,1,'B',1,0.881579,20,540598,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',7.86327,158641054,11054,NULL,'2021-02-10 16:22:09',1612974129,NULL),(1869410661,19516462,1,1789437,1,1,1,'C',1,0.748408,54,284851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 157}}',8.22075,169226974,51650,NULL,'2022-01-23 01:48:04',1642902484,NULL),(1863223874,19516462,1,1714573,0,1,1,'C',1,0.771429,27,311164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 105}}',8.28197,159975917,31957,NULL,'2021-03-22 14:12:18',1616422338,NULL),(1863588992,19516462,1,1492016,0,1,1,'C',1,0.788991,70,399483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',8.47726,160359758,43400,NULL,'2021-04-01 15:03:09',1617289389,NULL),(1863222566,19516462,1,1711983,0,1,1,'C',1,0.770833,35,323844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',8.78521,159975936,33455,NULL,'2021-03-22 14:12:57',1616422377,NULL),(1863378877,19516462,1,1923482,0,1,1,'C',1,0.736467,73,327954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 196}, \"maximum_statistics\": {\"great\": 351}}',8.79296,160217455,194901,NULL,'2021-03-28 19:30:27',1616959827,NULL),(1863313265,19516462,1,1460300,1,1,1,'C',1,0.775316,31,406851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 158}}',9.8328,160004375,90722,NULL,'2021-03-23 09:38:26',1616492306,NULL),(1865753539,19516462,1,2579558,1,1,1,'C',1,0.772189,68,320937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 211}, \"maximum_statistics\": {\"great\": 338}}',10.1461,163716153,127034,NULL,'2021-07-07 13:41:56',1625665316,NULL),(1863296259,19516462,1,208820,1,1,1,'B',1,0.85,24,449854,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 80}}',10.2372,159955455,28319,NULL,'2021-03-21 21:45:17',1616363117,NULL),(1864716340,19516462,1,2025939,0,1,1,'C',1,0.771226,94,343788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 138}, \"maximum_statistics\": {\"great\": 212}}',10.3055,162213244,105088,NULL,'2021-05-22 15:33:16',1621697596,NULL),(1862933068,19516462,1,1783728,0,1,1,'B',1,0.813131,46,377334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 99}}',10.84,159495987,40476,NULL,'2021-03-08 16:52:05',1615222325,NULL),(1863290172,19516462,1,468991,0,1,1,'C',1,0.799645,47,336137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 205}, \"maximum_statistics\": {\"great\": 282}}',10.8742,159955410,96062,NULL,'2021-03-21 21:43:02',1616362982,NULL),(1872831118,19516462,1,19990,0,1,1,'D',1,0.653226,65,174199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 125, \"great\": 372}, \"maximum_statistics\": {\"great\": 806}}',11.1187,174388589,277198,NULL,'2022-09-06 15:43:25',1662479005,NULL),(1863267570,19516462,1,2444152,0,1,1,'C',1,0.794118,50,341434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 190}, \"maximum_statistics\": {\"great\": 289}}',11.6224,159975306,120846,NULL,'2021-03-22 13:53:07',1616421187,NULL),(1863428366,19516462,1,1051233,0,1,1,'C',1,0.788321,50,385658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 137}}',11.7561,160187120,46259,NULL,'2021-03-28 02:12:39',1616897559,NULL),(1863234339,19516462,1,1267643,0,1,1,'B',1,0.809524,42,456374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 26}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',12.2239,159970352,31229,NULL,'2021-03-22 10:42:55',1616409775,NULL),(1863242250,19516462,1,2410944,1,1,1,'C',1,0.785484,54,325099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 200}, \"maximum_statistics\": {\"great\": 310}}',12.4285,159975482,121027,NULL,'2021-03-22 13:58:20',1616421500,NULL),(1863289442,19516462,1,468990,0,1,1,'C',1,0.787162,42,337723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 148}}',12.4503,159955143,47737,NULL,'2021-03-21 21:32:47',1616362367,NULL),(1863255595,19516462,1,729927,0,1,1,'B',1,0.823718,42,439307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 156}}',12.5118,159975556,127668,NULL,'2021-03-22 14:00:24',1616421624,NULL),(1866269660,19516462,1,2222443,0,1,1,'B',1,0.811321,53,449885,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',12.5948,164560548,43626,NULL,'2021-08-02 23:59:21',1627948761,NULL),(1866460888,19516462,1,468989,0,1,1,'C',1,0.774882,75,338630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 211}}',13.2767,164898416,79369,NULL,'2021-08-13 15:14:54',1628867694,NULL),(1869437942,19516462,1,1007355,1,1,1,'C',1,0.792857,42,426549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 140}}',13.8097,169227036,95049,NULL,'2022-01-23 01:51:31',1642902691,NULL),(1863298068,19516462,1,2480900,1,1,1,'B',1,0.84188,40,418806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',14.7694,159975615,97809,NULL,'2021-03-22 14:02:21',1616421741,NULL),(1861214385,19516462,1,2579559,0,1,1,'B',1,0.888601,91,549566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 193}}',14.7838,156822928,103679,NULL,'2020-12-13 14:38:33',1607870313,NULL),(1863317546,19516462,1,531912,1,1,1,'B',1,0.860092,145,494432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 218}}',15.1768,159975390,149700,NULL,'2021-03-22 13:55:41',1616421341,NULL),(1866521054,19516462,1,2030431,1,1,1,'C',1,0.766667,79,305377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 120}}',15.2752,164924837,53600,NULL,'2021-08-14 12:44:49',1628945089,NULL),(1866414127,19516462,1,722235,1,1,1,'B',1,0.818452,114,436814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 168}}',15.6163,164924707,92190,NULL,'2021-08-14 12:39:36',1628944776,NULL),(1862317917,19516462,1,540949,1,1,1,'B',1,0.84019,78,434485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 235}, \"maximum_statistics\": {\"great\": 316}}',16.6143,158640865,140609,NULL,'2021-02-10 16:15:36',1612973736,NULL),(1862379114,19516462,1,1509440,0,1,1,'B',1,0.8675,83,451468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 200}}',17.4873,158641876,100606,NULL,'2021-02-10 16:49:30',1612975770,NULL),(1872873421,19516462,1,1404668,1,1,1,'B',1,0.839161,84,469979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 143}}',20.6475,174387766,61520,NULL,'2022-09-06 14:55:19',1662476119,NULL),(1862537016,19516462,1,2679845,0,1,1,'B',1,0.887097,94,529043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 310}}',22.5443,158950091,185258,NULL,'2021-02-19 15:45:23',1613749523,NULL),(1863464138,19516462,1,1228142,0,1,1,'B',1,0.801724,46,430760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 58}}',23.1396,160217322,25136,NULL,'2021-03-28 19:26:34',1616959594,NULL),(1863241530,19516462,1,1942554,1,1,1,'A',1,0.916318,127,609314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 239}}',27.8786,159975127,165979,NULL,'2021-03-22 13:47:54',1616420874,NULL),(1863293496,19516462,1,2603446,1,1,1,'A',1,0.96875,83,769730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',27.9335,159970416,66476,NULL,'2021-03-22 10:44:55',1616409895,NULL),(1867473674,19516462,1,468989,0,1,1,'A',1,0.924171,116,612020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',28.0421,166358219,127208,NULL,'2021-10-04 08:09:19',1633334959,NULL),(1866517079,19516462,1,1596104,0,1,1,'B',1,0.883758,92,533937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 251}, \"maximum_statistics\": {\"great\": 314}}',31.1726,164924634,182124,NULL,'2021-08-14 12:36:57',1628944617,NULL),(1866283687,19516462,1,3008140,1,1,1,'S',1,0.950413,121,754724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',31.1731,164560504,74052,NULL,'2021-08-02 23:57:00',1627948620,NULL),(1866425430,19516462,1,1801936,0,1,1,'A',1,0.946809,94,655270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 94}}',32.4947,164924951,59952,NULL,'2021-08-14 12:49:52',1628945392,NULL),(1863319705,19516462,1,2639543,1,1,1,'A',1,0.939502,178,718052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 281}}',33.9305,159975680,185208,NULL,'2021-03-22 14:04:05',1616421845,NULL),(1866459029,19516462,1,1988752,0,1,1,'A',1,0.922043,186,750688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 157}, \"maximum_statistics\": {\"great\": 186}}',34.4928,164925029,174722,NULL,'2021-08-14 12:53:23',1628945603,NULL),(1866497336,19516462,1,958863,0,1,1,'A',1,0.936255,149,711191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 251}}',35.331,164924763,217678,NULL,'2021-08-14 12:41:40',1628944900,NULL),(1863212364,19516462,1,912586,0,1,1,'A',1,0.949275,40,721133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',36.8701,159975176,34866,NULL,'2021-03-22 13:49:24',1616420964,NULL),(1863508876,19516462,1,2044361,1,1,1,'S',1,0.960227,264,768237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 243}, \"maximum_statistics\": {\"great\": 264}}',41.3357,160369698,232834,NULL,'2021-04-01 19:41:57',1617306117,NULL),(1863396507,19516462,1,2090848,0,1,1,'A',1,0.943478,106,688853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 230}}',42.3012,160139609,143388,NULL,'2021-03-26 21:54:01',1616795641,NULL),(1872821792,19516462,1,315,0,1,1,'C',1,0.785088,71,469818,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 114}}',43.2085,174387682,48893,NULL,'2022-09-06 14:51:20',1662475880,NULL),(1872821763,19516462,1,315,0,1,1,'B',1,0.850877,114,617361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 80}, \"maximum_statistics\": {\"great\": 114}}',58.7523,174387545,71340,NULL,'2022-09-06 14:44:53',1662475493,NULL),(1872821784,19516462,1,315,0,1,1,'B',1,0.877193,114,790718,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',77.6599,174387614,80619,NULL,'2022-09-06 14:48:25',1662475705,NULL),(1872821774,19516462,1,315,0,1,1,'SH',1,0.95614,114,939894,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',93.3662,174387563,82600,NULL,'2022-09-06 14:45:57',1662475557,NULL),(1865447592,19517801,1,46803,0,1,1,'A',1,0.924603,114,690905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.375,163416605,99141,NULL,'2021-06-28 07:42:15',1624866135,NULL),(1864514821,19517801,1,2761399,0,1,1,'A',1,0.931159,94,605204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 374}, \"maximum_statistics\": {\"great\": 414}}',26.2627,162077512,197018,NULL,'2021-05-18 19:27:00',1621366020,NULL),(1869972376,19517801,1,1773278,0,1,1,'A',1,0.969828,217,827902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 232}}',28.7439,170030341,203286,NULL,'2022-02-24 07:01:36',1645686096,NULL),(1861137469,19519275,1,2223390,0,1,1,'C',1,0.738506,98,313394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 174}}',5.32898,156743696,71966,NULL,'2020-12-11 04:43:05',1607661785,NULL),(3070408814,19519275,1,2180004,0,1,1,'C',1,0.76506,41,284520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 166}}',5.6908,184454748,48618,NULL,'2024-06-28 01:21:53',1719537713,NULL),(2779488077,19519275,1,3477727,1,1,1,'B',1,0.808081,38,363617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 198}}',6.05627,183798707,64877,NULL,'2024-05-05 01:53:55',1714874035,NULL),(1860804259,19519275,1,1773278,0,1,1,'B',1,0.81681,63,387532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 232}}',6.95272,156339675,88164,NULL,'2020-11-28 02:35:38',1606530938,NULL),(1868508927,19519275,1,2688197,0,1,1,'B',1,0.851852,79,519889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 108}}',7.56869,167989431,46296,NULL,'2021-12-05 02:03:52',1638669832,NULL),(1861031605,19519275,1,2681216,0,1,1,'C',1,0.797561,77,361886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 144}, \"maximum_statistics\": {\"great\": 205}}',7.62494,156503137,72570,NULL,'2020-12-03 17:33:11',1607016791,NULL),(1870817892,19519275,1,2862819,1,1,1,'B',1,0.806667,48,355389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 225}}',8.27174,171293832,74788,NULL,'2022-04-19 02:59:51',1650337191,NULL),(1867932923,19519275,1,1832115,0,1,1,'B',1,0.830709,69,448240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 127}}',9.69492,166967676,63398,NULL,'2021-10-26 13:27:29',1635254849,NULL),(1860984255,19519275,1,2223391,0,1,1,'B',1,0.883929,65,546459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',12.9663,156501120,49529,NULL,'2020-12-03 16:14:54',1607012094,NULL),(1868743359,19519275,1,2862818,1,1,1,'A',1,0.907407,134,675657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 135}}',13.0329,168369503,90038,NULL,'2021-12-20 02:00:50',1639965650,NULL),(1877521700,19519275,1,4101682,1,1,1,'B',1,0.869565,80,592114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 92}}',14.4344,181076878,44120,NULL,'2023-10-05 23:56:06',1696550166,NULL),(1868817845,19519275,1,1668281,0,1,1,'A',1,0.902778,131,635320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 144}}',19.6007,168244828,92637,NULL,'2021-12-15 02:59:39',1639537179,NULL),(1869712121,19519275,1,3025813,1,1,1,'A',1,0.939655,58,706843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',20.7647,169724866,33650,NULL,'2022-02-11 21:57:34',1644616654,NULL),(1861843223,19523804,1,1492013,0,1,1,'D',1,0.644737,16,166067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 15}, \"maximum_statistics\": {\"great\": 38}}',0.776974,157977400,7670,NULL,'2021-01-21 01:58:08',1611194288,NULL),(1861082693,19523804,1,2548599,0,1,1,'C',1,0.748227,25,281918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 92, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 141}}',2.92678,156681468,60346,NULL,'2020-12-09 03:39:05',1607485145,NULL),(1861843237,19523804,1,1492013,0,1,1,'B',1,0.815789,27,461742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',8.57796,157977427,10788,NULL,'2021-01-21 01:59:10',1611194350,NULL),(1873716298,19523804,1,2109410,0,1,1,'B',1,0.848485,109,480184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 179, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 231}}',13.1039,175714779,162880,NULL,'2022-11-16 16:43:50',1668617030,NULL),(1869219253,19523977,1,3037657,0,1,1,'C',1,0.7875,24,181846,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',3.04107,168831021,11863,NULL,'2022-01-07 02:30:28',1641522628,NULL),(1864209885,19523977,1,2688197,0,1,1,'B',1,0.819444,29,379695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 108}}',4.69458,161360280,31098,NULL,'2021-04-28 19:06:29',1619636789,NULL),(1876046630,19524538,1,2217010,0,1,1,'C',1,0.726519,34,243313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 113}, \"maximum_statistics\": {\"great\": 181}}',3.20217,179119496,49896,NULL,'2023-05-29 11:16:35',1685358995,NULL),(1867859859,19524538,1,46629,0,1,1,'C',1,0.716463,32,220413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 164}}',3.44008,166913172,58958,NULL,'2021-10-24 11:20:41',1635074441,NULL),(1867676934,19524538,1,1699346,0,1,1,'C',1,0.736111,39,322687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 180}}',4.1677,166643833,109416,NULL,'2021-10-15 01:44:08',1634262248,NULL),(1867583603,19524538,1,2977098,1,1,1,'C',1,0.763158,38,293990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 190}}',6.69642,166589976,54679,NULL,'2021-10-13 01:30:24',1634088624,NULL),(1867762111,19524538,1,3197424,1,1,1,'C',1,0.720652,80,244780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 45, \"great\": 248}, \"maximum_statistics\": {\"great\": 460}}',6.84397,166676179,125498,NULL,'2021-10-16 04:23:10',1634358190,NULL),(1867604962,19524538,1,1865304,0,1,1,'C',1,0.792208,141,378678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 195}, \"maximum_statistics\": {\"great\": 308}}',7.37017,166568714,160937,NULL,'2021-10-12 05:58:36',1634018316,NULL),(1867978775,19524538,1,1269354,0,1,1,'B',1,0.853982,93,500260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 113}}',12.0406,167134842,59414,NULL,'2021-11-01 09:09:33',1635757773,NULL),(1867888720,19524538,1,2757597,1,1,1,'B',1,0.835249,75,418642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 196}, \"maximum_statistics\": {\"great\": 261}}',12.4677,166913238,101004,NULL,'2021-10-24 11:23:51',1635074631,NULL),(1868007170,19524538,1,1382311,1,1,1,'B',1,0.838384,100,471855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 297}}',16.7004,167115926,155216,NULL,'2021-10-31 15:23:29',1635693809,NULL),(1869344276,19524538,1,1832115,0,1,1,'A',1,0.913386,82,600492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 127}}',16.7482,169108252,67614,NULL,'2022-01-18 08:55:12',1642496112,NULL),(1876046974,19524538,1,2217011,0,1,1,'A',1,0.945545,101,778136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 101}}',18.5838,179119480,62219,NULL,'2023-05-29 11:14:40',1685358880,NULL),(1867849091,19524538,1,2521931,0,1,1,'B',1,0.889151,120,560605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 212}}',18.9842,166913124,122794,NULL,'2021-10-24 11:17:57',1635074277,NULL),(1867640059,19524538,1,1391730,0,1,1,'B',1,0.886076,57,582401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',24.9643,166600585,53200,NULL,'2021-10-13 13:02:02',1634130122,NULL),(1869403575,19524538,1,906953,0,1,1,'B',1,0.896364,198,588908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 275}}',26.1111,169207322,182036,NULL,'2022-01-22 10:31:48',1642847508,NULL),(1867955823,19524538,1,2452376,0,1,1,'A',1,0.90678,109,597638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 177}}',26.1145,167139442,104722,NULL,'2021-11-01 13:26:40',1635773200,NULL),(1867815141,19524538,1,2965582,1,1,1,'A',1,0.921429,70,693136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',26.2962,166817735,46878,NULL,'2021-10-21 03:13:02',1634785982,NULL),(1872930748,19526056,1,1504000,0,1,1,'C',1,0.776978,33,300046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 92}, \"maximum_statistics\": {\"great\": 139}}',4.3432,174307835,38836,NULL,'2022-09-02 12:11:09',1662120669,NULL),(1872859461,19526056,1,3023186,0,1,1,'C',1,0.793893,25,332862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 88}, \"maximum_statistics\": {\"great\": 131}}',5.75733,174307624,36117,NULL,'2022-09-02 11:57:02',1662119822,NULL),(1862995572,19526308,1,1328726,1,1,1,'B',1,0.808276,121,197377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 101, \"great\": 548}, \"maximum_statistics\": {\"great\": 725}}',23.6209,159722697,262870,NULL,'2021-03-15 04:39:17',1615783157,NULL),(1863000311,19526308,1,2310680,1,1,1,'C',1,0.780503,166,186025,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 114, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',24.3589,159722620,300978,NULL,'2021-03-15 04:33:43',1615782823,NULL),(1863021221,19526308,1,1406340,1,1,1,'B',1,0.831776,250,244380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 51, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',29.204,159722555,210666,NULL,'2021-03-15 04:30:31',1615782631,NULL),(1875699543,19526308,1,777263,1,1,1,'A',1,0.920765,229,705155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',71.511,178552244,326564,NULL,'2023-04-23 21:06:54',1682284014,NULL),(1875661825,19526308,1,35373,1,1,1,'A',1,0.962329,242,401839,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',79.6988,178557724,221980,NULL,'2023-04-24 08:04:43',1682323483,NULL),(1875638924,19526308,1,490173,1,1,1,'A',1,0.905952,236,314902,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 349}, \"maximum_statistics\": {\"great\": 420}}',99.5897,178558892,246800,NULL,'2023-04-24 10:01:34',1682330494,NULL),(1875687033,19526308,1,58541,0,1,1,'S',1,0.99863,365,452813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 365}}',111.663,178545074,232358,NULL,'2023-04-23 13:29:14',1682256554,NULL),(1869333788,19526308,1,722224,1,1,1,'A',1,0.914819,701,657310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 37, \"great\": 1459, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1714}}',112.749,168981677,1564482,NULL,'2022-01-13 06:02:32',1642053752,NULL),(1875734390,19526308,1,113810,1,1,1,'A',1,0.96604,423,890970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 647, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 692}}',149.095,178561662,790950,NULL,'2023-04-24 13:50:31',1682344231,NULL),(1875734381,19526308,1,113810,1,1,1,'S',1,0.986994,692,912172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 692}}',149.888,178561048,820750,NULL,'2023-04-24 13:10:13',1682341813,NULL),(1861052745,19526308,1,2526345,1,1,1,'A',1,0.983978,532,899836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 877, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 905}}',184.526,156783347,1055634,NULL,'2020-12-12 11:03:39',1607771019,NULL),(1869310073,19526308,1,70216,0,1,1,'A',1,0.964486,538,423747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 996, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1070}}',216.618,168981331,715156,NULL,'2022-01-13 05:35:34',1642052134,NULL),(1863260722,19532741,1,1949372,0,1,1,'C',1,0.703125,29,228952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 56}, \"maximum_statistics\": {\"great\": 96}}',1.6805,160093836,24518,NULL,'2021-03-25 18:42:54',1616697774,NULL),(1864094415,19532741,1,1949373,0,1,1,'C',1,0.762712,29,318189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 59}}',2.61918,161251675,16568,NULL,'2021-04-25 17:31:02',1619371862,NULL),(1868605229,19532741,1,1773539,0,1,1,'C',1,0.792079,37,424221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 101}}',3.86697,168034493,94889,NULL,'2021-12-06 20:16:47',1638821807,NULL),(1876263084,19532741,1,3483908,0,1,1,'B',1,0.831776,56,409261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 214}}',11.4465,179268913,76244,NULL,'2023-06-07 17:33:00',1686159180,NULL),(1877641236,19536535,1,2879863,0,1,1,'C',1,0.752174,25,258273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 115}}',2.67784,181236997,30200,NULL,'2023-10-18 04:17:01',1697602621,NULL),(1861782752,19537937,1,2688197,0,1,1,'C',1,0.731481,27,74141,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 70}, \"maximum_statistics\": {\"great\": 108}}',1.23068,157650480,24499,NULL,'2021-01-09 17:46:05',1610214365,NULL),(1860942463,19537937,1,2637404,0,1,1,'C',1,0.724138,26,260405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 37}, \"maximum_statistics\": {\"great\": 58}}',1.37941,156511783,14240,NULL,'2020-12-04 00:03:52',1607040232,NULL),(1861017858,19537937,1,2060307,0,1,1,'C',1,0.779661,19,412387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 59}}',2.73568,156530417,55087,NULL,'2020-12-04 14:25:54',1607091954,NULL),(1863484159,19537937,1,2688197,0,1,1,'B',1,0.810185,40,365256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 108}}',4.45922,160358346,30742,NULL,'2021-04-01 14:18:32',1617286712,NULL),(1878395424,19544503,1,340625,0,1,1,'C',1,0.750779,45,272070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 96, \"great\": 418}, \"maximum_statistics\": {\"great\": 642}}',NULL,182338130,189091,NULL,'2024-01-10 15:28:08',1704900488,NULL),(1875548747,19544503,1,3999384,1,1,1,'B',1,0.813253,67,425797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 166}}',7.51786,178304745,73502,NULL,'2023-04-09 06:16:31',1681020991,NULL),(2271365432,19544503,1,285483,0,1,1,'C',1,0.797546,43,350302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 163}}',9.08689,182621870,61976,NULL,'2024-02-01 12:00:38',1706788838,NULL),(1878361926,19544503,1,2879862,0,1,1,'C',1,0.797778,84,363904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 156}, \"maximum_statistics\": {\"great\": 225}}',9.11045,182338049,92506,NULL,'2024-01-10 15:19:12',1704899952,NULL),(1862759106,19549522,1,2067190,1,1,1,'D',1,0.694915,42,418243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 26, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',NULL,159338621,118200,NULL,'2021-03-03 21:23:51',1614806631,NULL),(1862857247,19549522,1,2396071,0,1,1,'B',1,0.800781,80,450420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',4.14035,159469738,80264,NULL,'2021-03-07 20:16:51',1615148211,NULL),(1862908401,19549522,1,1993064,1,1,1,'B',1,0.810526,40,459586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 63, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',5.67582,159524823,148434,NULL,'2021-03-09 15:36:50',1615304210,NULL),(1863060038,19549522,1,1656588,1,1,1,'C',1,0.733696,44,289379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',6.11399,159631636,191754,NULL,'2021-03-12 18:03:46',1615572226,NULL),(1862971527,19549522,1,644753,1,1,1,'A',1,0.914634,41,707404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',8.98554,159598381,124036,NULL,'2021-03-11 19:12:42',1615489962,NULL),(1863059026,19549522,1,1655999,0,1,1,'B',1,0.814516,74,401118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 176, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',10.2048,159598218,119789,NULL,'2021-03-11 19:07:50',1615489670,NULL),(1862897287,19549522,1,1766380,1,1,1,'C',1,0.794964,139,461728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',10.821,159498412,172197,NULL,'2021-03-08 18:22:57',1615227777,NULL),(1867424129,19549522,1,2249000,1,1,1,'B',1,0.84,94,483625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',13.2653,166157468,98552,NULL,'2021-09-26 18:35:09',1632681309,NULL),(1862880217,19549522,1,2681761,0,1,1,'B',1,0.847222,66,435467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 252}}',13.4701,159469885,86980,NULL,'2021-03-07 20:23:11',1615148591,NULL),(1865737876,19549522,1,2822107,1,1,1,'B',1,0.820423,84,407840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',14.1846,163795154,124220,NULL,'2021-07-09 21:34:21',1625866461,NULL),(1862954320,19549522,1,2822108,1,1,1,'B',1,0.883117,82,537174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',14.2028,159438045,76529,NULL,'2021-03-06 21:55:28',1615067728,NULL),(1862918732,19549522,1,2593155,1,1,1,'C',1,0.792883,84,380571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 27, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',14.9004,159524933,298383,NULL,'2021-03-09 15:41:02',1615304462,NULL),(1862904341,19549522,1,1988752,0,1,1,'B',1,0.836021,120,496174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 186}}',16.0425,159470335,115478,NULL,'2021-03-07 20:39:52',1615149592,NULL),(1862858854,19549522,1,1250176,1,1,1,'B',1,0.896373,91,610690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',16.1521,159470453,220493,NULL,'2021-03-07 20:43:54',1615149834,NULL),(1862838537,19549522,1,1200736,1,1,1,'A',1,0.921212,91,696403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',18.1557,159469676,168964,NULL,'2021-03-07 20:13:06',1615147986,NULL),(1862902735,19549522,1,2090843,0,1,1,'A',1,0.933962,159,724641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 138, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',18.8878,159525035,154830,NULL,'2021-03-09 15:44:50',1615304690,NULL),(1862888188,19549522,1,2279985,0,1,1,'B',1,0.893204,206,669250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',23.4913,159498347,162732,NULL,'2021-03-08 18:20:42',1615227642,NULL),(1862878160,19549522,1,687926,1,1,1,'A',1,0.928571,182,695397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',27.5483,159469784,165685,NULL,'2021-03-07 20:18:44',1615148324,NULL),(1862900274,19549522,1,1035927,0,1,1,'A',1,0.958955,231,769440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',27.6651,159530004,265023,NULL,'2021-03-09 18:44:02',1615315442,NULL),(1865372646,19553681,1,1701715,1,1,1,'D',1,0.671809,56,95896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 524, \"miss\": 206, \"great\": 696}, \"maximum_statistics\": {\"great\": 1426}}',NULL,163154713,344294,NULL,'2021-06-19 22:11:19',1624140679,NULL),(1862879052,19553681,1,1951720,1,1,1,'B',1,0.858836,118,476138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 367, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 464}}',NULL,159533750,278828,NULL,'2021-03-09 21:04:38',1615323878,NULL),(1862812319,19553681,1,2477122,1,1,1,'D',1,0.384034,27,12963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 285, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 595}}',0.054718,159262151,75990,NULL,'2021-03-01 07:39:33',1614584373,NULL),(1862905318,19553681,1,1990541,1,1,1,'D',1,0.5,16,29689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 61, \"great\": 61}, \"maximum_statistics\": {\"great\": 185}}',0.195106,159508056,30030,NULL,'2021-03-09 01:21:28',1615252888,NULL),(1862871742,19553681,1,1712012,1,1,1,'D',1,0.610714,27,137825,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 59}, \"maximum_statistics\": {\"great\": 140}}',1.65702,159505275,34447,NULL,'2021-03-08 23:03:23',1615244603,NULL),(1862868807,19553681,1,130754,1,1,1,'D',1,0.666134,46,89796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 84, \"great\": 188}, \"maximum_statistics\": {\"great\": 313}}',1.87599,159508089,86320,NULL,'2021-03-09 01:23:11',1615252991,NULL),(1862939243,19553681,1,1797557,1,1,1,'D',1,0.653061,40,157129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 77}, \"maximum_statistics\": {\"great\": 147}}',2.10594,159534809,43380,NULL,'2021-03-09 21:51:16',1615326676,NULL),(1863103685,19553681,1,2742958,1,1,1,'D',1,0.651899,39,187436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 120}, \"maximum_statistics\": {\"great\": 237}}',2.49358,159741410,78170,NULL,'2021-03-15 18:52:44',1615834364,NULL),(1862954437,19553681,1,2824755,1,1,1,'D',1,0.658177,43,89251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 71, \"great\": 189}, \"maximum_statistics\": {\"great\": 373}}',3.1451,159506123,90166,NULL,'2021-03-08 23:47:20',1615247240,NULL),(1862891938,19553681,1,724337,1,1,1,'D',1,0.680195,40,202056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 169}, \"maximum_statistics\": {\"great\": 308}}',3.18182,159505996,106546,NULL,'2021-03-08 23:41:30',1615246890,NULL),(1862325912,19553681,1,1869934,0,1,1,'C',1,0.753425,20,367788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 43, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 73}}',3.30784,158614333,85256,NULL,'2021-02-09 21:05:42',1612904742,NULL),(1862909001,19553681,1,1383389,1,1,1,'C',1,0.714286,40,107212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 92}, \"maximum_statistics\": {\"great\": 154}}',3.98133,159507976,40300,NULL,'2021-03-09 01:17:53',1615252673,NULL),(1863322777,19553681,1,2841445,1,1,1,'D',1,0.67191,28,172049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 79, \"great\": 232, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',4.08429,160100692,98670,NULL,'2021-03-25 21:56:21',1616709381,NULL),(1862872457,19553681,1,1851299,1,1,1,'D',1,0.688811,26,188145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 74}, \"maximum_statistics\": {\"great\": 143}}',4.42403,159416390,42150,NULL,'2021-03-06 08:26:57',1615019217,NULL),(1862923008,19553681,1,804882,0,1,1,'C',1,0.721284,94,270425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 56, \"great\": 187}, \"maximum_statistics\": {\"great\": 296}}',4.63867,159536000,108160,NULL,'2021-03-09 22:49:45',1615330185,NULL),(1863567739,19553681,1,2778999,1,1,1,'D',1,0.685273,35,99287,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 77, \"great\": 233}, \"maximum_statistics\": {\"great\": 421}}',4.74857,160427198,99374,NULL,'2021-04-03 07:27:54',1617434874,NULL),(1862851080,19553681,1,2020602,1,1,1,'D',1,0.680556,35,180153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 144}}',4.86179,159416371,42400,NULL,'2021-03-06 08:26:10',1615019170,NULL),(1862738256,19553681,1,935029,1,1,1,'C',1,0.752427,40,267421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 103}}',5.33006,159199097,43230,NULL,'2021-02-27 07:35:38',1614411338,NULL),(1862939034,19553681,1,1797544,1,1,1,'C',1,0.71875,48,231362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 84}, \"maximum_statistics\": {\"great\": 144}}',5.57981,159535864,51950,NULL,'2021-03-09 22:42:32',1615329752,NULL),(1862742821,19553681,1,1959587,1,1,1,'C',1,0.718912,65,250310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 52, \"great\": 221}, \"maximum_statistics\": {\"great\": 386}}',6.70965,159311262,150644,NULL,'2021-03-02 23:03:13',1614726193,NULL),(1862928866,19553681,1,2338617,1,1,1,'C',1,0.704444,77,223715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',6.80901,159536050,78572,NULL,'2021-03-09 22:52:39',1615330359,NULL),(1863097583,19553681,1,1783729,0,1,1,'C',1,0.742188,59,286992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 78, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 128}}',6.82663,159742155,50396,NULL,'2021-03-15 19:17:04',1615835824,NULL),(1862990467,19553681,1,983692,1,1,1,'C',1,0.735294,34,246221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 138}, \"maximum_statistics\": {\"great\": 221}}',7.30846,159598433,61622,NULL,'2021-03-11 19:14:40',1615490080,NULL),(1863019901,19553681,1,2338618,1,1,1,'C',1,0.729469,46,242142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',7.54283,159598949,61848,NULL,'2021-03-11 19:30:30',1615491030,NULL),(1862960433,19553681,1,1492008,0,1,1,'C',1,0.729508,40,256230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 122}}',7.62518,159569550,32260,NULL,'2021-03-10 22:43:30',1615416210,NULL),(1863156300,19553681,1,1556636,1,1,1,'C',1,0.715151,79,243960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 180}, \"maximum_statistics\": {\"great\": 330}}',7.88488,159748039,137388,NULL,'2021-03-15 23:01:45',1615849305,NULL),(1862804822,19553681,1,1592914,1,1,1,'C',1,0.770073,94,344900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 137}}',8.24743,159157739,59741,NULL,'2021-02-26 00:02:34',1614297754,NULL),(1862946485,19553681,1,240192,0,1,1,'C',1,0.786378,67,323933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 226, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',8.55096,159534280,135396,NULL,'2021-03-09 21:26:35',1615325195,NULL),(1862943885,19553681,1,2729162,1,1,1,'C',1,0.717593,67,122504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 129, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 864}}',8.68328,159529093,237348,NULL,'2021-03-09 18:05:09',1615313109,NULL),(1865088942,19553681,1,2347101,1,1,1,'C',1,0.714939,103,270056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 51, \"great\": 192}, \"maximum_statistics\": {\"great\": 328}}',8.68493,162812820,130980,NULL,'2021-06-09 03:05:48',1623207948,NULL),(1862917803,19553681,1,2327792,1,1,1,'C',1,0.775785,33,145090,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',9.04678,159508005,55610,NULL,'2021-03-09 01:19:03',1615252743,NULL),(1863009869,19553681,1,1034889,1,1,1,'C',1,0.71125,59,252996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 50, \"great\": 219}, \"maximum_statistics\": {\"great\": 400}}',9.06423,159597590,146350,NULL,'2021-03-11 18:49:09',1615488549,NULL),(1862790324,19553681,1,2452377,0,1,1,'C',1,0.780083,46,312070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',9.09329,159261824,75740,NULL,'2021-03-01 07:18:25',1614583105,NULL),(1863111807,19553681,1,2030431,1,1,1,'C',1,0.770833,48,285288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 120}}',9.52775,159744202,45450,NULL,'2021-03-15 20:20:30',1615839630,NULL),(1862908065,19553681,1,1992558,1,1,1,'B',1,0.802548,38,164569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 113}, \"maximum_statistics\": {\"great\": 157}}',9.95141,159508023,48120,NULL,'2021-03-09 01:19:57',1615252797,NULL),(1862738757,19553681,1,1675843,0,1,1,'C',1,0.742222,68,280628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 133}, \"maximum_statistics\": {\"great\": 225}}',10.1433,159277221,69620,NULL,'2021-03-01 18:57:08',1614625028,NULL),(1863000316,19553681,1,1892353,1,1,1,'C',1,0.75187,185,344474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 52, \"great\": 254}, \"maximum_statistics\": {\"great\": 401}}',10.2069,159643696,212586,NULL,'2021-03-13 01:26:08',1615598768,NULL),(1862994354,19553681,1,339054,1,1,1,'C',1,0.798319,46,340235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 119}}',10.364,159570689,42950,NULL,'2021-03-10 23:35:18',1615419318,NULL),(1863232974,19553681,1,1263036,0,1,1,'C',1,0.761965,66,299430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 246}, \"maximum_statistics\": {\"great\": 397}}',10.513,160025201,147688,NULL,'2021-03-23 21:18:22',1616534302,NULL),(1862701925,19553681,1,2150734,1,1,1,'C',1,0.761745,50,297047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 149}}',10.8284,159199359,48870,NULL,'2021-02-27 07:48:33',1614412113,NULL),(1862943923,19553681,1,2729162,1,1,1,'C',1,0.772569,167,174426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 128, \"great\": 599, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 864}}',11.0403,159529199,311882,NULL,'2021-03-09 18:09:14',1615313354,NULL),(1863403898,19553681,1,2102291,0,1,1,'C',1,0.747312,60,327969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 93}}',11.567,160138960,42060,NULL,'2021-03-26 21:33:00',1616794380,NULL),(1863044069,19553681,1,1621068,1,1,1,'C',1,0.730108,78,251962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 52, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',11.7139,159597641,157076,NULL,'2021-03-11 18:51:19',1615488679,NULL),(1863357969,19553681,1,130754,1,1,1,'C',1,0.776358,82,321035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 215}, \"maximum_statistics\": {\"great\": 313}}',11.8402,160259410,124310,NULL,'2021-03-29 22:00:31',1617055231,NULL),(1863056142,19553681,1,489620,0,1,1,'C',1,0.782748,84,327885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 214}, \"maximum_statistics\": {\"great\": 313}}',11.9902,159602099,123054,NULL,'2021-03-11 21:21:31',1615497691,NULL),(1862932981,19553681,1,1593361,1,1,1,'C',1,0.754747,85,284063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',12.1056,159416307,115430,NULL,'2021-03-06 08:22:15',1615018935,NULL),(1863272043,19553681,1,1962161,1,1,1,'C',1,0.71978,110,285793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 182}}',12.2264,160112354,76100,NULL,'2021-03-26 06:49:13',1616741353,NULL),(1863336119,19553681,1,1599961,1,1,1,'C',1,0.782609,88,334779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 122}, \"maximum_statistics\": {\"great\": 184}}',12.7061,160112262,74600,NULL,'2021-03-26 06:43:55',1616741035,NULL),(1863000252,19553681,1,722986,1,1,1,'C',1,0.772152,59,341240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 204}, \"maximum_statistics\": {\"great\": 316}}',12.9666,159597758,157286,NULL,'2021-03-11 18:54:21',1615488861,NULL),(1862994365,19553681,1,339055,1,1,1,'B',1,0.803419,95,414689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 117}}',13.009,159570150,63274,NULL,'2021-03-10 23:09:22',1615417762,NULL),(1862932363,19553681,1,479326,1,1,1,'C',1,0.767606,100,301964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 38, \"great\": 266}, \"maximum_statistics\": {\"great\": 426}}',13.0528,159535684,174462,NULL,'2021-03-09 22:33:42',1615329222,NULL),(1873644359,19553681,1,2791139,1,1,1,'C',1,0.791475,46,332598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 61, \"great\": 314}, \"maximum_statistics\": {\"great\": 434}}',13.5842,175553406,136396,NULL,'2022-11-08 04:06:20',1667880380,NULL),(1863075602,19553681,1,2518844,1,1,1,'C',1,0.762443,48,293708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',13.9285,159598558,66340,NULL,'2021-03-11 19:19:07',1615490347,NULL),(1863014016,19553681,1,1983358,1,1,1,'C',1,0.718045,92,260998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 220}, \"maximum_statistics\": {\"great\": 399}}',14.4516,159639792,158836,NULL,'2021-03-12 22:33:30',1615588410,NULL),(1862871753,19553681,1,1712012,0,1,1,'C',1,0.796429,86,425488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 140}}',14.4614,159507438,74278,NULL,'2021-03-09 00:49:00',1615250940,NULL),(1865761094,19553681,1,3037434,1,1,1,'C',1,0.765,32,327066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 100}}',14.5382,163629989,30324,NULL,'2021-07-04 21:02:50',1625432570,NULL),(1863237756,19553681,1,2068841,0,1,1,'B',1,0.84691,78,496239,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 268, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 356}}',15.7003,160036786,254798,NULL,'2021-03-24 06:31:33',1616567493,NULL),(1862972474,19553681,1,1843596,1,1,1,'C',1,0.780261,108,322196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 54, \"great\": 355}, \"maximum_statistics\": {\"great\": 537}}',16.1493,159724965,233160,NULL,'2021-03-15 07:08:05',1615792085,NULL),(1863075398,19553681,1,551348,1,1,1,'C',1,0.777778,96,323273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 42, \"great\": 297}, \"maximum_statistics\": {\"great\": 459}}',16.3263,159598206,175174,NULL,'2021-03-11 19:07:22',1615489642,NULL),(1862971638,19553681,1,281523,1,1,1,'B',1,0.817568,75,400145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 148}}',16.3553,159643870,62120,NULL,'2021-03-13 01:33:24',1615599204,NULL),(1862707750,19553681,1,527699,0,1,1,'B',1,0.856195,37,417341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 226}}',16.4654,159261920,82515,NULL,'2021-03-01 07:24:26',1614583466,NULL),(1863081891,19553681,1,2824757,1,1,1,'B',1,0.806944,117,387728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 259}, \"maximum_statistics\": {\"great\": 360}}',16.7107,159640282,145630,NULL,'2021-03-12 22:52:42',1615589562,NULL),(1862983718,19553681,1,1940335,0,1,1,'B',1,0.813056,128,421541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 245}, \"maximum_statistics\": {\"great\": 337}}',16.7717,159600672,191016,NULL,'2021-03-11 20:29:36',1615494576,NULL),(1862908796,19553681,1,1993380,1,1,1,'B',1,0.830357,37,184356,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 168}}',16.783,159508040,52046,NULL,'2021-03-09 01:20:39',1615252839,NULL),(1862986153,19553681,1,1763478,0,1,1,'B',1,0.806452,38,363437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 124}}',16.9859,159594687,43800,NULL,'2021-03-11 17:17:37',1615483057,NULL),(1863316127,19553681,1,527699,0,1,1,'B',1,0.807522,91,408124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 159}, \"maximum_statistics\": {\"great\": 226}}',17.0807,160037303,99910,NULL,'2021-03-24 06:59:34',1616569174,NULL),(1865006833,19553681,1,2577690,1,1,1,'C',1,0.767666,115,318821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 44, \"great\": 294}, \"maximum_statistics\": {\"great\": 467}}',17.3418,162687728,196484,NULL,'2021-06-05 06:15:45',1622873745,NULL),(1864597463,19553681,1,1666640,0,1,1,'B',1,0.816537,58,374101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 51, \"great\": 296}, \"maximum_statistics\": {\"great\": 387}}',17.3553,162014796,132746,NULL,'2021-05-16 21:52:50',1621201970,NULL),(1863081225,19553681,1,2634216,1,1,1,'B',1,0.847826,85,424813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',17.6028,159643586,108891,NULL,'2021-03-13 01:20:55',1615598455,NULL),(1863188239,19553681,1,713703,0,1,1,'B',1,0.846975,127,458355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 212}, \"maximum_statistics\": {\"great\": 281}}',17.645,159743265,130430,NULL,'2021-03-15 19:51:24',1615837884,NULL),(1862415037,19553681,1,2338615,0,1,1,'A',1,0.936782,59,640035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 78, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 87}}',17.6845,158615027,54120,NULL,'2021-02-09 21:30:21',1612906221,NULL),(1863237751,19553681,1,2068841,1,1,1,'B',1,0.863764,135,523573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',17.7162,160036706,300341,NULL,'2021-03-24 06:27:46',1616567266,NULL),(1862822572,19553681,1,1120752,1,1,1,'B',1,0.827586,75,417656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 188, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 261}}',17.8267,159311219,129508,NULL,'2021-03-02 23:00:55',1614726055,NULL),(1863188476,19553681,1,1920416,1,1,1,'B',1,0.806452,71,359735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 290}, \"maximum_statistics\": {\"great\": 403}}',18.3336,159748094,132180,NULL,'2021-03-15 23:05:06',1615849506,NULL),(1862768694,19553681,1,729927,0,1,1,'B',1,0.855769,87,496237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 156}}',18.3458,159188529,133404,NULL,'2021-02-26 23:06:27',1614380787,NULL),(1862336818,19553681,1,2030805,0,1,1,'B',1,0.823105,86,407642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 277}}',18.3697,158696572,127712,NULL,'2021-02-12 07:35:35',1613115335,NULL),(1862935628,19553681,1,1149864,1,1,1,'C',1,0.787162,68,366684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 148}}',18.5783,159532041,65340,NULL,'2021-03-09 20:01:55',1615320115,NULL),(1862771782,19553681,1,1534521,0,1,1,'B',1,0.862963,77,517089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 135}}',18.7485,159188674,74000,NULL,'2021-02-26 23:13:20',1614381200,NULL),(1862840003,19553681,1,1205930,0,1,1,'B',1,0.828571,64,429236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 103, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 140}}',18.9733,159530359,78792,NULL,'2021-03-09 18:58:48',1615316328,NULL),(1863024577,19553681,1,2003640,1,1,1,'C',1,0.768585,125,349709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 46, \"great\": 270}, \"maximum_statistics\": {\"great\": 417}}',19.2328,159644066,201380,NULL,'2021-03-13 01:43:10',1615599790,NULL),(1863023575,19553681,1,787430,1,1,1,'C',1,0.748996,85,290713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',19.4544,159597834,112950,NULL,'2021-03-11 18:56:26',1615488986,NULL),(1877009938,19553681,1,2790239,1,1,1,'C',1,0.793403,56,407924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 197}, \"maximum_statistics\": {\"great\": 288}}',19.4664,180344096,107791,NULL,'2023-08-16 03:28:31',1692156511,NULL),(1862333404,19553681,1,1451983,1,1,1,'A',1,0.908163,94,611141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 98}}',19.532,158614645,52149,NULL,'2021-02-09 21:17:11',1612905431,NULL),(1863329627,19553681,1,2518842,1,1,1,'B',1,0.807692,114,411251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',19.5923,160024483,95350,NULL,'2021-03-23 20:53:04',1616532784,NULL),(1862419464,19553681,1,1409615,0,1,1,'B',1,0.857843,102,557044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 73}, \"maximum_statistics\": {\"great\": 102}}',20.5073,158614875,65282,NULL,'2021-02-09 21:25:28',1612905928,NULL),(1862748182,19553681,1,1492016,0,1,1,'B',1,0.848624,90,267830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 82}, \"maximum_statistics\": {\"great\": 109}}',20.5222,159262227,41250,NULL,'2021-03-01 07:44:17',1614584657,NULL),(1862732561,19553681,1,2514775,1,1,1,'B',1,0.848066,60,454024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 181}}',21.1323,159158072,72350,NULL,'2021-02-26 00:22:10',1614298930,NULL),(1862754446,19553681,1,147778,1,1,1,'B',1,0.873786,97,481826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 164, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 3}}',21.459,159339974,180550,NULL,'2021-03-03 22:28:05',1614810485,NULL),(1863205544,19553681,1,2844359,1,1,1,'C',1,0.786408,70,337686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 57, \"great\": 470, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 721}}',22.1129,159741381,272076,NULL,'2021-03-15 18:51:17',1615834277,NULL),(1862775607,19553681,1,1762731,0,1,1,'A',1,0.91954,66,545098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 76, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',22.1322,159157416,45180,NULL,'2021-02-25 23:44:47',1614296687,NULL),(1862351342,19553681,1,1783727,1,1,1,'B',1,0.855,100,500334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 71}, \"maximum_statistics\": {\"great\": 100}}',22.1728,158613504,62114,NULL,'2021-02-09 20:37:09',1612903029,NULL),(1863225704,19553681,1,1492016,0,1,1,'B',1,0.876147,88,599926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',22.3342,160057364,57490,NULL,'2021-03-24 19:04:16',1616612656,NULL),(1863447247,19553681,1,619289,0,1,1,'B',1,0.823045,81,444533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 243}}',22.5631,160140870,110249,NULL,'2021-03-26 22:39:23',1616798363,NULL),(1862870302,19553681,1,1941025,0,1,1,'B',1,0.860294,90,467388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 204}}',22.6346,159505967,98060,NULL,'2021-03-08 23:39:53',1615246793,NULL),(1862780817,19553681,1,1560104,1,1,1,'B',1,0.851464,56,437782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 239}}',22.8037,159262090,96990,NULL,'2021-03-01 07:35:55',1614584155,NULL),(1863248542,19553681,1,712716,1,1,1,'B',1,0.831633,67,398317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 299}, \"maximum_statistics\": {\"great\": 392}}',23.1776,160025465,176598,NULL,'2021-03-23 21:27:19',1616534839,NULL),(1863155933,19553681,1,1555610,1,1,1,'C',1,0.785714,69,339465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 17, \"great\": 209}, \"maximum_statistics\": {\"great\": 336}}',23.6661,159747755,165002,NULL,'2021-03-15 22:46:40',1615848400,NULL),(1863192659,19553681,1,2480790,1,1,1,'B',1,0.862952,170,501643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',23.96,159744002,186627,NULL,'2021-03-15 20:13:27',1615839207,NULL),(1862862481,19553681,1,39524,0,1,1,'B',1,0.876777,55,523356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 211}}',24.3602,159533002,120486,NULL,'2021-03-09 20:37:22',1615322242,NULL),(1863074026,19553681,1,2183849,0,1,1,'B',1,0.879032,42,484194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 124}}',24.3776,159640501,50900,NULL,'2021-03-12 23:03:15',1615590195,NULL),(1863430211,19553681,1,895006,1,1,1,'B',1,0.899408,112,594664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 169}}',24.4854,160139547,136032,NULL,'2021-03-26 21:51:54',1616795514,NULL),(1862860275,19553681,1,637549,1,1,1,'B',1,0.844237,114,462158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',24.5884,159416218,163606,NULL,'2021-03-06 08:17:00',1615018620,NULL),(1863051618,19553681,1,486512,0,1,1,'B',1,0.872727,110,635113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',24.6164,159579265,73720,NULL,'2021-03-11 06:53:52',1615445632,NULL),(1862717009,19553681,1,2502528,0,1,1,'A',1,0.923664,73,646179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',25.3329,159311343,65236,NULL,'2021-03-02 23:06:45',1614726405,NULL),(1862780330,19553681,1,2004222,1,1,1,'A',1,0.914573,99,651128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 199}}',25.3776,159198974,132975,NULL,'2021-02-27 07:29:26',1614410966,NULL),(1863145562,19553681,1,1843594,1,1,1,'C',1,0.783178,77,326650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 49, \"great\": 352}, \"maximum_statistics\": {\"great\": 535}}',25.7452,159748440,234112,NULL,'2021-03-15 23:25:20',1615850720,NULL),(1863130210,19553681,1,2052974,1,1,1,'C',1,0.795756,109,382812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 252}, \"maximum_statistics\": {\"great\": 377}}',26.2266,159748332,181496,NULL,'2021-03-15 23:19:06',1615850346,NULL),(1862928177,19553681,1,2338613,0,1,1,'B',1,0.885496,76,533778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',26.5889,159507943,66615,NULL,'2021-03-09 01:15:34',1615252534,NULL),(1863282458,19553681,1,1091309,0,1,1,'B',1,0.829151,166,465865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 34, \"great\": 375}, \"maximum_statistics\": {\"great\": 518}}',26.6569,160037456,263636,NULL,'2021-03-24 07:08:45',1616569725,NULL),(1863010403,19553681,1,744305,0,1,1,'A',1,0.904494,119,623075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 178}}',26.662,159579244,111140,NULL,'2021-03-11 06:53:00',1615445580,NULL),(1865082792,19553681,1,1119026,0,1,1,'B',1,0.828502,92,439089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 207}}',26.7176,162688037,96124,NULL,'2021-06-05 06:30:49',1622874649,NULL),(1863003905,19553681,1,155236,1,1,1,'B',1,0.80837,76,357632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',26.773,159597465,185414,NULL,'2021-03-11 18:45:34',1615488334,NULL),(1863396582,19553681,1,1608897,1,1,1,'B',1,0.808585,149,421753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 292}, \"maximum_statistics\": {\"great\": 431}}',27.1715,160259512,234502,NULL,'2021-03-29 22:04:22',1617055462,NULL),(1862954358,19553681,1,2824756,1,1,1,'S',1,0.966912,136,839934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',27.4771,159506217,114419,NULL,'2021-03-08 23:51:59',1615247519,NULL),(1862800672,19553681,1,804942,0,1,1,'A',1,0.917143,107,652590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 175}}',27.7066,159157861,95366,NULL,'2021-02-26 00:09:02',1614298142,NULL),(1862822018,19553681,1,1119785,0,1,1,'S',1,0.972973,74,804934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',27.809,159188737,65052,NULL,'2021-02-26 23:15:45',1614381345,NULL),(1862792607,19553681,1,786346,1,1,1,'A',1,0.928,57,618673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 111, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 125}}',27.9183,159188568,77872,NULL,'2021-02-26 23:08:32',1614380912,NULL),(1862855079,19553681,1,619291,1,1,1,'B',1,0.855,112,469628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',27.9428,159416249,155484,NULL,'2021-03-06 08:18:45',1615018725,NULL),(1862816926,19553681,1,822592,0,1,1,'A',1,0.914773,104,610951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 176}}',28.0041,159157889,91660,NULL,'2021-02-26 00:10:58',1614298258,NULL),(1862932632,19553681,1,1783727,1,1,1,'B',1,0.885,100,595148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 77}, \"maximum_statistics\": {\"great\": 100}}',28.0687,159507473,66090,NULL,'2021-03-09 00:50:57',1615251057,NULL),(1862760602,19553681,1,1720675,0,1,1,'B',1,0.890511,122,545195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 274}}',28.1381,159199836,148279,NULL,'2021-02-27 08:12:26',1614413546,NULL),(1863275632,19553681,1,2584673,1,1,1,'B',1,0.821769,177,230703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 56, \"great\": 529}, \"maximum_statistics\": {\"great\": 735}}',28.2073,159959157,369774,NULL,'2021-03-22 00:46:39',1616373999,NULL),(1862932531,19553681,1,1783726,1,1,1,'B',1,0.866906,66,502261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 109, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 139}}',28.2103,159505816,81494,NULL,'2021-03-08 23:33:06',1615246386,NULL),(1862936408,19553681,1,1153285,0,1,1,'S',1,0.962366,93,771073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',28.2798,159531784,65955,NULL,'2021-03-09 19:53:31',1615319611,NULL),(1863081873,19553681,1,2824755,1,1,1,'B',1,0.816354,101,399269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 255}, \"maximum_statistics\": {\"great\": 373}}',28.3823,159640154,161172,NULL,'2021-03-12 22:47:46',1615589266,NULL),(1862757414,19553681,1,1988752,0,1,1,'A',1,0.913979,110,651593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 158}, \"maximum_statistics\": {\"great\": 186}}',28.5961,159340554,127051,NULL,'2021-03-03 22:53:47',1614812027,NULL),(1862898216,19553681,1,1032282,0,1,1,'A',1,0.91129,182,695898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',28.6068,159505311,191838,NULL,'2021-03-08 23:05:12',1615244712,NULL),(1863336040,19553681,1,2862503,1,1,1,'B',1,0.858696,136,525393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 322}}',28.6359,160024290,176871,NULL,'2021-03-23 20:46:39',1616532399,NULL),(1862966593,19553681,1,932904,0,1,1,'B',1,0.897959,98,652258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 78}, \"maximum_statistics\": {\"great\": 98}}',28.6513,159569717,56172,NULL,'2021-03-10 22:50:04',1615416604,NULL),(1862371064,19553681,1,983897,0,1,1,'A',1,0.95614,103,727889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',28.85,158614434,80864,NULL,'2021-02-09 21:09:10',1612904950,NULL),(1862991777,19553681,1,39523,0,1,1,'B',1,0.858696,103,472482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 322}}',28.9786,159579834,183380,NULL,'2021-03-11 07:25:20',1615447520,NULL),(1862382385,19553681,1,2439872,1,1,1,'B',1,0.885149,293,188623,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 405}, \"maximum_statistics\": {\"great\": 505}}',29.4053,158616376,248909,NULL,'2021-02-09 22:21:49',1612909309,NULL),(1862900836,19553681,1,2570166,1,1,1,'B',1,0.828371,298,504208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 11, \"great\": 386}, \"maximum_statistics\": {\"great\": 571}}',29.418,159508194,424180,NULL,'2021-03-09 01:30:16',1615253416,NULL),(1862784235,19553681,1,2779003,1,1,1,'A',1,0.920213,74,617528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 188}}',29.5264,159198719,104732,NULL,'2021-02-27 07:16:10',1614410170,NULL),(1862766971,19553681,1,1861212,0,1,1,'A',1,0.944444,73,586094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 270}}',29.6796,159157319,139236,NULL,'2021-02-25 23:40:25',1614296425,NULL),(1862789337,19553681,1,2452376,0,1,1,'A',1,0.940678,137,704547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 177}}',29.8121,159157811,126242,NULL,'2021-02-26 00:06:18',1614297978,NULL),(1862381374,19553681,1,1712012,1,1,1,'B',1,0.889286,140,662008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 109}, \"maximum_statistics\": {\"great\": 140}}',29.8466,158613419,114472,NULL,'2021-02-09 20:33:56',1612902836,NULL),(1862873205,19553681,1,1714573,1,1,1,'S',1,0.971429,105,806260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 105}}',29.9085,159507373,64228,NULL,'2021-03-09 00:45:10',1615250710,NULL),(1863005199,19553681,1,1908408,0,1,1,'B',1,0.845455,116,469353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 250}, \"maximum_statistics\": {\"great\": 330}}',30.0956,159643346,178462,NULL,'2021-03-13 01:11:00',1615597860,NULL),(1862389942,19553681,1,2449790,1,1,1,'A',1,0.908537,164,661935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 134}, \"maximum_statistics\": {\"great\": 164}}',30.6492,158696747,114020,NULL,'2021-02-12 07:44:33',1613115873,NULL),(1862700178,19553681,1,1619998,0,1,1,'A',1,0.911074,245,632857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298}}',30.8586,159188424,230706,NULL,'2021-02-26 23:01:48',1614380508,NULL),(1862721573,19553681,1,1655999,0,1,1,'A',1,0.919355,146,643231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 248}}',30.9152,159157682,179527,NULL,'2021-02-25 23:59:00',1614297540,NULL),(1862358128,19553681,1,2060308,0,1,1,'B',1,0.885845,124,549563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 219}}',31.0133,158696442,111020,NULL,'2021-02-12 07:29:01',1613114941,NULL),(1863318062,19553681,1,2835595,1,1,1,'B',1,0.850329,134,492155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 304}}',31.2265,160002007,176300,NULL,'2021-03-23 07:34:04',1616484844,NULL),(1863072105,19553681,1,2514778,1,1,1,'A',1,0.935345,116,735976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 116}}',31.4626,159569864,77810,NULL,'2021-03-10 22:57:04',1615417024,NULL),(1863058351,19553681,1,1459804,1,1,1,'B',1,0.852941,138,491979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',31.4973,159579469,141110,NULL,'2021-03-11 07:05:04',1615446304,NULL),(1864613967,19553681,1,2449784,1,1,1,'B',1,0.830409,210,488048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 242}, \"maximum_statistics\": {\"great\": 342}}',31.8146,162014939,217920,NULL,'2021-05-16 21:59:27',1621202367,NULL),(1862815870,19553681,1,2338612,1,1,1,'A',1,0.948276,145,768649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 130, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 145}}',32.3696,159188949,111292,NULL,'2021-02-26 23:24:53',1614381893,NULL),(1862970474,19553681,1,280626,0,1,1,'A',1,0.943182,88,810580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',32.373,159640363,59738,NULL,'2021-03-12 22:56:46',1615589806,NULL),(1862779475,19553681,1,2439144,1,1,1,'A',1,0.949704,169,730851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 152}, \"maximum_statistics\": {\"great\": 169}}',32.5907,159199648,150876,NULL,'2021-02-27 08:03:05',1614412985,NULL),(1862900830,19553681,1,2570166,1,1,1,'B',1,0.888792,226,291797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',32.6884,159508144,277970,NULL,'2021-03-09 01:27:12',1615253232,NULL),(1863301433,19553681,1,2338621,1,1,1,'B',1,0.831797,87,385010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 155, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 217}}',32.9307,160025122,111028,NULL,'2021-03-23 21:15:52',1616534152,NULL),(1862723981,19553681,1,2030805,0,1,1,'A',1,0.904332,116,298219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',32.9792,159262198,144454,NULL,'2021-03-01 07:42:25',1614584545,NULL),(1863119483,19553681,1,2223259,1,1,1,'B',1,0.865285,152,566104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 193}}',33.0065,159743583,129938,NULL,'2021-03-15 20:00:24',1615838424,NULL),(1862717741,19553681,1,2636309,1,1,1,'B',1,0.884328,268,631310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 206}, \"maximum_statistics\": {\"great\": 268}}',33.0398,159262039,211304,NULL,'2021-03-01 07:32:30',1614583950,NULL),(1862991806,19553681,1,39524,0,1,1,'A',1,0.914692,163,643152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',33.1087,159570087,179239,NULL,'2021-03-10 23:05:55',1615417555,NULL),(1862990477,19553681,1,983896,1,1,1,'A',1,0.90107,87,550533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 187}}',33.1272,159598393,93036,NULL,'2021-03-11 19:13:12',1615489992,NULL),(1863025091,19553681,1,2347276,1,1,1,'A',1,0.934884,215,754370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 187}, \"maximum_statistics\": {\"great\": 215}}',33.14,159569754,226511,NULL,'2021-03-10 22:52:03',1615416723,NULL),(1862919323,19553681,1,1409615,1,1,1,'A',1,0.95098,100,795659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',33.4198,159507878,72126,NULL,'2021-03-09 01:12:38',1615252358,NULL),(1862800714,19553681,1,1583104,1,1,1,'A',1,0.932018,128,678873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',33.4454,159199041,155141,NULL,'2021-02-27 07:33:17',1614411197,NULL),(1863171608,19553681,1,1988749,0,1,1,'B',1,0.82931,129,478032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',33.463,159747821,182852,NULL,'2021-03-15 22:49:31',1615848571,NULL),(1862964826,19553681,1,1711830,1,1,1,'B',1,0.886076,158,663089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 122}, \"maximum_statistics\": {\"great\": 158}}',34.3104,159597509,123718,NULL,'2021-03-11 18:46:42',1615488402,NULL),(1863050498,19553681,1,1801936,0,1,1,'A',1,0.968085,93,697817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',34.3538,159570470,59848,NULL,'2021-03-10 23:24:09',1615418649,NULL),(1862741851,19553681,1,2222443,0,1,1,'S',1,0.95283,106,804315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',34.3748,159158003,68604,NULL,'2021-02-26 00:18:54',1614298734,NULL),(1863281223,19553681,1,1415531,1,1,1,'B',1,0.864035,127,259333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',34.4239,159959061,158024,NULL,'2021-03-22 00:42:20',1616373740,NULL),(1863435353,19553681,1,2170029,1,1,1,'B',1,0.823529,476,547912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"great\": 308}, \"maximum_statistics\": {\"great\": 476}}',34.5793,160137599,433290,NULL,'2021-03-26 20:38:26',1616791106,NULL),(1862954370,19553681,1,2824756,1,1,1,'S',1,0.992647,136,960216,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',34.6336,159506247,118930,NULL,'2021-03-08 23:53:42',1615247622,NULL),(1862954411,19553681,1,2824760,1,1,1,'A',1,0.927273,220,746641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 188}, \"maximum_statistics\": {\"great\": 220}}',35.0315,159506356,175296,NULL,'2021-03-08 23:59:10',1615247950,NULL),(1862969662,19553681,1,2044361,0,1,1,'A',1,0.943182,221,704554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 264}}',35.143,159570728,206808,NULL,'2021-03-10 23:37:51',1615419471,NULL),(1863109553,19553681,1,1807643,1,1,1,'B',1,0.899351,213,611666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 256}, \"maximum_statistics\": {\"great\": 308}}',35.1731,159742102,217502,NULL,'2021-03-15 19:14:59',1615835699,NULL),(1862736960,19553681,1,2518846,0,1,1,'A',1,0.916667,156,699704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156}}',35.5335,159340485,107862,NULL,'2021-03-03 22:50:38',1614811838,NULL),(1862970480,19553681,1,280626,0,1,1,'B',1,0.869318,79,660214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',35.5469,159640414,51418,NULL,'2021-03-12 22:59:23',1615589963,NULL),(1863060200,19553681,1,1158424,0,1,1,'B',1,0.896694,121,664428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 96}, \"maximum_statistics\": {\"great\": 121}}',36.2196,159569592,97910,NULL,'2021-03-10 22:44:55',1615416295,NULL),(1863408251,19553681,1,2347276,1,1,1,'B',1,0.862791,109,553453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 215}}',36.4436,160140937,145666,NULL,'2021-03-26 22:41:52',1616798512,NULL),(1862993242,19553681,1,1535635,1,1,1,'B',1,0.843612,81,468736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 227}}',36.4627,159598474,112130,NULL,'2021-03-11 19:15:55',1615490155,NULL),(1862900290,19553681,1,1982309,1,1,1,'B',1,0.857143,247,610687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 357}}',36.8665,159535461,299028,NULL,'2021-03-09 22:22:34',1615328554,NULL),(1862984749,19553681,1,1942554,1,1,1,'A',1,0.935146,239,747293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',36.9051,159570913,237373,NULL,'2021-03-10 23:46:31',1615419991,NULL),(1862871638,19553681,1,1711983,1,1,1,'S',1,0.973958,96,828484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',36.9586,159507409,65045,NULL,'2021-03-09 00:47:00',1615250820,NULL),(1863316075,19553681,1,240259,0,1,1,'A',1,0.906907,148,580070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',37.0156,160100795,190864,NULL,'2021-03-25 22:00:31',1616709631,NULL),(1862935001,19553681,1,1786703,1,1,1,'B',1,0.878676,136,601749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 103, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 136}}',37.3297,159505552,108838,NULL,'2021-03-08 23:19:20',1615245560,NULL),(1862975137,19553681,1,954881,0,1,1,'A',1,0.95858,91,746353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',37.3428,159569951,141611,NULL,'2021-03-10 23:00:23',1615417223,NULL),(1862748934,19553681,1,1970018,0,1,1,'A',1,0.927817,193,673027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 247}, \"maximum_statistics\": {\"great\": 284}}',37.4448,159199504,182158,NULL,'2021-02-27 07:55:04',1614412504,NULL),(1862871097,19553681,1,1847539,1,1,1,'B',1,0.899691,228,605710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 324}}',37.5766,159416516,285462,NULL,'2021-03-06 08:35:47',1615019747,NULL),(1862936418,19553681,1,1153285,1,1,1,'S',1,0.989247,93,894636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',37.6565,159531822,69360,NULL,'2021-03-09 19:54:36',1615319676,NULL),(1863013884,19553681,1,1982309,1,1,1,'B',1,0.886555,251,650191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 357}}',37.6956,159601482,316530,NULL,'2021-03-11 20:59:26',1615496366,NULL),(1863378798,19553681,1,1409614,1,1,1,'A',1,0.900709,105,618959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',37.8093,160140782,100810,NULL,'2021-03-26 22:35:52',1616798152,NULL),(1863496491,19553681,1,2441627,0,1,1,'B',1,0.889558,112,521304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 422}, \"maximum_statistics\": {\"great\": 498}}',37.8514,160426708,221500,NULL,'2021-04-03 07:07:19',1617433639,NULL),(1862954382,19553681,1,2824756,1,1,1,'A',1,0.911765,136,821770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 112}, \"maximum_statistics\": {\"great\": 136}}',38.2859,159506301,114317,NULL,'2021-03-08 23:55:55',1615247755,NULL),(1862878999,19553681,1,983897,0,1,1,'S',1,0.982456,114,868770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',38.3622,159507706,92447,NULL,'2021-03-09 01:04:25',1615251865,NULL),(1862982160,19553681,1,1511864,0,1,1,'A',1,0.940058,291,736515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',38.6096,159579393,341554,NULL,'2021-03-11 07:00:58',1615446058,NULL),(1863061728,19553681,1,1818777,1,1,1,'A',1,0.938628,276,726849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',38.6682,159579174,253546,NULL,'2021-03-11 06:49:28',1615445368,NULL),(1862731989,19553681,1,2202788,0,1,1,'A',1,0.945148,115,703991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 216, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 237}}',38.8143,159157502,185352,NULL,'2021-02-25 23:49:32',1614296972,NULL),(1862954421,19553681,1,2824760,1,1,1,'A',1,0.927273,220,801411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',38.9036,159506422,185926,NULL,'2021-03-09 00:02:06',1615248126,NULL),(1863530809,19553681,1,1584210,1,1,1,'B',1,0.851902,199,505068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 274}, \"maximum_statistics\": {\"great\": 368}}',39.0135,160427099,235348,NULL,'2021-04-03 07:24:19',1617434659,NULL),(1863426624,19553681,1,1483481,1,1,1,'B',1,0.887692,130,568603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 255, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 325}}',39.0266,160138434,261472,NULL,'2021-03-26 21:10:19',1616793019,NULL),(1863099420,19553681,1,1786960,1,1,1,'B',1,0.834025,113,482770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 241}}',39.1356,159743344,144942,NULL,'2021-03-15 19:53:26',1615838006,NULL),(1863275670,19553681,1,2584673,1,1,1,'B',1,0.852381,173,512508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 41, \"great\": 559}, \"maximum_statistics\": {\"great\": 735}}',39.6783,160099820,512512,NULL,'2021-03-25 21:27:41',1616707661,NULL),(1862841196,19553681,1,1205931,0,1,1,'A',1,0.927928,57,648030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 97, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 111}}',40.0012,159531717,80670,NULL,'2021-03-09 19:51:19',1615319479,NULL),(1863081899,19553681,1,2823273,1,1,1,'B',1,0.882883,221,664738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',40.0196,159598125,181020,NULL,'2021-03-11 19:04:46',1615489486,NULL),(1868975548,19553681,1,3363015,1,1,1,'B',1,0.899782,208,600136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 459}}',40.0961,168524915,304728,NULL,'2021-12-26 03:41:46',1640490106,NULL),(1863285385,19553681,1,1992460,1,1,1,'B',1,0.850559,126,509811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 268}, \"maximum_statistics\": {\"great\": 358}}',40.3224,160100486,229618,NULL,'2021-03-25 21:50:09',1616709009,NULL),(1862991028,19553681,1,2442457,1,1,1,'A',1,0.94086,198,696042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 341}, \"maximum_statistics\": {\"great\": 372}}',40.497,159602762,259440,NULL,'2021-03-11 21:48:36',1615499316,NULL),(1863401120,19553681,1,2776394,1,1,1,'B',1,0.869835,105,495830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 386}, \"maximum_statistics\": {\"great\": 484}}',40.6051,160137852,229444,NULL,'2021-03-26 20:46:30',1616791590,NULL),(1863275692,19553681,1,178614,1,1,1,'B',1,0.865617,188,486665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 39, \"great\": 643}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',40.6426,160025330,512552,NULL,'2021-03-23 21:23:00',1616534580,NULL),(1863239676,19553681,1,2409640,0,1,1,'A',1,0.911184,97,595884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 152}}',40.7716,160002530,106990,NULL,'2021-03-23 08:00:01',1616486401,NULL),(1862986556,19553681,1,132014,1,1,1,'A',1,0.948669,142,760338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',40.9832,159569654,193406,NULL,'2021-03-10 22:47:42',1615416462,NULL),(1862999905,19553681,1,1556734,1,1,1,'A',1,0.911255,231,720375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 190}, \"maximum_statistics\": {\"great\": 231}}',41.1326,159570131,214030,NULL,'2021-03-10 23:08:26',1615417706,NULL),(1862917848,19553681,1,2327793,1,1,1,'B',1,0.891827,151,609972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 208}}',41.1438,159535844,131570,NULL,'2021-03-09 22:41:30',1615329690,NULL),(1862934505,19553681,1,1785888,1,1,1,'B',1,0.873333,150,598392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',41.2898,159505784,122212,NULL,'2021-03-08 23:31:48',1615246308,NULL),(1863009981,19553681,1,1920414,1,1,1,'A',1,0.935644,222,722199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 303}}',41.2954,159570542,222888,NULL,'2021-03-10 23:27:45',1615418865,NULL),(1872017671,19553681,1,3481576,1,1,1,'A',1,0.920259,175,642034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 404}, \"maximum_statistics\": {\"great\": 464}}',41.4731,173055544,297704,NULL,'2022-07-03 09:07:31',1656839251,NULL),(1862823336,19553681,1,2596019,0,1,1,'S',1,0.957895,190,785743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',41.5342,159158032,156480,NULL,'2021-02-26 00:20:24',1614298824,NULL),(1863041780,19553681,1,1783728,0,1,1,'A',1,0.954545,95,750906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99}}',41.5409,159569524,73722,NULL,'2021-03-10 22:42:33',1615416153,NULL),(1863224211,19553681,1,1714830,1,1,1,'B',1,0.882979,120,528700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 334}, \"maximum_statistics\": {\"great\": 423}}',41.6793,160036981,221550,NULL,'2021-03-24 06:42:36',1616568156,NULL),(1862934483,19553681,1,1785887,1,1,1,'A',1,0.917323,127,684811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',42.4081,159505403,111516,NULL,'2021-03-08 23:10:39',1615245039,NULL),(1863029539,19553681,1,2570168,1,1,1,'A',1,0.927824,478,713153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 409, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 478}}',42.5553,159570444,413164,NULL,'2021-03-10 23:22:33',1615418553,NULL),(1863076685,19553681,1,1184359,1,1,1,'B',1,0.862069,163,552443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 261}}',42.6593,159599024,184228,NULL,'2021-03-11 19:32:28',1615491148,NULL),(1862875789,19553681,1,1715970,1,1,1,'S',1,0.954819,166,813452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 151}, \"maximum_statistics\": {\"great\": 166}}',42.8393,159506530,127182,NULL,'2021-03-09 00:07:32',1615248452,NULL),(1862956327,19553681,1,2527751,1,1,1,'A',1,0.956656,178,736872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 323}}',43.007,159570971,298090,NULL,'2021-03-10 23:49:39',1615420179,NULL),(1862932511,19553681,1,1783725,1,1,1,'B',1,0.887755,147,617597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',43.1532,159505596,118050,NULL,'2021-03-08 23:21:57',1615245717,NULL),(1862828912,19553681,1,1619998,0,1,1,'A',1,0.944631,171,737579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 298}}',43.2513,159507522,232310,NULL,'2021-03-09 00:53:46',1615251226,NULL),(1862870313,19553681,1,1941025,1,1,1,'A',1,0.919118,158,671827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 204}}',43.3279,159507631,146579,NULL,'2021-03-09 01:00:27',1615251627,NULL),(1863069119,19553681,1,1675831,1,1,1,'A',1,0.94702,151,782528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 135}, \"maximum_statistics\": {\"great\": 151}}',43.3288,159570619,106056,NULL,'2021-03-10 23:31:27',1615419087,NULL),(1876989119,19553681,1,1940256,1,1,1,'B',1,0.880503,93,513305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 37, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 795}}',43.5442,180344140,385656,NULL,'2023-08-16 03:35:22',1692156922,NULL),(1863420910,19553681,1,2357607,1,1,1,'B',1,0.895706,135,562916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 272}, \"maximum_statistics\": {\"great\": 326}}',43.5823,160137339,192858,NULL,'2021-03-26 20:30:57',1616790657,NULL),(1862702210,19553681,1,2150738,1,1,1,'S',1,0.96371,124,775097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 124}}',43.6166,159199333,81130,NULL,'2021-02-27 07:47:15',1614412035,NULL),(1862889632,19553681,1,1534521,1,1,1,'S',1,0.959259,135,840764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',44.0796,159507743,114175,NULL,'2021-03-09 01:06:30',1615251990,NULL),(1863062885,19553681,1,2016123,0,1,1,'A',1,0.911864,103,567011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',44.5233,159579866,181114,NULL,'2021-03-11 07:27:15',1615447635,NULL),(1862934594,19553681,1,486512,1,1,1,'S',1,0.963636,110,893032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',45.0988,159532912,83418,NULL,'2021-03-09 20:34:26',1615322066,NULL),(1862381118,19553681,1,2438447,1,1,1,'A',1,0.940252,318,784996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 280}, \"maximum_statistics\": {\"great\": 318}}',45.3311,158615825,312750,NULL,'2021-02-09 21:58:07',1612907887,NULL),(1862986553,19553681,1,132014,1,1,1,'S',1,0.973384,263,825918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',45.6114,159569466,228980,NULL,'2021-03-10 22:40:21',1615416021,NULL),(1862871653,19553681,1,1711983,1,1,1,'S',1,0.994792,96,940874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',45.6642,159507423,68513,NULL,'2021-03-09 00:47:56',1615250876,NULL),(1863161429,19553681,1,2570165,1,1,1,'B',1,0.874384,192,551203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 609}}',45.9066,159743034,396250,NULL,'2021-03-15 19:44:01',1615837441,NULL),(1873825987,19553681,1,3867321,1,1,1,'A',1,0.923781,87,656638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 164}}',46.1848,175666714,124540,NULL,'2022-11-13 22:19:16',1668377956,NULL),(1862799869,19553681,1,1917172,1,1,1,'S',1,0.960199,201,862674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 185}, \"maximum_statistics\": {\"great\": 201}}',46.5872,159157365,170356,NULL,'2021-02-25 23:42:36',1614296556,NULL),(1862838157,19553681,1,2518846,0,1,1,'A',1,0.945513,156,792257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 156}}',46.6596,159507778,107568,NULL,'2021-03-09 01:08:07',1615252087,NULL),(1862816032,19553681,1,2338613,0,1,1,'S',1,0.977099,131,821815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 131}}',46.7162,159188908,129594,NULL,'2021-02-26 23:23:30',1614381810,NULL),(1863324257,19553681,1,2025943,1,1,1,'S',1,0.976804,194,874662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',46.7708,160100997,167628,NULL,'2021-03-25 22:07:33',1616710053,NULL),(1862729179,19553681,1,1486189,1,1,1,'A',1,0.90799,312,346381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',46.9876,159276920,231965,NULL,'2021-03-01 18:44:40',1614624280,NULL),(1862934977,19553681,1,1786610,1,1,1,'B',1,0.896667,150,649661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150}}',47.2481,159505677,126740,NULL,'2021-03-08 23:26:23',1615245983,NULL),(1863272315,19553681,1,1059389,1,1,1,'A',1,0.916667,105,632710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 186}}',47.303,160025608,114330,NULL,'2021-03-23 21:31:39',1616535099,NULL),(1862894025,19553681,1,1969636,1,1,1,'S',1,0.958848,243,870507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',47.4383,159534041,207124,NULL,'2021-03-09 21:16:41',1615324601,NULL),(1863192114,19553681,1,722235,1,1,1,'A',1,0.949405,168,770891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 168}}',47.7884,159741723,140690,NULL,'2021-03-15 19:02:37',1615834957,NULL),(1862982005,19553681,1,1939222,0,1,1,'A',1,0.927027,75,614947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',48.0782,159640459,83990,NULL,'2021-03-12 23:01:21',1615590081,NULL),(1863187064,19553681,1,1120537,1,1,1,'A',1,0.900749,142,607439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 218, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 267}}',48.252,159744416,191760,NULL,'2021-03-15 20:28:27',1615840107,NULL),(1863204823,19553681,1,2835594,1,1,1,'A',1,0.943965,146,741448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',48.3017,159748555,188698,NULL,'2021-03-15 23:31:16',1615851076,NULL),(1863389526,19553681,1,1593847,1,1,1,'B',1,0.887931,269,594745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 290}}',48.3752,160138101,240350,NULL,'2021-03-26 20:56:32',1616792192,NULL),(1863023379,19553681,1,786345,1,1,1,'A',1,0.908163,245,662319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',48.4269,159598006,208490,NULL,'2021-03-11 19:01:15',1615489275,NULL),(1863323783,19553681,1,1783727,1,1,1,'B',1,0.89,100,630519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',48.5093,160037361,67877,NULL,'2021-03-24 07:02:39',1616569359,NULL),(1862971607,19553681,1,281522,1,1,1,'A',1,0.923077,130,745860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 110}, \"maximum_statistics\": {\"great\": 130}}',48.5254,159643836,98660,NULL,'2021-03-13 01:32:02',1615599122,NULL),(1862959316,19553681,1,2409642,1,1,1,'S',1,0.987288,118,733330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',48.6707,159570238,119015,NULL,'2021-03-10 23:13:38',1615418018,NULL),(1862729189,19553681,1,1486189,1,1,1,'B',1,0.891041,413,702846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',48.7254,159276993,377029,NULL,'2021-03-01 18:47:37',1614624457,NULL),(1862833217,19553681,1,1928891,1,1,1,'A',1,0.947368,285,803413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 255}, \"maximum_statistics\": {\"great\": 285}}',49.3596,159533169,258116,NULL,'2021-03-09 20:44:00',1615322640,NULL),(1877009982,19553681,1,2790240,1,1,1,'A',1,0.937995,232,711867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 345}, \"maximum_statistics\": {\"great\": 379}}',50.1343,180344110,280504,NULL,'2023-08-16 03:30:38',1692156638,NULL),(1863313531,19553681,1,869197,1,1,1,'B',1,0.848131,118,484020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',50.2178,160099984,271142,NULL,'2021-03-25 21:33:00',1616707980,NULL),(1862956523,19553681,1,906953,0,1,1,'S',1,0.983636,275,850418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 275}}',50.225,159569910,251582,NULL,'2021-03-10 22:58:51',1615417131,NULL),(1862958224,19553681,1,2640147,1,1,1,'S',1,0.953416,322,804623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 292}, \"maximum_statistics\": {\"great\": 322}}',50.3727,159600323,273872,NULL,'2021-03-11 20:16:42',1615493802,NULL),(1862758360,19553681,1,1715939,1,1,1,'A',1,0.917051,212,725868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 217}}',51.0643,159340187,195200,NULL,'2021-03-03 22:37:44',1614811064,NULL),(1863488118,19553681,1,1531609,1,1,1,'A',1,0.911321,442,685792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',51.0985,160427938,473460,NULL,'2021-04-03 08:00:10',1617436810,NULL),(1862769883,19553681,1,2090848,1,1,1,'S',1,0.963043,230,820026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',51.2862,159199414,202842,NULL,'2021-02-27 07:50:30',1614412230,NULL),(1862937645,19553681,1,1158424,1,1,1,'A',1,0.942149,121,811894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 107}, \"maximum_statistics\": {\"great\": 121}}',51.3942,159531864,104928,NULL,'2021-03-09 19:55:53',1615319753,NULL),(1863198762,19553681,1,2149817,1,1,1,'A',1,0.952978,276,753748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',51.7087,159742224,250825,NULL,'2021-03-15 19:18:55',1615835935,NULL),(1862909326,19553681,1,2461088,1,1,1,'A',1,0.939241,200,785584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 351}, \"maximum_statistics\": {\"great\": 395}}',51.7618,159532606,305736,NULL,'2021-03-09 20:22:49',1615321369,NULL),(1863036050,19553681,1,2357604,1,1,1,'S',1,0.96347,219,830800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',51.7828,159570011,215698,NULL,'2021-03-10 23:02:46',1615417366,NULL),(1873589627,19553681,1,2358880,1,1,1,'A',1,0.949425,278,776072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 435}}',51.7872,175553457,413322,NULL,'2022-11-08 04:10:54',1667880654,NULL),(1863038155,19553681,1,1778357,1,1,1,'A',1,0.943089,311,721658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 445}, \"maximum_statistics\": {\"great\": 492}}',51.9516,159599975,327700,NULL,'2021-03-11 20:03:41',1615493021,NULL),(1863131351,19553681,1,2245770,0,1,1,'A',1,0.936508,121,751544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',52.4325,159742582,86961,NULL,'2021-03-15 19:29:25',1615836565,NULL),(1863083298,19553681,1,2862817,1,1,1,'A',1,0.933099,284,809543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',52.8628,159602348,283950,NULL,'2021-03-11 21:32:17',1615498337,NULL),(1862933538,19553681,1,1594554,1,1,1,'A',1,0.937262,162,666446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',52.9685,159416335,192050,NULL,'2021-03-06 08:23:49',1615019029,NULL),(1863000678,19553681,1,1895399,1,1,1,'S',1,0.977551,245,835710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 245}}',53.549,159643657,232124,NULL,'2021-03-13 01:24:17',1615598657,NULL),(1862958838,19553681,1,1700020,1,1,1,'S',1,0.961382,246,813399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',53.7564,159600849,255762,NULL,'2021-03-11 20:35:45',1615494945,NULL),(1863541983,19553681,1,2102288,1,1,1,'A',1,0.941718,129,717157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 163}}',54.0902,160427972,118070,NULL,'2021-04-03 08:01:48',1617436908,NULL),(1863281776,19553681,1,2732591,1,1,1,'S',1,0.988294,299,907274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 299}}',54.8138,160057798,365158,NULL,'2021-03-24 19:18:14',1616613494,NULL),(1863012225,19553681,1,1383387,1,1,1,'A',1,0.958333,116,749352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 132}}',55.0445,159579751,90930,NULL,'2021-03-11 07:20:34',1615447234,NULL),(1863500099,19553681,1,2025940,1,1,1,'B',1,0.895928,220,685247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 221}}',55.0545,160427398,222040,NULL,'2021-04-03 07:35:55',1617435355,NULL),(1863336900,19553681,1,1609452,1,1,1,'S',1,0.978431,255,839898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 255}}',55.1758,160100277,232552,NULL,'2021-03-25 21:43:08',1616708588,NULL),(1863103576,19553681,1,2742957,1,1,1,'S',1,0.964912,171,786513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 171}}',55.1992,159741757,142952,NULL,'2021-03-15 19:04:01',1615835041,NULL),(1863205895,19553681,1,2846643,1,1,1,'A',1,0.93263,295,698953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 541, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',55.6819,159741549,483261,NULL,'2021-03-15 18:57:21',1615834641,NULL),(1863019981,19553681,1,2338620,1,1,1,'A',1,0.934426,183,693693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 159}, \"maximum_statistics\": {\"great\": 183}}',55.9665,159598899,170414,NULL,'2021-03-11 19:29:09',1615490949,NULL),(1863323891,19553681,1,2025939,1,1,1,'A',1,0.915094,212,721779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 176}, \"maximum_statistics\": {\"great\": 212}}',56.336,160101023,217752,NULL,'2021-03-25 22:08:43',1616710123,NULL),(1863354898,19553681,1,2851931,1,1,1,'A',1,0.921053,212,679734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 361}}',56.6212,160138473,295248,NULL,'2021-03-26 21:12:10',1616793130,NULL),(1863314687,19553681,1,1185267,1,1,1,'A',1,0.917647,143,682251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',57.0745,160025394,205820,NULL,'2021-03-23 21:25:11',1616534711,NULL),(1863058833,19553681,1,1812793,1,1,1,'B',1,0.872664,129,548078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 324}, \"maximum_statistics\": {\"great\": 428}}',57.551,159640033,293128,NULL,'2021-03-12 22:42:40',1615588960,NULL),(1863217035,19553681,1,2662923,1,1,1,'A',1,0.925706,234,699854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 592, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 673}}',58.5018,160057060,649250,NULL,'2021-03-24 18:55:26',1616612126,NULL),(1863216793,19553681,1,1247743,1,1,1,'S',1,0.972103,233,838755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220}, \"maximum_statistics\": {\"great\": 233}}',58.7249,160100037,220352,NULL,'2021-03-25 21:34:42',1616708082,NULL),(1863336868,19553681,1,1608833,1,1,1,'A',1,0.920896,267,708493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 335}}',59.0275,160100335,293758,NULL,'2021-03-25 21:45:06',1616708706,NULL),(1863335979,19553681,1,1596946,1,1,1,'A',1,0.947674,172,757035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 172}}',59.2935,160112285,144268,NULL,'2021-03-26 06:45:13',1616741113,NULL),(1863055248,19553681,1,2729163,1,1,1,'S',1,0.954701,585,823590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 532, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 585}}',59.4005,159570831,546859,NULL,'2021-03-10 23:42:18',1615419738,NULL),(1863386157,19553681,1,2470378,1,1,1,'S',1,0.98505,301,838707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 301}}',59.6286,160138554,274756,NULL,'2021-03-26 21:16:08',1616793368,NULL),(1863640817,19553681,1,2728166,1,1,1,'A',1,0.915679,259,638898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 655, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 759}}',59.8172,160561819,584446,NULL,'2021-04-06 23:28:13',1617751693,NULL),(1863350117,19553681,1,117426,0,1,1,'A',1,0.950346,383,763305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',59.824,160259214,452883,NULL,'2021-03-29 21:52:18',1617054738,NULL),(1863080087,19553681,1,2612497,1,1,1,'S',1,0.973422,301,806862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 285, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 301}}',60.7217,159601284,314850,NULL,'2021-03-11 20:52:15',1615495935,NULL),(1864575768,19553681,1,1628528,1,1,1,'A',1,0.946475,283,753030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 383}}',61.2994,162014597,357230,NULL,'2021-05-16 21:44:27',1621201467,NULL),(1862838589,19553681,1,1200758,1,1,1,'S',1,0.972222,198,861269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 198}}',61.3055,159529887,200714,NULL,'2021-03-09 18:38:34',1615315114,NULL),(1863488406,19553681,1,2014471,1,1,1,'S',1,0.985714,315,906369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 306}, \"maximum_statistics\": {\"great\": 315}}',63.5065,160427310,280304,NULL,'2021-04-03 07:32:35',1617435155,NULL),(1863250228,19553681,1,1312786,1,1,1,'A',1,0.935252,358,734733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 695}}',63.7734,159988357,597424,NULL,'2021-03-22 20:48:36',1616446116,NULL),(1863335206,19553681,1,1587830,1,1,1,'S',1,0.964158,279,837252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',64.9485,160100882,288670,NULL,'2021-03-25 22:03:36',1616709816,NULL),(1863290721,19553681,1,1119043,1,1,1,'S',1,0.97619,189,881096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 189}}',66.1794,160024549,177202,NULL,'2021-03-23 20:55:19',1616532919,NULL),(1863497604,19553681,1,34651,1,1,1,'S',1,0.951769,311,755444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 281}, \"maximum_statistics\": {\"great\": 311}}',66.4089,160426556,340040,NULL,'2021-04-03 07:01:27',1617433287,NULL),(1863455012,19553681,1,2223258,1,1,1,'S',1,0.969466,131,854570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',67.4121,160139351,104752,NULL,'2021-03-26 21:45:12',1616795112,NULL),(1863464887,19553681,1,1818429,1,1,1,'S',1,0.987676,284,886773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 277}, \"maximum_statistics\": {\"great\": 284}}',67.683,160138702,275014,NULL,'2021-03-26 21:22:20',1616793740,NULL),(1863208392,19553681,1,515170,1,1,1,'A',1,0.940848,352,723425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 403}, \"maximum_statistics\": {\"great\": 448}}',68.0149,159742345,383510,NULL,'2021-03-15 19:22:38',1615836158,NULL),(1863567485,19553681,1,1970115,1,1,1,'A',1,0.958333,294,793554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 320}, \"maximum_statistics\": {\"great\": 348}}',68.2964,160427678,309550,NULL,'2021-04-03 07:48:08',1617436088,NULL),(1864615134,19553681,1,2060301,1,1,1,'A',1,0.95,224,799701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 240}}',69.1333,162014657,216410,NULL,'2021-05-16 21:46:57',1621201617,NULL),(1872250451,19553681,1,2791138,1,1,1,'A',1,0.970238,251,823550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 336}}',69.281,173510117,296602,NULL,'2022-07-24 09:22:13',1658654533,NULL),(1863456985,19553681,1,1511864,0,1,1,'A',1,0.931287,342,780440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 295}, \"maximum_statistics\": {\"great\": 342}}',69.5387,160138823,346944,NULL,'2021-03-26 21:27:50',1616794070,NULL),(1863309056,19553681,1,2495568,1,1,1,'A',1,0.93254,361,750302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 549}, \"maximum_statistics\": {\"great\": 630}}',70.2136,160002612,610018,NULL,'2021-03-23 08:04:45',1616486685,NULL),(1863534645,19553681,1,2090845,1,1,1,'A',1,0.932115,211,676739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 383}}',70.574,160427529,259560,NULL,'2021-04-03 07:41:57',1617435717,NULL),(1865015276,19553681,1,1263472,1,1,1,'A',1,0.922103,439,648640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 23, \"great\": 890}, \"maximum_statistics\": {\"great\": 1027}}',72.2262,162812260,830360,NULL,'2021-06-09 02:36:25',1623206185,NULL),(1863133658,19553681,1,2060303,1,1,1,'S',1,0.988263,213,918313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 213}}',73.7038,159742737,200170,NULL,'2021-03-15 19:34:41',1615836881,NULL),(1863378900,19553681,1,2461087,1,1,1,'A',1,0.935282,381,747957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 479}}',74.1429,160138196,433320,NULL,'2021-03-26 20:59:49',1616792389,NULL),(1864593735,19553681,1,2261132,1,1,1,'A',1,0.908702,176,630152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 589}, \"maximum_statistics\": {\"great\": 701}}',74.8196,162015183,501348,NULL,'2021-05-16 22:09:09',1621202949,NULL),(1863257951,19553681,1,1846962,0,1,1,'A',1,0.932,114,635827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 250}}',75.0053,160025570,145810,NULL,'2021-03-23 21:30:32',1616535032,NULL),(1864615545,19553681,1,2060304,1,1,1,'A',1,0.948347,184,756417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 242}}',75.6472,162014694,182514,NULL,'2021-05-16 21:48:22',1621201702,NULL),(1863343499,19553681,1,2824760,1,1,1,'S',1,0.956818,220,899551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 220}}',77.6583,160138283,191560,NULL,'2021-03-26 21:03:47',1616792627,NULL),(1863386724,19553681,1,2763555,1,1,1,'S',1,0.992898,352,879449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 347}, \"maximum_statistics\": {\"great\": 352}}',79.2278,160137973,325756,NULL,'2021-03-26 20:51:39',1616791899,NULL),(1863243071,19553681,1,688710,0,1,1,'S',1,0.984522,743,867067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 720}, \"maximum_statistics\": {\"great\": 743}}',79.4785,160058069,752898,NULL,'2021-03-24 19:25:56',1616613956,NULL),(1865097299,19553681,1,830083,0,1,1,'A',1,0.978435,390,801038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 602}, \"maximum_statistics\": {\"great\": 626}}',88.4419,162687662,531466,NULL,'2021-06-05 06:12:48',1622873568,NULL),(1864543356,19553681,1,2650850,1,1,1,'A',1,0.952978,441,794054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 582}, \"maximum_statistics\": {\"great\": 638}}',91.9181,162015096,592460,NULL,'2021-05-16 22:05:41',1621202741,NULL),(1865325175,19553681,1,805928,1,1,1,'A',1,0.974101,532,835658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 899}, \"maximum_statistics\": {\"great\": 946}}',95.824,163154573,1035092,NULL,'2021-06-19 22:04:28',1624140268,NULL),(1871541652,19554816,1,2090845,0,1,1,'D',1,0.699739,53,222212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 76, \"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 383}}',4.33363,172518364,114500,NULL,'2022-06-10 08:24:15',1654849455,NULL),(1872059862,19554816,1,3198648,0,1,1,'C',1,0.799202,111,382604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 259, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 376}}',19.3732,173201800,181322,NULL,'2022-07-09 22:27:20',1657405640,NULL),(1871393709,19554816,1,3029723,1,1,1,'B',1,0.881104,109,515904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 377, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 471}}',24.57,172079134,253484,NULL,'2022-05-22 14:47:24',1653230844,NULL),(1871978130,19554816,1,240259,0,1,1,'B',1,0.855856,84,465909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 257, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 333}}',26.1738,173063241,162468,NULL,'2022-07-03 16:36:50',1656866210,NULL),(1871645610,19554816,1,2555934,1,1,1,'B',1,0.877273,153,530300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 27, \"great\": 608, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 770}}',30.5496,172518254,470892,NULL,'2022-06-10 08:17:03',1654849023,NULL),(1871335049,19554816,1,3186105,1,1,1,'B',1,0.86673,265,554862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 15, \"great\": 403, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 529}}',31.4105,172065248,390120,NULL,'2022-05-22 01:57:44',1653184664,NULL),(1871561329,19554816,1,3482842,1,1,1,'B',1,0.848551,113,457222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 518, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 690}}',31.5586,172518059,374350,NULL,'2022-06-10 08:05:49',1654848349,NULL),(1872271209,19554816,1,3116607,1,1,1,'B',1,0.804762,70,371244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 286, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 420}}',31.7866,173482714,170784,NULL,'2022-07-23 01:58:27',1658541507,NULL),(1871307250,19554816,1,2118876,1,1,1,'A',1,0.902954,114,607468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 198, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 237}}',31.8392,172065289,154574,NULL,'2022-05-22 02:00:01',1653184801,NULL),(1871542331,19554816,1,2090848,0,1,1,'A',1,0.906522,102,621531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 191, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 230}}',33.3567,172518163,147848,NULL,'2022-06-10 08:11:54',1654848714,NULL),(1871763506,19554816,1,3529562,1,1,1,'B',1,0.868852,118,517981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 235, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 305}}',36.8416,172576227,185546,NULL,'2022-06-12 15:13:31',1655046811,NULL),(1871869053,19554816,1,3520357,1,1,1,'B',1,0.884798,130,180293,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 342, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 421}}',36.9631,172795131,181761,NULL,'2022-06-22 01:49:37',1655862577,NULL),(1871451259,19554816,1,3373353,1,1,1,'B',1,0.841808,145,487106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 390, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 531}}',37.1432,172377389,332972,NULL,'2022-06-04 06:00:36',1654322436,NULL),(1872144001,19554816,1,3574467,1,1,1,'B',1,0.867953,133,529624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 259, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 337}}',40.7865,173265115,212994,NULL,'2022-07-12 19:09:28',1657652968,NULL),(1871925628,19554816,1,3183183,1,1,1,'B',1,0.870319,198,547706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 577, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 721}}',41.6064,173090169,491540,NULL,'2022-07-04 21:43:17',1656970997,NULL),(1871322898,19554816,1,188952,0,1,1,'A',1,0.905357,191,614791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',44.2945,172177436,199982,NULL,'2022-05-26 20:56:14',1653598574,NULL),(1872215836,19554816,1,2988917,0,1,1,'B',1,0.856034,131,485047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 431, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 580}}',48.254,173423106,317070,NULL,'2022-07-20 06:35:42',1658298942,NULL),(1872600845,19554816,1,190767,0,1,1,'B',1,0.887712,224,558867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 578, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 708}}',48.3362,173901544,495020,NULL,'2022-08-12 00:50:44',1660265444,NULL),(1871583813,19554816,1,568434,1,1,1,'B',1,0.890777,180,613635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 507, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 618}}',53.4617,172517965,511418,NULL,'2022-06-10 07:59:09',1654847949,NULL),(1871601763,19554816,1,1888716,0,1,1,'A',1,0.925829,217,684909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 494, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 573}}',62.3866,172563117,518556,NULL,'2022-06-12 02:04:16',1654999456,NULL),(1872218398,19554816,1,2993623,1,1,1,'B',1,0.887931,204,574653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 608, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 754}}',69.521,173464444,501428,NULL,'2022-07-22 05:28:14',1658467694,NULL),(1872221710,19554816,1,2740315,1,1,1,'A',1,0.931358,547,744555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 607, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 692}}',76.2506,173443536,718538,NULL,'2022-07-21 05:44:08',1658382248,NULL),(1872583179,19554816,1,3640500,1,1,1,'A',1,0.916084,492,673202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 724, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 858}}',82.1679,173901600,740392,NULL,'2022-08-12 00:55:28',1660265728,NULL),(1871941310,19554816,1,169846,0,1,1,'A',1,0.954092,306,790772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 460, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 501}}',83.7722,173063287,470696,NULL,'2022-07-03 16:39:28',1656866368,NULL),(1861482272,19555986,1,707459,0,1,1,'C',1,0.725664,39,163369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 113}}',2.13949,157276827,55796,NULL,'2020-12-28 05:37:54',1609133874,NULL),(1861501554,19555986,1,2503455,1,1,1,'D',1,0.658367,90,82786,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 66, \"great\": 225}, \"maximum_statistics\": {\"great\": 502}}',2.44717,157276748,127974,NULL,'2020-12-28 05:33:05',1609133585,NULL),(1863183417,19555986,1,71066,0,1,1,'C',1,0.767717,50,339923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 86}, \"maximum_statistics\": {\"great\": 127}}',4.16472,159853731,81815,NULL,'2021-03-19 04:36:57',1616128617,NULL),(1861769339,19555986,1,1072455,0,1,1,'B',1,0.803922,24,441564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 51}}',4.45879,157722012,41972,NULL,'2021-01-12 04:30:58',1610425858,NULL),(1861510491,19555986,1,1513222,0,1,1,'C',1,0.771812,41,214559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 149}}',5.14634,157276796,166035,NULL,'2020-12-28 05:36:00',1609133760,NULL),(1867398914,19555986,1,262270,0,1,1,'B',1,0.84507,50,490630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 71}}',5.2578,166240833,145824,NULL,'2021-09-30 02:07:37',1632967657,NULL),(1861617358,19555986,1,1327441,1,1,1,'B',1,0.869565,44,758146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 46}}',6.37833,157572818,64392,NULL,'2021-01-07 02:34:41',1609986881,NULL),(1867478209,19555986,1,172906,1,1,1,'B',1,0.815,24,470935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 100}}',7.52462,166428072,139890,NULL,'2021-10-07 04:31:55',1633581115,NULL),(1867342162,19555986,1,459605,0,1,1,'C',1,0.792035,82,458786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 113}}',7.61071,166240712,139549,NULL,'2021-09-30 01:59:44',1632967184,NULL),(1861589104,19555986,1,1804616,0,1,1,'C',1,0.787587,135,349257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 49, \"great\": 378}, \"maximum_statistics\": {\"great\": 572}}',7.82416,157572782,275929,NULL,'2021-01-07 02:32:35',1609986755,NULL),(1867406477,19555986,1,85599,0,1,1,'A',1,0.921053,38,703550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',7.8517,166240883,140860,NULL,'2021-09-30 02:09:34',1632967774,NULL),(1864392655,19555986,1,352296,1,1,1,'A',1,0.907143,27,616930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',8.10315,161876385,215929,NULL,'2021-05-13 06:53:25',1620888805,NULL),(1861581085,19555986,1,1661046,1,1,1,'B',1,0.869565,53,584924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 92}}',8.28662,157572596,187594,NULL,'2021-01-07 02:22:49',1609986169,NULL),(1867357607,19555986,1,907654,1,1,1,'B',1,0.81338,33,403929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 142}}',8.87483,166240674,110019,NULL,'2021-09-30 01:58:05',1632967085,NULL),(1865373863,19555986,1,85083,0,1,1,'A',1,0.932692,42,713645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',9.90334,163065739,154958,NULL,'2021-06-17 05:32:31',1623907951,NULL),(1863090341,19555986,1,95691,0,1,1,'B',1,0.823864,105,412832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 176}}',10.4903,159853583,101917,NULL,'2021-03-19 04:27:05',1616128025,NULL),(1863136775,19555986,1,378204,1,1,1,'A',1,0.925373,50,694598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',11.2649,159853614,145262,NULL,'2021-03-19 04:28:44',1616128124,NULL),(1863208948,19555986,1,777060,1,1,1,'B',1,0.88785,47,592649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 107}}',11.9784,159853643,134208,NULL,'2021-03-19 04:30:38',1616128238,NULL),(1869159495,19555986,1,2054309,1,1,1,'B',1,0.8625,51,510655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 200}}',13.0362,168908364,150481,NULL,'2022-01-10 00:36:20',1641774980,NULL),(1860921671,19555986,1,1920739,0,1,1,'B',1,0.873077,84,495909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 208}, \"maximum_statistics\": {\"great\": 260}}',13.3131,156522568,119847,NULL,'2020-12-04 08:45:24',1607071524,NULL),(1868325141,19555986,1,1705377,1,1,1,'B',1,0.89726,82,528622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 146}}',13.9899,167539496,73757,NULL,'2021-11-17 01:46:12',1637113572,NULL),(1861782321,19555986,1,1773539,0,1,1,'A',1,0.930693,47,687964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 101}}',14.4341,157721997,110762,NULL,'2021-01-12 04:30:06',1610425806,NULL),(1860794659,19555986,1,1773278,0,1,1,'B',1,0.885776,123,564149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 232}}',15.1455,156310257,135965,NULL,'2020-11-27 04:46:00',1606452360,NULL),(1867340818,19555986,1,1762731,0,1,1,'B',1,0.873563,52,442580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',15.4862,166240617,38344,NULL,'2021-09-30 01:54:42',1632966882,NULL),(1877498213,19555986,1,1331685,0,1,1,'S',1,0.971154,52,705507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',15.5085,181144154,32718,NULL,'2023-10-10 22:21:23',1696976483,NULL),(1868597722,19555986,1,1769894,0,1,1,'B',1,0.866812,132,552910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 229}}',16.9291,168087005,142084,NULL,'2021-12-09 01:47:19',1639014439,NULL),(1877438428,19555986,1,581819,0,1,1,'A',1,0.9025,53,547545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 200}}',16.9543,181092479,90190,NULL,'2023-10-07 04:13:20',1696652000,NULL),(1867540424,19555986,1,1800104,1,1,1,'B',1,0.895161,145,639595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 186}}',17.924,166428041,166895,NULL,'2021-10-07 04:30:05',1633581005,NULL),(1867429349,19555986,1,707459,0,1,1,'A',1,0.973451,77,758469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',18.6913,166240804,74470,NULL,'2021-09-30 02:05:49',1632967549,NULL),(1867524445,19555986,1,74495,0,1,1,'S',1,0.954167,120,726778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 120}}',20.121,166428097,86609,NULL,'2021-10-07 04:33:40',1633581220,NULL),(1867346314,19555986,1,2090843,0,1,1,'A',1,0.943396,159,728741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 141}, \"maximum_statistics\": {\"great\": 159}}',20.1286,166240743,144912,NULL,'2021-09-30 02:01:25',1632967285,NULL),(1877464323,19555986,1,1614270,1,1,1,'A',1,0.916201,59,530029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 179}}',21.9849,181066614,90140,NULL,'2023-10-05 04:56:18',1696481778,NULL),(1867433043,19555986,1,1135395,0,1,1,'A',1,0.925532,135,661738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 141}}',22.024,166240647,97804,NULL,'2021-09-30 01:56:22',1632966982,NULL),(1867314649,19555986,1,373840,1,1,1,'A',1,0.960265,90,679187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 151}}',22.7967,166240765,86797,NULL,'2021-09-30 02:03:08',1632967388,NULL),(1877441254,19555986,1,2753473,1,1,1,'B',1,0.884191,147,570283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 272}}',23.0256,181066604,183439,NULL,'2023-10-05 04:54:00',1696481640,NULL),(1877145537,19555986,1,4200071,1,1,1,'A',1,0.914449,114,611007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 222}, \"maximum_statistics\": {\"great\": 263}}',23.1795,180562108,146546,NULL,'2023-08-31 02:08:36',1693447716,NULL),(1868244933,19555986,1,1988752,0,1,1,'B',1,0.895161,136,640765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 186}}',23.8591,167539521,141438,NULL,'2021-11-17 01:47:54',1637113674,NULL),(1868224056,19555986,1,2075848,1,1,1,'A',1,0.958064,146,724390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 155}}',24.4272,167539551,197993,NULL,'2021-11-17 01:49:45',1637113785,NULL),(1868257236,19555986,1,2371222,1,1,1,'A',1,0.934375,144,678613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 160}}',27.4619,167539573,124123,NULL,'2021-11-17 01:51:30',1637113890,NULL),(1869112996,19555986,1,2659466,1,1,1,'A',1,0.912178,152,595787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 363}, \"maximum_statistics\": {\"great\": 427}}',30.905,168806697,280881,NULL,'2022-01-06 02:34:28',1641436468,NULL),(1868645946,19555986,1,665251,1,1,1,'A',1,0.943128,211,741366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 187}, \"maximum_statistics\": {\"great\": 211}}',33.1912,168086976,168390,NULL,'2021-12-09 01:45:29',1639014329,NULL),(1877464128,19555986,1,1612949,1,1,1,'A',1,0.93128,133,599324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 211}}',33.6742,181066639,135989,NULL,'2023-10-05 05:00:21',1696482021,NULL),(1877496367,19555986,1,2535969,0,1,1,'A',1,0.906937,140,576982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 494}, \"maximum_statistics\": {\"great\": 591}}',36.6052,181092541,301868,NULL,'2023-10-07 04:17:56',1696652276,NULL),(1877480646,19555986,1,2503455,1,1,1,'A',1,0.951195,267,747536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 457}, \"maximum_statistics\": {\"great\": 502}}',43.7012,181092628,382718,NULL,'2023-10-07 04:25:30',1696652730,NULL),(1876559920,19556990,1,1066257,0,1,1,'D',1,0.681159,38,224956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 50, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',1.81828,179906414,118277,NULL,'2023-07-19 03:28:28',1689737308,NULL),(1876557751,19556990,1,2016654,0,1,1,'C',1,0.706161,44,289847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 211}}',2.39916,179906384,150800,NULL,'2023-07-19 03:25:48',1689737148,NULL),(1863118951,19556990,1,958863,0,1,1,'C',1,0.752988,40,301509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 158}, \"maximum_statistics\": {\"great\": 251}}',5.01671,159813443,107545,NULL,'2021-03-17 22:45:46',1616021146,NULL),(1876643639,19556990,1,1929140,0,1,1,'C',1,0.762911,63,317099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 25, \"great\": 249, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',6.77183,179906473,189994,NULL,'2023-07-19 03:33:18',1689737598,NULL),(1876569786,19556990,1,1549112,1,1,1,'A',1,0.911917,147,636121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',22.8736,179906503,266963,NULL,'2023-07-19 03:36:49',1689737809,NULL),(1865765000,19571366,1,324924,0,1,1,'C',1,0.785185,105,391496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 135}}',5.2311,163667416,57193,NULL,'2021-07-06 01:17:15',1625534235,NULL),(1864283211,19571366,1,413588,0,1,1,'C',1,0.751667,46,272577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 195, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 300}}',5.74288,161608028,89045,NULL,'2021-05-05 17:17:01',1620235021,NULL),(1876196354,19571366,1,1832115,0,1,1,'B',1,0.846457,29,424797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',9.00987,179288814,46752,NULL,'2023-06-09 02:54:57',1686279297,NULL),(2251925368,19571366,1,1786253,1,1,1,'A',1,0.906077,149,667051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',20.7491,182478060,114752,NULL,'2024-01-21 07:10:44',1705821044,NULL),(1868756618,19571366,1,2881347,1,1,1,'A',1,0.938356,129,697270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 219}}',23.5913,168217734,142806,NULL,'2021-12-14 00:10:30',1639440630,NULL),(1864313949,19571366,1,2681761,0,1,1,'A',1,0.922619,98,621081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',24.2331,161521455,116233,NULL,'2021-05-03 05:31:15',1620019875,NULL),(1860819932,19575340,1,1955675,0,1,1,'D',1,0.638418,49,54283,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 85}, \"maximum_statistics\": {\"great\": 177}}',0.72912,156345906,94752,NULL,'2020-11-28 08:12:06',1606551126,NULL),(1860826258,19575340,1,345599,1,1,1,'B',1,0.833333,3,613907,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.972538,156380903,102750,NULL,'2020-11-29 10:29:34',1606645774,NULL),(1860826277,19575340,1,345599,1,1,1,'B',1,0.833333,3,696308,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.974455,156400451,106380,NULL,'2020-11-30 00:47:36',1606697256,NULL),(1860826246,19575340,1,345599,1,1,1,'X',1,1,3,917204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.83404,156380869,98820,NULL,'2020-11-29 10:27:58',1606645678,NULL),(1860845481,19575340,1,1832115,0,1,1,'C',1,0.799213,27,361952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 127}}',5.46671,156373804,48576,NULL,'2020-11-29 04:11:48',1606623108,NULL),(1860780372,19575340,1,523181,0,1,1,'C',1,0.774419,90,376340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',6.44284,156372970,142433,NULL,'2020-11-29 03:32:45',1606620765,NULL),(1861286170,19575340,1,240093,0,1,1,'C',1,0.787736,59,448177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',6.74432,156962761,163245,NULL,'2020-12-18 04:11:07',1608264667,NULL),(1864677201,19575340,1,2008876,1,1,1,'C',1,0.742268,52,275789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 166}, \"maximum_statistics\": {\"great\": 291}}',6.85076,162128846,117600,NULL,'2021-05-20 09:22:07',1621502527,NULL),(1860824192,19575340,1,676947,1,1,1,'B',1,0.861314,100,122145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',7.67352,156348751,74566,NULL,'2020-11-28 10:40:33',1606560033,NULL),(1860792758,19575340,1,554957,1,1,1,'B',1,0.863158,65,562666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',7.82368,156376060,244777,NULL,'2020-11-29 06:09:36',1606630176,NULL),(1864677241,19575340,1,2008877,1,1,1,'C',1,0.783981,61,413997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 132}, \"maximum_statistics\": {\"great\": 206}}',7.82965,162128805,149686,NULL,'2021-05-20 09:19:40',1621502380,NULL),(1860784539,19575340,1,254394,0,1,1,'B',1,0.847015,55,266705,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 99, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 134}}',8.39696,156368171,96432,NULL,'2020-11-28 23:29:41',1606606181,NULL),(1860856830,19575340,1,52819,1,1,1,'B',1,0.823394,47,409268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',8.77102,156373338,139699,NULL,'2020-11-29 03:48:59',1606621739,NULL),(1860779130,19575340,1,520661,0,1,1,'B',1,0.847222,80,480970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',11.4192,156400820,124508,NULL,'2020-11-30 01:09:20',1606698560,NULL),(1860798368,19575340,1,27573,0,1,1,'B',1,0.825758,58,421193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',11.6182,156373538,139840,NULL,'2020-11-29 03:58:53',1606622333,NULL),(1860909129,19575340,1,2090843,0,1,1,'B',1,0.874214,103,566106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',11.9045,156601038,126762,NULL,'2020-12-06 14:17:37',1607264257,NULL),(1861220476,19575340,1,46803,0,1,1,'B',1,0.896825,126,645020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.3928,156898502,102324,NULL,'2020-12-16 02:14:02',1608084842,NULL),(1860820313,19575340,1,1955675,0,1,1,'B',1,0.824859,85,504610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',15.679,156373679,150181,NULL,'2020-11-29 04:05:18',1606622718,NULL),(1860875433,19575340,1,206985,0,1,1,'B',1,0.878338,50,276489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 273, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 337}}',16.1269,156369138,283899,NULL,'2020-11-29 00:21:16',1606609276,NULL),(1860797716,19575340,1,1929140,0,1,1,'B',1,0.874413,143,151185,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 327, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 426}}',16.3892,156349204,208608,NULL,'2020-11-28 11:02:51',1606561371,NULL),(1860824203,19575340,1,676947,1,1,1,'A',1,0.948905,109,712720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',17.1363,156367720,106877,NULL,'2020-11-28 23:08:44',1606604924,NULL),(1860784547,19575340,1,254394,1,1,1,'A',1,0.921642,134,710500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',17.3111,156368251,133938,NULL,'2020-11-28 23:33:23',1606606403,NULL),(1860787820,19575340,1,540954,0,1,1,'A',1,0.931973,71,685624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',17.3941,156373476,121301,NULL,'2020-11-29 03:55:40',1606622140,NULL),(1860824214,19575340,1,677088,1,1,1,'B',1,0.883886,61,244146,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',18.0282,156373248,92771,NULL,'2020-11-29 03:45:35',1606621535,NULL),(1867327605,19575340,1,1965275,1,1,1,'C',1,0.789062,96,337743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 89, \"great\": 607}, \"maximum_statistics\": {\"great\": 896}}',18.8145,166106402,375680,NULL,'2021-09-25 03:25:58',1632540358,NULL),(1860826461,19575340,1,345603,1,1,1,'A',1,0.966292,70,736643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',20.4011,156380925,73320,NULL,'2020-11-29 10:30:53',1606645853,NULL),(1860820302,19575340,1,1955675,1,1,1,'A',1,0.943503,89,375987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',22.0197,156373125,187074,NULL,'2020-11-29 03:39:39',1606621179,NULL),(1860781614,19575340,1,525538,0,1,1,'A',1,0.933702,85,672432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 181}}',22.0392,156400780,130362,NULL,'2020-11-30 01:07:27',1606698447,NULL),(1861448444,19575340,1,284042,1,1,1,'A',1,0.925287,97,600007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 174}}',22.9109,157223415,121979,NULL,'2020-12-26 11:58:18',1608983898,NULL),(1862432949,19575340,1,527699,0,1,1,'B',1,0.876106,130,534941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 226}}',23.4218,158633859,133970,NULL,'2021-02-10 12:08:52',1612958932,NULL),(1860797790,19575340,1,879243,1,1,1,'A',1,0.924757,82,543291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 206}}',24.5345,156400664,163583,NULL,'2020-11-30 01:00:34',1606698034,NULL),(1862297221,19575340,1,1078886,0,1,1,'A',1,0.903488,139,550474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 375}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',26.2706,158493564,232990,NULL,'2021-02-06 11:16:53',1612610213,NULL),(1860950082,19575340,1,1955675,1,1,1,'A',1,0.966102,176,806015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',26.7399,156592390,215688,NULL,'2020-12-06 08:15:43',1607242543,NULL),(1860824221,19575340,1,677088,1,1,1,'A',1,0.914692,134,630982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 211}}',26.7945,156400739,148472,NULL,'2020-11-30 01:04:48',1606698288,NULL),(1860797926,19575340,1,1929140,0,1,1,'A',1,0.921362,214,352012,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',27.5978,156373388,278880,NULL,'2020-11-29 03:51:10',1606621870,NULL),(1866375819,19575340,1,2397875,0,1,1,'A',1,0.908929,156,662472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 232}, \"maximum_statistics\": {\"great\": 280}}',30.8719,164667868,166470,NULL,'2021-08-06 05:10:52',1628226652,NULL),(1863677945,19575340,1,2765394,1,1,1,'B',1,0.883644,213,535251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 609}, \"maximum_statistics\": {\"great\": 752}}',32.2729,160679766,415145,NULL,'2021-04-10 07:23:45',1618039425,NULL),(1867190541,19575340,1,2820281,1,1,1,'A',1,0.936992,134,679294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',33.7598,166013286,162562,NULL,'2021-09-21 13:24:20',1632230660,NULL),(1861253142,19575340,1,2602920,1,1,1,'B',1,0.896387,421,584621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 28, \"great\": 774}, \"maximum_statistics\": {\"great\": 941}}',33.8051,156873074,582425,NULL,'2020-12-15 06:41:56',1608014516,NULL),(1876132286,19575340,1,1389996,1,1,1,'A',1,0.912745,199,647319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 424}, \"maximum_statistics\": {\"great\": 510}}',35.1856,179037302,448456,NULL,'2023-05-24 12:53:45',1684932825,NULL),(1876144634,19575340,1,3946123,1,1,1,'A',1,0.91133,180,615688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 348}, \"maximum_statistics\": {\"great\": 406}}',37.0441,179037139,259640,NULL,'2023-05-24 12:41:20',1684932080,NULL),(1866345316,19575340,1,1493420,1,1,1,'A',1,0.935961,146,695737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 364}, \"maximum_statistics\": {\"great\": 406}}',40.1559,164663355,360023,NULL,'2021-08-06 01:32:06',1628213526,NULL),(1863800921,19575340,1,2640147,0,1,1,'A',1,0.940994,203,693269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 322}}',40.4503,160859658,225288,NULL,'2021-04-15 09:18:11',1618478291,NULL),(1866421471,19575340,1,2748735,1,1,1,'A',1,0.944668,347,724540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 443}, \"maximum_statistics\": {\"great\": 497}}',44.5482,164918743,488930,NULL,'2021-08-14 07:39:27',1628926767,NULL),(1862336390,19575340,1,300549,1,1,1,'S',1,0.955556,180,712049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 180}}',46.3367,158634317,176824,NULL,'2021-02-10 12:27:55',1612960075,NULL),(1866467735,19575340,1,1223206,1,1,1,'S',1,0.972406,453,804594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 428}, \"maximum_statistics\": {\"great\": 453}}',50.1525,164918812,462705,NULL,'2021-08-14 07:43:02',1628926982,NULL),(1863805955,19575340,1,2090848,0,1,1,'S',1,0.967391,230,824579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 230}}',52.5189,160859573,199338,NULL,'2021-04-15 09:13:51',1618478031,NULL),(1866361437,19575340,1,2019981,1,1,1,'S',1,0.955047,634,829127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 577}, \"maximum_statistics\": {\"great\": 634}}',55.0161,164669754,603170,NULL,'2021-08-06 06:56:17',1628232977,NULL),(1866342235,19575340,1,2673499,1,1,1,'A',1,0.965049,319,781403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 483}, \"maximum_statistics\": {\"great\": 515}}',55.567,164664155,488327,NULL,'2021-08-06 02:15:05',1628216105,NULL),(1862355963,19575340,1,679642,1,1,1,'S',1,0.956493,770,801704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 703}, \"maximum_statistics\": {\"great\": 770}}',70.9723,158633947,721434,NULL,'2021-02-10 12:12:50',1612959170,NULL),(1866288996,19588876,1,2443642,0,1,1,'C',1,0.766176,35,293064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 219, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 340}}',9.11081,164731001,108954,NULL,'2021-08-08 04:15:33',1628396133,NULL),(1869505074,19588876,1,408505,0,1,1,'B',1,0.830769,52,398751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',12.7507,169505584,67944,NULL,'2022-02-03 06:12:07',1643868727,NULL),(1860983147,19593133,1,2509131,0,1,1,'C',1,0.784483,57,341801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 116}}',5.30765,156415606,42190,NULL,'2020-11-30 15:44:29',1606751069,NULL),(1866894291,19593133,1,2860765,0,1,1,'C',1,0.728916,70,334123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 83}}',6.36406,165492199,36170,NULL,'2021-09-02 11:12:29',1630581149,NULL),(1866910859,19593133,1,2879863,0,1,1,'B',1,0.813043,115,520631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 72, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 115}}',7.88979,165492252,77248,NULL,'2021-09-02 11:15:36',1630581336,NULL),(1863197533,19593133,1,2487378,0,1,1,'C',1,0.793388,64,341133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 169}, \"maximum_statistics\": {\"great\": 242}}',9.5131,159904349,92854,NULL,'2021-03-20 14:57:56',1616252276,NULL),(1862138439,19593133,1,1832115,0,1,1,'B',1,0.858268,43,439258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',9.88858,158300987,45238,NULL,'2021-01-31 15:24:32',1612106672,NULL),(1872089586,19593133,1,3551870,1,1,1,'B',1,0.869565,60,461591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 171}, \"maximum_statistics\": {\"great\": 207}}',13.7186,173250073,76098,NULL,'2022-07-12 03:32:50',1657596770,NULL),(1863114488,19593133,1,2523224,0,1,1,'B',1,0.862445,100,479213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 186}, \"maximum_statistics\": {\"great\": 229}}',16.0166,159830238,107482,NULL,'2021-03-18 12:49:03',1616071743,NULL),(1870159746,19593133,1,2956370,1,1,1,'A',1,0.913534,85,597539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 133}}',16.8142,170477020,68182,NULL,'2022-03-15 04:40:16',1647319216,NULL),(1863142508,19593133,1,1292933,0,1,1,'B',1,0.874384,75,479335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 167}, \"maximum_statistics\": {\"great\": 203}}',17.1894,159830138,80328,NULL,'2021-03-18 12:45:09',1616071509,NULL),(1863193230,19593133,1,1608661,0,1,1,'B',1,0.873541,111,488878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 208}, \"maximum_statistics\": {\"great\": 257}}',18.3533,159830097,128158,NULL,'2021-03-18 12:43:13',1616071393,NULL),(1863198030,19593133,1,2487379,1,1,1,'A',1,0.954545,109,722775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',22.788,159904269,84969,NULL,'2021-03-20 14:56:07',1616252167,NULL),(1871661498,19593133,1,3547665,1,1,1,'A',1,0.941935,64,644560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 155}}',26.4079,172518870,73841,NULL,'2022-06-10 09:00:29',1654851629,NULL),(1863158697,19593133,1,1773278,0,1,1,'A',1,0.976293,109,781515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 232}}',29.7183,159829638,158661,NULL,'2021-03-18 12:25:59',1616070359,NULL),(1860879224,19595876,1,1863223,0,1,1,'D',1,0.584656,26,129076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 53, \"great\": 85}, \"maximum_statistics\": {\"great\": 189}}',0.446268,156386926,70605,NULL,'2020-11-29 15:02:05',1606662125,NULL),(1860864653,19595876,1,2011464,0,1,1,'D',1,0.580381,28,112031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 98, \"great\": 157}, \"maximum_statistics\": {\"great\": 367}}',0.516155,156387436,122434,NULL,'2020-11-29 15:24:20',1606663460,NULL),(1860851075,19595876,1,1832115,0,1,1,'C',1,0.775591,39,314622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 127}}',4.60583,156389607,42488,NULL,'2020-11-29 16:51:28',1606668688,NULL),(1872277908,19595876,1,1937980,0,1,1,'C',1,0.774064,49,313483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 250}, \"maximum_statistics\": {\"great\": 374}}',5.95798,173371556,123541,NULL,'2022-07-17 19:14:58',1658085298,NULL),(1872178765,19595876,1,1946258,0,1,1,'B',1,0.809278,110,364987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 277}, \"maximum_statistics\": {\"great\": 388}}',8.14246,173371680,166986,NULL,'2022-07-17 19:22:05',1658085725,NULL),(1860860867,19595876,1,1774604,0,1,1,'B',1,0.825215,45,381931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',8.93615,156387341,115765,NULL,'2020-11-29 15:20:22',1606663222,NULL),(1860821170,19595876,1,1773278,0,1,1,'B',1,0.883621,86,544651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 232}}',13.9802,156389371,124582,NULL,'2020-11-29 16:42:50',1606668170,NULL),(1860866765,19596067,1,1749891,1,1,1,'D',1,0.54822,25,54780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 188, \"great\": 253}, \"maximum_statistics\": {\"great\": 674}}',0.666276,156402028,162130,NULL,'2020-11-30 02:21:11',1606702871,NULL),(1860845204,19596067,1,988327,0,1,1,'C',1,0.730583,26,357786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 124}, \"maximum_statistics\": {\"great\": 206}}',2.61906,156389385,237257,NULL,'2020-11-29 16:43:11',1606668191,NULL),(1860970065,19596067,1,1313560,1,1,1,'B',1,0.867537,86,230619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 268}}',19.0602,156487275,92803,NULL,'2020-12-03 04:16:45',1606969005,NULL),(1860908229,19596067,1,1832115,0,1,1,'A',1,0.956693,86,712537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',25.4829,156486218,75710,NULL,'2020-12-03 03:07:52',1606964872,NULL),(1861121205,19596067,1,2195666,1,1,1,'A',1,0.925968,101,607271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 389}, \"maximum_statistics\": {\"great\": 439}}',31.009,156632023,248546,NULL,'2020-12-07 14:16:50',1607350610,NULL),(1860934493,19596067,1,1655882,0,1,1,'A',1,0.948586,161,338165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 352}, \"maximum_statistics\": {\"great\": 389}}',31.5392,156487345,161907,NULL,'2020-12-03 04:21:03',1606969263,NULL),(1861459912,19596067,1,1223206,1,1,1,'A',1,0.944812,118,636541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 415}, \"maximum_statistics\": {\"great\": 453}}',37.2138,157283947,288175,NULL,'2020-12-28 12:16:17',1609157777,NULL),(1861113058,19596067,1,2019981,1,1,1,'A',1,0.929022,219,704933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 553}, \"maximum_statistics\": {\"great\": 634}}',43.5164,156631867,473443,NULL,'2020-12-07 14:11:26',1607350286,NULL),(1865104818,19596274,1,848235,0,1,1,'D',1,0.512903,38,92901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 98, \"great\": 106}, \"maximum_statistics\": {\"great\": 310}}',0.185846,162732982,107210,NULL,'2021-06-06 14:45:49',1622990749,NULL),(1867294570,19596274,1,2794886,1,1,1,'C',1,0.703125,40,226338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 136}, \"maximum_statistics\": {\"great\": 256}}',3.27375,165937279,98943,NULL,'2021-09-18 17:40:10',1631986810,NULL),(1864977059,19596274,1,2238066,0,1,1,'C',1,0.728395,39,237418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 138}, \"maximum_statistics\": {\"great\": 243}}',3.70693,162530401,64350,NULL,'2021-05-31 15:01:55',1622473315,NULL),(1876305044,19596274,1,173558,0,1,1,'C',1,0.727273,23,277130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 77}}',3.91722,179499572,22277,NULL,'2023-06-22 17:29:04',1687454944,NULL),(1865067233,19596274,1,163891,0,1,1,'B',1,0.826923,26,434991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 17}, \"maximum_statistics\": {\"great\": 26}}',3.92489,162707431,39378,NULL,'2021-06-05 19:31:35',1622921495,NULL),(1865053487,19596274,1,145306,0,1,1,'C',1,0.706612,54,334195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 10}}',4.05997,162732918,173811,NULL,'2021-06-06 14:43:11',1622990591,NULL),(1867428686,19596274,1,351190,0,1,1,'C',1,0.728643,51,257729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 76, \"great\": 349}, \"maximum_statistics\": {\"great\": 597}}',4.92227,166121186,204756,NULL,'2021-09-25 15:15:21',1632582921,NULL),(1867215466,19596274,1,1832115,0,1,1,'B',1,0.818898,38,377706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 20, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',5.8711,165937222,44618,NULL,'2021-09-18 17:38:15',1631986695,NULL),(1865053454,19596274,1,1031483,0,1,1,'B',1,0.808411,35,456348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 107}}',6.67341,162707593,109350,NULL,'2021-06-05 19:37:17',1622921837,NULL),(1864912107,19596274,1,138369,1,1,1,'B',1,0.850649,43,527074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 77}}',7.26629,162639035,119435,NULL,'2021-06-03 20:13:01',1622751181,NULL),(1872588861,19596274,1,173558,0,1,1,'B',1,0.844156,39,206354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 77}}',8.02612,173916820,23620,NULL,'2022-08-12 19:59:51',1660334391,NULL),(1867323995,19596274,1,1955675,0,1,1,'B',1,0.858757,81,525210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 177}}',10.7323,166097789,157668,NULL,'2021-09-24 19:42:36',1632512556,NULL),(1860947389,19596274,1,2464789,1,1,1,'A',1,0.946809,47,773575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',11.8396,156605170,18694,NULL,'2020-12-06 16:42:10',1607272930,NULL),(1865081810,19596274,1,2336858,1,1,1,'B',1,0.888554,127,605666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 166}}',12.2869,162707533,92361,NULL,'2021-06-05 19:35:32',1622921732,NULL),(1867707079,19596274,1,2450332,1,1,1,'B',1,0.873684,45,494159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',12.3146,166847328,33220,NULL,'2021-10-22 06:42:30',1634884950,NULL),(1865083396,19596274,1,1119784,0,1,1,'A',1,0.924051,79,677084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 79}}',14.1203,162707403,51559,NULL,'2021-06-05 19:30:31',1622921431,NULL),(1865078149,19596274,1,173558,0,1,1,'B',1,0.896104,77,595524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 61}, \"maximum_statistics\": {\"great\": 77}}',15.9019,162732761,39296,NULL,'2021-06-06 14:37:21',1622990241,NULL),(1867352939,19596274,1,1773277,0,1,1,'B',1,0.845154,73,448671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 323}, \"maximum_statistics\": {\"great\": 423}}',18.8828,166156187,201430,NULL,'2021-09-26 17:44:48',1632678288,NULL),(1875180200,19596274,1,1582987,1,1,1,'A',1,0.935323,158,653859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 201}}',19.8569,177871829,185784,NULL,'2023-03-15 23:20:08',1678922408,NULL),(1867332433,19596274,1,2845730,1,1,1,'A',1,0.914931,112,597767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 288}}',21.0323,166153495,134370,NULL,'2021-09-26 15:59:57',1632671997,NULL),(1867331467,19596274,1,2844222,1,1,1,'B',1,0.871365,85,480020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 363}, \"maximum_statistics\": {\"great\": 447}}',21.7433,166156101,180396,NULL,'2021-09-26 17:40:49',1632678049,NULL),(1861921627,19603787,1,848233,0,1,1,'D',1,0.384058,7,204842,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 31, \"great\": 15}, \"maximum_statistics\": {\"great\": 69}}',0.014652,157944624,208890,NULL,'2021-01-19 21:50:48',1611093048,NULL),(1861921604,19603787,1,848233,0,1,1,'D',1,0.471014,11,163561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 19}, \"maximum_statistics\": {\"great\": 69}}',0.044853,157943715,155785,NULL,'2021-01-19 21:11:03',1611090663,NULL),(1861921637,19603787,1,848233,0,1,1,'D',1,0.449275,6,212107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 19}, \"maximum_statistics\": {\"great\": 69}}',0.051517,157944733,198450,NULL,'2021-01-19 21:55:14',1611093314,NULL),(1865253984,19603787,1,2396071,0,1,1,'D',1,0.539062,16,158722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 46}, \"maximum_statistics\": {\"great\": 128}}',0.252977,162996908,48481,NULL,'2021-06-15 00:08:43',1623715723,NULL),(1865149142,19603787,1,691510,0,1,1,'D',1,0.623762,45,142749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 69, \"great\": 144}, \"maximum_statistics\": {\"great\": 303}}',0.941345,162995626,101354,NULL,'2021-06-14 22:58:35',1623711515,NULL),(1861811760,19603787,1,12788,0,1,1,'D',1,0.605042,14,137549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 49}, \"maximum_statistics\": {\"great\": 119}}',0.970582,157943604,29924,NULL,'2021-01-19 21:06:08',1611090368,NULL),(1865171312,19603787,1,742228,0,1,1,'D',1,0.636364,41,192745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 81}, \"maximum_statistics\": {\"great\": 176}}',1.33226,162996775,108222,NULL,'2021-06-15 00:00:17',1623715217,NULL),(1863119812,19603787,1,1256135,0,1,1,'C',1,0.738095,24,294023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 126}}',2.62826,159751284,73108,NULL,'2021-03-16 01:36:38',1615858598,NULL),(1872807006,19603787,1,2395958,0,1,1,'C',1,0.752239,49,84571,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 212}, \"maximum_statistics\": {\"great\": 335}}',4.76706,174228793,88524,NULL,'2022-08-29 00:36:53',1661733413,NULL),(1872940898,19603787,1,2395958,0,1,1,'C',1,0.70597,116,251819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 179}, \"maximum_statistics\": {\"great\": 335}}',4.82141,174301000,127712,NULL,'2022-09-02 01:48:12',1662083292,NULL),(1869328705,19603787,1,705661,1,1,1,'C',1,0.75969,41,363566,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 129}}',5.04502,169098420,80911,NULL,'2022-01-17 21:29:09',1642454949,NULL),(1868282146,19603787,1,2397875,0,1,1,'C',1,0.783929,51,103204,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 280}}',6.16091,167614851,78986,NULL,'2021-11-20 04:32:46',1637382766,NULL),(1869239168,19603787,1,2397875,0,1,1,'B',1,0.8,153,416972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 280}}',9.5569,169093475,137894,NULL,'2022-01-17 17:12:05',1642439525,NULL),(1872690846,19603787,1,2397875,0,1,1,'C',1,0.7875,83,376212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 179}, \"maximum_statistics\": {\"great\": 280}}',9.95961,174228577,107237,NULL,'2022-08-29 00:14:57',1661732097,NULL),(1861811751,19603787,1,12788,0,1,1,'B',1,0.861345,67,494217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',11.486,157943563,54674,NULL,'2021-01-19 21:04:27',1611090267,NULL),(1863261303,19603787,1,742228,0,1,1,'B',1,0.883523,77,518710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 176}}',12.1817,160070325,155188,NULL,'2021-03-25 03:36:46',1616643406,NULL),(1869335683,19603787,1,1929140,0,1,1,'B',1,0.862676,103,472201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 320}, \"maximum_statistics\": {\"great\": 426}}',16.8433,169097988,211750,NULL,'2022-01-17 21:05:21',1642453521,NULL),(1862202333,19606031,1,103219,1,1,1,'C',1,0.74,77,275167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 37, \"great\": 229}, \"maximum_statistics\": {\"great\": 400}}',NULL,158438804,137321,NULL,'2021-02-04 19:06:45',1612465605,NULL),(1862203149,19606031,1,104579,1,1,1,'A',1,0.908012,170,604457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 337}}',NULL,158438755,202145,NULL,'2021-02-04 19:04:43',1612465483,NULL),(1862211139,19606031,1,111769,1,1,1,'B',1,0.875,96,593982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',NULL,158438467,121566,NULL,'2021-02-04 18:53:45',1612464825,NULL),(1861689009,19606031,1,1778468,1,1,1,'S',1,0.957055,163,759929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 149}, \"maximum_statistics\": {\"great\": 163}}',NULL,157683406,148036,NULL,'2021-01-10 18:59:08',1610305148,NULL),(1861692189,19606031,1,1778469,0,1,1,'B',1,0.858025,99,505981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 243}}',NULL,157684361,155188,NULL,'2021-01-10 19:38:08',1610307488,NULL),(1861494346,19606031,1,1292933,0,1,1,'C',1,0.748768,49,130035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 131}, \"maximum_statistics\": {\"great\": 203}}',3.87099,157249104,52552,NULL,'2020-12-27 07:36:12',1609054572,NULL),(1860921772,19606031,1,1774604,0,1,1,'B',1,0.803725,37,344525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',7.3781,156416622,107788,NULL,'2020-11-30 16:24:58',1606753498,NULL),(1862246555,19606031,1,1956391,1,1,1,'C',1,0.781513,58,312254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 243}, \"maximum_statistics\": {\"great\": 357}}',8.44395,158438309,133812,NULL,'2021-02-04 18:48:17',1612464497,NULL),(1861695344,19606031,1,1469353,1,1,1,'A',1,0.9,45,492726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',9.49326,157685782,21570,NULL,'2021-01-10 20:39:42',1610311182,NULL),(1861675989,19606031,1,1438725,0,1,1,'B',1,0.830882,103,474562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 136}}',12.1001,157683496,108863,NULL,'2021-01-10 19:02:54',1610305374,NULL),(1862082673,19606031,1,1442771,0,1,1,'A',1,0.927083,96,684132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',12.7685,158212776,119783,NULL,'2021-01-28 19:57:34',1611863854,NULL),(1862207487,19606031,1,871794,0,1,1,'A',1,0.939024,82,684961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 82}}',13.6435,158406469,65069,NULL,'2021-02-03 18:47:08',1612378028,NULL),(1862174538,19606031,1,1292934,0,1,1,'A',1,0.916667,108,695574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 108}}',16.0387,158371796,64552,NULL,'2021-02-02 17:32:33',1612287153,NULL),(1862230926,19606031,1,1469284,1,1,1,'A',1,0.916667,60,558809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',16.213,158405349,28632,NULL,'2021-02-03 18:01:30',1612375290,NULL),(1861799923,19606031,1,2727300,1,1,1,'A',1,0.931973,89,619441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',18.5489,157684443,80485,NULL,'2021-01-10 19:41:22',1610307682,NULL),(1862303531,19606031,1,2156448,1,1,1,'A',1,0.92891,146,674762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 211}}',19.7535,158387333,152804,NULL,'2021-02-03 05:11:11',1612329071,NULL),(1862184122,19606031,1,1377767,1,1,1,'S',1,0.962069,145,764334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 145}}',19.9273,158213834,126837,NULL,'2021-01-28 20:37:47',1611866267,NULL),(1862296279,19606031,1,804920,1,1,1,'A',1,0.903101,129,659480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 104}, \"maximum_statistics\": {\"great\": 129}}',22.0561,158406342,105763,NULL,'2021-02-03 18:42:42',1612377762,NULL),(2340048969,19606031,1,531809,0,1,1,'B',1,0.890582,264,592157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 361}}',22.9459,182778291,261728,NULL,'2024-02-13 18:02:57',1707847377,NULL),(1862245837,19606031,1,1955675,1,1,1,'A',1,0.940678,177,739306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 156}, \"maximum_statistics\": {\"great\": 177}}',22.9868,158438226,206826,NULL,'2021-02-04 18:45:33',1612464333,NULL),(1862187754,19606031,1,1896734,1,1,1,'A',1,0.928571,180,702681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 182}}',24.1623,158475324,173142,NULL,'2021-02-05 21:16:40',1612559800,NULL),(1862004369,19606031,1,1832115,0,1,1,'A',1,0.944882,127,778500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 127}}',25.2913,158128630,107832,NULL,'2021-01-26 00:13:24',1611620004,NULL),(1862033046,19606031,1,199516,1,1,1,'A',1,0.931579,266,767793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 285}}',26.2795,158128833,259542,NULL,'2021-01-26 00:23:39',1611620619,NULL),(1862226798,19606031,1,310871,1,1,1,'S',1,0.97191,89,768503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',26.616,158439046,106885,NULL,'2021-02-04 19:16:30',1612466190,NULL),(1862232703,19606031,1,324848,1,1,1,'A',1,0.94898,147,731163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 132}, \"maximum_statistics\": {\"great\": 147}}',29.0187,158439160,140094,NULL,'2021-02-04 19:20:48',1612466448,NULL),(1862662444,19606031,1,2753522,1,1,1,'A',1,0.915751,273,673759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 227}, \"maximum_statistics\": {\"great\": 273}}',31.4496,159055722,238854,NULL,'2021-02-22 18:36:45',1614019005,NULL),(1862216652,19606031,1,904307,1,1,1,'A',1,0.924157,178,723312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 151}, \"maximum_statistics\": {\"great\": 178}}',31.9273,158406426,167140,NULL,'2021-02-03 18:45:31',1612377931,NULL),(1862202967,19606031,1,2727302,1,1,1,'S',1,0.960581,241,789455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 222}, \"maximum_statistics\": {\"great\": 241}}',40.0373,158476011,221370,NULL,'2021-02-05 21:42:32',1612561352,NULL),(1862271686,19606031,1,1292933,0,1,1,'A',1,0.948276,169,747596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',40.2774,158437410,155560,NULL,'2021-02-04 18:13:24',1612462404,NULL),(1875887163,19609690,1,2452376,0,1,1,'B',1,0.867232,113,516125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 177}}',14.8783,178700231,98808,NULL,'2023-05-03 13:45:01',1683121501,NULL),(1875869629,19609690,1,2741724,1,1,1,'A',1,0.942085,137,716752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 259}}',25.0559,178700355,199797,NULL,'2023-05-03 13:53:12',1683121992,NULL),(1875810908,19609690,1,3867321,1,1,1,'B',1,0.881098,79,541026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 164}}',27.3349,178700449,101720,NULL,'2023-05-03 14:00:04',1683122404,NULL),(1868222608,19632665,1,813834,0,1,1,'B',1,0.830189,47,414184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',7.64637,167513773,61149,NULL,'2021-11-15 21:43:09',1637012589,NULL),(1869800122,19632665,1,2692159,0,1,1,'C',1,0.772983,58,312443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 48, \"great\": 339, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 533}}',9.7398,169827051,198336,NULL,'2022-02-16 05:06:20',1644987980,NULL),(1868599893,19632665,1,813819,0,1,1,'B',1,0.853312,129,485216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',20.4397,168141731,171990,NULL,'2021-12-11 05:32:09',1639200729,NULL),(1876551790,19633522,1,2012563,0,1,1,'C',1,0.774194,42,350908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',2.73884,179864007,21964,NULL,'2023-07-16 09:26:59',1689499619,NULL),(1875766844,19633522,1,3830022,1,1,1,'C',1,0.798539,78,347421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 75, \"great\": 361}, \"maximum_statistics\": {\"great\": 479}}',14.2117,178682564,164098,NULL,'2023-05-02 08:18:36',1683015516,NULL),(1875767457,19633522,1,3830023,1,1,1,'A',1,0.939306,237,729213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 346}}',68.0338,178682537,280606,NULL,'2023-05-02 08:15:22',1683015322,NULL),(1876209028,19636100,1,1582987,0,1,1,'D',1,0.654229,31,190999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',0.965059,179300900,108570,NULL,'2023-06-09 20:19:28',1686341968,NULL),(1861016724,19636698,1,1920415,0,1,1,'D',1,0.374384,17,12083,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 87, \"great\": 36}, \"maximum_statistics\": {\"great\": 203}}',0.012295,156458267,23484,NULL,'2020-12-02 02:54:08',1606877648,NULL),(1861208313,19636698,1,1228199,0,1,1,'C',1,0.794118,34,225353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 20}, \"maximum_statistics\": {\"great\": 34}}',5.2489,156869930,19506,NULL,'2020-12-15 03:33:15',1608003195,NULL),(1863096396,19636698,1,2632096,1,1,1,'B',1,0.805128,57,340325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 195}}',7.77636,159883728,67095,NULL,'2021-03-20 00:28:21',1616200101,NULL),(3178450937,19636698,1,3660540,1,1,1,'B',1,0.875758,83,260253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 165}}',12.5161,184693876,62746,NULL,'2024-07-18 10:25:00',1721298300,NULL),(1867980039,19637267,1,2496179,0,1,1,'D',1,0.582019,22,102590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 77, \"great\": 129}, \"maximum_statistics\": {\"great\": 317}}',0.631469,167163314,61144,NULL,'2021-11-02 12:43:21',1635857001,NULL),(1876847903,19637711,1,4179902,1,1,1,'B',1,0.847938,69,447170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',9.41588,180154242,77544,NULL,'2023-08-03 23:28:25',1691105305,NULL),(1862974671,19640114,1,115604,1,1,1,'A',1,0.907407,80,558940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',NULL,159718571,125540,NULL,'2021-03-15 00:59:43',1615769983,NULL),(1862882513,19640114,1,149103,1,1,1,'A',1,0.951172,175,766116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',NULL,159350619,257636,NULL,'2021-03-04 08:48:23',1614847703,NULL),(1864036996,19640114,1,801372,1,1,1,'S',1,0.97619,147,888822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',NULL,161282282,137070,NULL,'2021-04-26 15:20:05',1619450405,NULL),(1865437217,19640114,1,801375,1,1,1,'A',1,0.919048,96,606237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',NULL,163383163,119340,NULL,'2021-06-27 05:32:42',1624771962,NULL),(1877780033,19640114,1,943386,1,1,1,'B',1,0.877832,340,576937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 32, \"great\": 966, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1236}}',NULL,181504695,978988,NULL,'2023-11-07 17:17:54',1699377474,NULL),(1862062690,19640114,1,1104200,1,1,1,'A',1,0.935864,192,715823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 338}, \"maximum_statistics\": {\"great\": 382}}',NULL,158323218,284819,NULL,'2021-02-01 07:08:35',1612163315,NULL),(1865752119,19640114,1,1399239,1,1,1,'A',1,0.901327,330,626401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 493, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',NULL,163699556,592396,NULL,'2021-07-07 00:39:25',1625618365,NULL),(1865695382,19640114,1,1742936,1,1,1,'A',1,0.93972,474,754510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 828, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 929}}',NULL,163700338,905868,NULL,'2021-07-07 01:17:23',1625620643,NULL),(1862397075,19640114,1,1746952,1,1,1,'A',1,0.966837,431,892362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 550, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 588}}',NULL,158745202,564933,NULL,'2021-02-13 14:59:38',1613228378,NULL),(1862010379,19640114,1,1746952,1,1,1,'S',1,0.971939,588,925295,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',NULL,158133387,600794,NULL,'2021-01-26 04:37:44',1611635864,NULL),(1862887635,19640114,1,1746952,1,1,1,'S',1,0.977891,588,897641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 588}}',NULL,159509949,596752,NULL,'2021-03-09 03:04:52',1615259092,NULL),(1860975015,19640114,1,46975,0,1,1,'D',1,0.465181,17,31400,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 144, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',0.159527,156464921,79460,NULL,'2020-12-02 10:14:45',1606904085,NULL),(1860975227,19640114,1,47055,0,1,1,'D',1,0.66358,23,130779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 80}, \"maximum_statistics\": {\"great\": 162}}',1.77155,156464879,117144,NULL,'2020-12-02 10:13:03',1606903983,NULL),(1860941917,19640114,1,1661046,0,1,1,'C',1,0.728261,48,189529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 51, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 92}}',1.93026,156464254,169305,NULL,'2020-12-02 09:39:11',1606901951,NULL),(1860911714,19640114,1,554957,1,1,1,'C',1,0.7,30,307519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 95}}',1.97336,156465919,192983,NULL,'2020-12-02 11:07:17',1606907237,NULL),(1863797673,19640114,1,476825,1,1,1,'C',1,0.727273,32,355931,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 78, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',2.00722,160768674,113136,NULL,'2021-04-12 17:19:44',1618247984,NULL),(1861178996,19640114,1,23254,1,1,1,'D',1,0.68591,47,236096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 76, \"great\": 266}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 8}}',4.66632,156856252,309690,NULL,'2020-12-14 16:50:59',1607964659,NULL),(1861004534,19640114,1,476825,1,1,1,'B',1,0.809917,49,196987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 121}}',5.55776,156464649,100593,NULL,'2020-12-02 09:59:20',1606903160,NULL),(1861015699,19640114,1,240093,0,1,1,'C',1,0.778302,46,420397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 106}}',5.88182,156492344,150016,NULL,'2020-12-03 09:46:45',1606988805,NULL),(1861492226,19640114,1,345601,1,1,1,'C',1,0.734848,51,258660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 126}, \"maximum_statistics\": {\"great\": 198}}',5.88218,157292360,58158,NULL,'2020-12-28 17:45:57',1609177557,NULL),(1861150970,19640114,1,1531859,1,1,1,'C',1,0.748709,99,260027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 76, \"great\": 365}, \"maximum_statistics\": {\"great\": 581}}',7.50382,156633634,194650,NULL,'2020-12-07 15:11:03',1607353863,NULL),(1860910669,19640114,1,550385,1,1,1,'C',1,0.773639,47,363014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',8.14995,156540407,224430,NULL,'2020-12-04 19:49:46',1607111386,NULL),(1860938002,19640114,1,35977,0,1,1,'B',1,0.800279,65,335056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 242}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',8.82449,156492032,161838,NULL,'2020-12-03 09:29:23',1606987763,NULL),(1861206077,19640114,1,45796,1,1,1,'C',1,0.776786,69,386275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',10.0305,156855179,237518,NULL,'2020-12-14 16:13:16',1607962396,NULL),(1861127831,19640114,1,65419,0,1,1,'B',1,0.885135,74,612473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 57}, \"maximum_statistics\": {\"great\": 74}}',10.1894,156609077,122574,NULL,'2020-12-06 19:11:41',1607281901,NULL),(1863664246,19640114,1,2485437,1,1,1,'C',1,0.7334,83,262130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 66, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',10.5311,160528287,189634,NULL,'2021-04-06 00:02:17',1617667337,NULL),(1861664029,19640114,1,324749,1,1,1,'C',1,0.7657,58,353518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 36, \"great\": 256}, \"maximum_statistics\": {\"great\": 414}}',10.6609,157513106,299805,NULL,'2021-01-05 02:20:42',1609813242,NULL),(1861118000,19640114,1,57526,0,1,1,'B',1,0.812925,46,450625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 147}}',11.1632,156754120,185859,NULL,'2020-12-11 14:02:20',1607695340,NULL),(1861951897,19640114,1,2020905,1,1,1,'C',1,0.774151,141,352940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 236}, \"maximum_statistics\": {\"great\": 383}}',11.4171,158034766,212327,NULL,'2021-01-22 23:17:16',1611357436,NULL),(1860929052,19640114,1,308447,1,1,1,'B',1,0.809249,134,482957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',11.7868,156540211,302317,NULL,'2020-12-04 19:42:39',1607110959,NULL),(1861504731,19640114,1,752614,1,1,1,'C',1,0.765625,83,316197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 121}, \"maximum_statistics\": {\"great\": 192}}',12.1361,157292329,83200,NULL,'2020-12-28 17:44:38',1609177478,NULL),(1862900955,19640114,1,401146,1,1,1,'S',1,0.977778,45,805361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',12.1631,159509632,100945,NULL,'2021-03-09 02:48:30',1615258110,NULL),(1861173225,19640114,1,101247,1,1,1,'B',1,0.81761,85,422361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 159}}',12.4725,156854373,153327,NULL,'2020-12-14 15:41:55',1607960515,NULL),(1861175052,19640114,1,103371,1,1,1,'B',1,0.889831,59,581252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 46}, \"maximum_statistics\": {\"great\": 59}}',12.5779,156854329,124288,NULL,'2020-12-14 15:40:09',1607960409,NULL),(1861147669,19640114,1,208193,1,1,1,'B',1,0.817029,161,495844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 276}}',13.1115,156741640,388702,NULL,'2020-12-11 03:01:43',1607655703,NULL),(1863247965,19640114,1,142032,1,1,1,'C',1,0.771186,47,314688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',13.4001,160068197,114703,NULL,'2021-03-25 02:02:16',1616637736,NULL),(1860980653,19640114,1,1863292,0,1,1,'B',1,0.818182,58,371050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 208}, \"maximum_statistics\": {\"great\": 297}}',13.4164,156556076,147874,NULL,'2020-12-05 07:13:45',1607152425,NULL),(1861004574,19640114,1,476927,1,1,1,'B',1,0.820513,93,179765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 234}}',13.7562,156465021,110769,NULL,'2020-12-02 10:21:05',1606904465,NULL),(1862428422,19640114,1,2718151,1,1,1,'C',1,0.792237,78,368292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 219}}',13.8342,158744880,88532,NULL,'2021-02-13 14:49:20',1613227760,NULL),(1863223747,19640114,1,20114,1,1,1,'C',1,0.780632,55,313169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 159}, \"maximum_statistics\": {\"great\": 253}}',14.1339,159940995,92710,NULL,'2021-03-21 14:01:11',1616335271,NULL),(1863286774,19640114,1,53470,1,1,1,'C',1,0.790076,82,339105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',14.1535,160036799,145507,NULL,'2021-03-24 06:32:18',1616567538,NULL),(1860959240,19640114,1,1682104,0,1,1,'B',1,0.844156,73,479589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 154}}',14.1689,156492197,85915,NULL,'2020-12-03 09:38:57',1606988337,NULL),(1860961850,19640114,1,718946,1,1,1,'B',1,0.883333,120,528036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 92}, \"maximum_statistics\": {\"great\": 120}}',15.4884,156590700,126203,NULL,'2020-12-06 06:56:38',1607237798,NULL),(1861126546,19640114,1,1918874,1,1,1,'B',1,0.889313,131,611808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 102}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 1}}',15.4968,156702881,141611,NULL,'2020-12-09 20:37:18',1607546238,NULL),(1864537035,19640114,1,2641817,1,1,1,'C',1,0.768727,58,302742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 57, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',15.8013,162029934,219370,NULL,'2021-05-17 11:19:21',1621250361,NULL),(1861239280,19640114,1,1011015,1,1,1,'B',1,0.850746,170,524495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 292}, \"maximum_statistics\": {\"great\": 402}}',16.036,156809278,275571,NULL,'2020-12-13 04:24:12',1607833452,NULL),(1861190843,19640114,1,1865304,0,1,1,'B',1,0.88474,96,515125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 308}}',16.4559,156854946,159626,NULL,'2020-12-14 16:05:01',1607961901,NULL),(1861121025,19640114,1,404825,1,1,1,'B',1,0.838188,92,466967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 309}}',16.593,156652417,288326,NULL,'2020-12-08 04:51:17',1607403077,NULL),(1860981825,19640114,1,1863293,0,1,1,'B',1,0.898438,192,317049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',16.6154,156464509,156546,NULL,'2020-12-02 09:53:35',1606902815,NULL),(1861190366,19640114,1,1619215,1,1,1,'B',1,0.882463,117,582623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 268}}',17.5559,156854579,336388,NULL,'2020-12-14 15:50:13',1607961013,NULL),(1861421065,19640114,1,240192,0,1,1,'B',1,0.811145,63,366398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 218}, \"maximum_statistics\": {\"great\": 323}}',17.5828,157275838,146737,NULL,'2020-12-28 04:42:25',1609130545,NULL),(1860960118,19640114,1,714593,0,1,1,'A',1,0.922619,84,664200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 71}, \"maximum_statistics\": {\"great\": 84}}',17.7955,156589126,76113,NULL,'2020-12-06 05:35:42',1607232942,NULL),(1861303296,19640114,1,19828,0,1,1,'B',1,0.825773,113,413244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 18, \"great\": 334}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 6}}',17.8521,157185731,277930,NULL,'2020-12-25 03:24:26',1608866666,NULL),(1861326971,19640114,1,38888,0,1,1,'B',1,0.809645,59,349007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 267}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',17.9917,157150354,204238,NULL,'2020-12-23 22:03:04',1608760984,NULL),(1864535159,19640114,1,2514911,1,1,1,'B',1,0.802789,108,350379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 30, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',18.0382,162030140,260676,NULL,'2021-05-17 11:28:34',1621250914,NULL),(1863811874,19640114,1,2895077,0,1,1,'S',1,0.967391,46,922617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',18.3771,160768823,21793,NULL,'2021-04-12 17:25:10',1618248310,NULL),(1861459539,19640114,1,1220512,1,1,1,'B',1,0.889785,126,562211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 186}}',18.4828,157340367,106681,NULL,'2020-12-30 07:00:03',1609311603,NULL),(1861009591,19640114,1,78172,0,1,1,'A',1,0.946721,122,719439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',18.7395,156492113,206622,NULL,'2020-12-03 09:34:03',1606988043,NULL),(1864571846,19640114,1,1822450,1,1,1,'C',1,0.778539,98,340282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',18.7907,161938495,193454,NULL,'2021-05-14 22:57:53',1621033073,NULL),(1861358082,19640114,1,1807480,1,1,1,'B',1,0.86692,69,458128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 263}}',18.9644,157150275,155432,NULL,'2020-12-23 21:59:35',1608760775,NULL),(1863270838,19640114,1,2579272,1,1,1,'B',1,0.85034,46,475118,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 147}}',19.2826,160068136,50599,NULL,'2021-03-25 01:58:59',1616637539,NULL),(1862054017,19640114,1,240192,0,1,1,'B',1,0.831269,121,441868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 234}, \"maximum_statistics\": {\"great\": 323}}',19.6522,158014061,175186,NULL,'2021-01-22 08:47:38',1611305258,NULL),(1862282392,19640114,1,190767,0,1,1,'B',1,0.829802,85,207872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 67, \"great\": 534}, \"maximum_statistics\": {\"great\": 708}}',20.0441,158422985,281799,NULL,'2021-02-04 08:34:02',1612427642,NULL),(1861099322,19640114,1,1481061,1,1,1,'A',1,0.924242,96,635602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 165}}',20.0977,156613883,99063,NULL,'2020-12-06 22:31:36',1607293896,NULL),(1863247950,19640114,1,142032,1,1,1,'B',1,0.837288,80,415334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',20.1289,160035916,142392,NULL,'2021-03-24 05:42:09',1616564529,NULL),(1861154323,19640114,1,83289,1,1,1,'A',1,0.933908,91,669994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 174, \"legacy_combo_increase\": 5}}',20.2844,156613348,317601,NULL,'2020-12-06 22:07:34',1607292454,NULL),(1864621218,19640114,1,945107,0,1,1,'A',1,0.903846,52,655532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',21.1402,162184015,60386,NULL,'2021-05-21 20:41:01',1621629661,NULL),(1861129411,19640114,1,183483,1,1,1,'B',1,0.88412,124,521453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 183}, \"maximum_statistics\": {\"great\": 233}}',21.5649,156637088,131724,NULL,'2020-12-07 17:13:30',1607361210,NULL),(1863323334,19640114,1,898109,1,1,1,'B',1,0.845238,63,459248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 188, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 252}}',21.6131,160067053,136207,NULL,'2021-03-25 01:09:32',1616634572,NULL),(1861096913,19640114,1,345603,0,1,1,'S',1,0.966292,89,702872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',21.6475,156634186,64734,NULL,'2020-12-07 15:29:40',1607354980,NULL),(1863483200,19640114,1,1520391,1,1,1,'B',1,0.862869,89,534819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 237}}',21.7745,160340365,145570,NULL,'2021-04-01 01:07:17',1617239237,NULL),(1863337371,19640114,1,1620406,1,1,1,'C',1,0.769068,66,394522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 236}}',22.0105,160110371,177872,NULL,'2021-03-26 04:56:35',1616734595,NULL),(1864539027,19640114,1,2895075,0,1,1,'A',1,0.925676,58,733168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',22.4516,162081975,36612,NULL,'2021-05-18 22:30:05',1621377005,NULL),(1863045131,19640114,1,823872,1,1,1,'B',1,0.878571,207,643552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 210}}',23.3431,159574480,178642,NULL,'2021-03-11 02:43:03',1615430583,NULL),(1865211052,19640114,1,2681634,1,1,1,'C',1,0.793522,79,343861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 49, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',23.5553,162879842,203002,NULL,'2021-06-11 08:07:55',1623398875,NULL),(1861168868,19640114,1,2434523,1,1,1,'A',1,0.926966,107,633335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 267}}',23.8529,156809593,134499,NULL,'2020-12-13 04:38:43',1607834323,NULL),(1861139290,19640114,1,73077,1,1,1,'A',1,0.940252,159,664392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 140}, \"maximum_statistics\": {\"great\": 159}}',24.1836,156612049,189301,NULL,'2020-12-06 21:06:03',1607288763,NULL),(1863754854,19640114,1,718946,1,1,1,'A',1,0.941667,120,740623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 120}}',24.2917,160769139,183965,NULL,'2021-04-12 17:36:24',1618248984,NULL),(1864629235,19640114,1,2606066,1,1,1,'C',1,0.791964,139,368340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 46, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',24.7402,162266318,294860,NULL,'2021-05-24 00:49:48',1621817388,NULL),(1866594013,19640114,1,2667496,1,1,1,'B',1,0.843391,166,466585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',25.1659,164991354,198906,NULL,'2021-08-16 16:45:01',1629132301,NULL),(1863672126,19640114,1,2496604,1,1,1,'B',1,0.811871,98,381632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 343}, \"maximum_statistics\": {\"great\": 497}}',25.1975,160647371,241952,NULL,'2021-04-09 12:35:56',1617971756,NULL),(1863633641,19640114,1,2020904,1,1,1,'B',1,0.816288,174,431388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 34, \"great\": 368}, \"maximum_statistics\": {\"great\": 528}}',25.3047,160609109,320676,NULL,'2021-04-08 11:06:24',1617879984,NULL),(1861246877,19640114,1,2385576,1,1,1,'B',1,0.876761,130,529185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 338}, \"maximum_statistics\": {\"great\": 426}}',25.6778,156809673,229062,NULL,'2020-12-13 04:42:42',1607834562,NULL),(1864299518,19640114,1,1143704,1,1,1,'B',1,0.816288,137,394015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 47, \"great\": 548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 792}}',25.8227,161582661,361830,NULL,'2021-05-04 23:07:42',1620169662,NULL),(1876754186,19640114,1,3483375,1,1,1,'B',1,0.822635,81,412633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 296}}',25.9326,180000713,131182,NULL,'2023-07-25 08:38:59',1690274339,NULL),(1863797654,19640114,1,476825,1,1,1,'S',1,0.983471,121,867578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',26.0507,160768582,206557,NULL,'2021-04-12 17:16:11',1618247771,NULL),(1863491981,19640114,1,974873,0,1,1,'B',1,0.88375,86,611592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 400}}',26.3549,160341292,385994,NULL,'2021-04-01 01:46:06',1617241566,NULL),(1877499924,19640114,1,1345567,1,1,1,'B',1,0.854985,152,479128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 331}}',26.5449,181017874,198780,NULL,'2023-10-01 11:27:41',1696159661,NULL),(1864259151,19640114,1,1027700,1,1,1,'X',1,1,71,958777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',26.5609,161514583,214440,NULL,'2021-05-02 23:42:00',1619998920,NULL),(1864791452,19640114,1,1425721,1,1,1,'A',1,0.922642,172,683767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 231}, \"maximum_statistics\": {\"great\": 265}}',26.7221,162278496,243213,NULL,'2021-05-24 10:34:39',1621852479,NULL),(1862972718,19640114,1,649243,1,1,1,'A',1,0.934555,100,675450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 170, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 191}}',27.0242,159584249,175200,NULL,'2021-03-11 11:05:07',1615460707,NULL),(1861936905,19640114,1,1161761,1,1,1,'B',1,0.896552,81,514691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 145}}',27.134,158132965,67864,NULL,'2021-01-26 04:13:29',1611634409,NULL),(1863227028,19640114,1,295984,1,1,1,'A',1,0.936585,99,758137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 185, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',27.1971,160068607,336875,NULL,'2021-03-25 02:20:30',1616638830,NULL),(1878099887,19640114,1,3576052,1,1,1,'B',1,0.810962,163,405425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',27.4601,181926838,215802,NULL,'2023-12-10 10:34:55',1702204495,NULL),(1864601477,19640114,1,1851370,1,1,1,'S',1,0.958333,132,835905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',27.4962,162081570,110224,NULL,'2021-05-18 22:09:46',1621375786,NULL),(1862932070,19640114,1,476825,1,1,1,'S',1,0.983471,121,893104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 121}}',27.6165,159509104,193560,NULL,'2021-03-09 02:22:16',1615256536,NULL),(1863215773,19640114,1,2661059,1,1,1,'A',1,0.915385,100,638302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 260}}',27.7541,160067139,152858,NULL,'2021-03-25 01:13:30',1616634810,NULL),(1861127718,19640114,1,65390,0,1,1,'B',1,0.861874,188,503727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 470}, \"maximum_statistics\": {\"great\": 619}}',27.9778,156755213,385290,NULL,'2020-12-11 14:44:52',1607697892,NULL),(1877640123,19640114,1,3915004,1,1,1,'B',1,0.851145,116,478145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 403, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 2}}',28.2952,181318110,431612,NULL,'2023-10-24 10:45:23',1698144323,NULL),(1861519165,19640114,1,75033,1,1,1,'B',1,0.898876,104,532026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 296}, \"maximum_statistics\": {\"great\": 356, \"legacy_combo_increase\": 2}}',28.833,157292612,256769,NULL,'2020-12-28 17:55:05',1609178105,NULL),(1861585486,19640114,1,2474994,1,1,1,'B',1,0.884211,140,527919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 529}, \"maximum_statistics\": {\"great\": 665}}',29.0249,157512497,389558,NULL,'2021-01-05 01:45:13',1609811113,NULL),(1861456831,19640114,1,1804202,1,1,1,'B',1,0.860534,113,490407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 256}, \"maximum_statistics\": {\"great\": 337}}',29.2922,157275189,201974,NULL,'2020-12-28 04:05:31',1609128331,NULL),(1865199920,19640114,1,2799476,1,1,1,'B',1,0.809775,138,420589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 73, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 757}}',29.5833,162978738,461860,NULL,'2021-06-14 11:08:04',1623668884,NULL),(1864101816,19640114,1,2895075,0,1,1,'S',1,0.952703,74,837611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',29.594,161301208,44984,NULL,'2021-04-27 03:15:16',1619493316,NULL),(1863241245,19640114,1,36588,1,1,1,'A',1,0.932624,95,657179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 126, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 141}}',29.6119,160067695,102287,NULL,'2021-03-25 01:39:30',1616636370,NULL),(1877985186,19640114,1,4231468,1,1,1,'B',1,0.815789,111,471157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 152}}',29.6872,181838294,87408,NULL,'2023-12-03 13:44:10',1701611050,NULL),(1878000784,19640114,1,855975,1,1,1,'B',1,0.803249,145,422053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 184}, \"maximum_statistics\": {\"great\": 277}}',29.7326,181838543,173074,NULL,'2023-12-03 14:05:36',1701612336,NULL),(1877069659,19640114,1,4231470,1,1,1,'A',1,0.932292,96,776577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',29.8317,180609195,59210,NULL,'2023-09-03 08:14:47',1693728887,NULL),(1877583739,19640114,1,3063421,1,1,1,'B',1,0.841102,170,471094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 361}, \"maximum_statistics\": {\"great\": 472}}',30.0431,181318018,272402,NULL,'2023-10-24 10:35:51',1698143751,NULL),(1864679664,19640114,1,2011502,1,1,1,'A',1,0.917553,188,721815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 157}, \"maximum_statistics\": {\"great\": 188}}',30.0571,162266164,183670,NULL,'2021-05-24 00:40:46',1621816846,NULL),(1865565592,19640114,1,2895076,0,1,1,'B',1,0.874016,62,528605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',30.2315,163559359,58762,NULL,'2021-07-02 18:43:39',1625251419,NULL),(1864237764,19640114,1,1865304,0,1,1,'A',1,0.952922,131,762526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 308}}',30.3528,161514526,227736,NULL,'2021-05-02 23:39:11',1619998751,NULL),(1875254395,19640114,1,1466124,1,1,1,'B',1,0.824658,104,458583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 257}, \"maximum_statistics\": {\"great\": 365}}',30.5107,177931294,213867,NULL,'2023-03-19 08:04:38',1679213078,NULL),(1878159734,19640114,1,2086576,1,1,1,'B',1,0.855072,137,505705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 273}, \"maximum_statistics\": {\"great\": 345}}',30.6396,181927002,229858,NULL,'2023-12-10 10:52:17',1702205537,NULL),(1862888298,19640114,1,2551900,1,1,1,'A',1,0.93865,286,753108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',30.713,159379779,403307,NULL,'2021-03-05 06:50:27',1614927027,NULL),(1861158447,19640114,1,222556,0,1,1,'A',1,0.92734,209,663635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 406}}',30.8917,156729913,301267,NULL,'2020-12-10 17:43:51',1607622231,NULL),(1861498469,19640114,1,2229522,1,1,1,'B',1,0.858744,156,492461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 25, \"great\": 505}, \"maximum_statistics\": {\"great\": 669}}',30.9234,157274607,371884,NULL,'2020-12-28 03:36:15',1609126575,NULL),(1863247772,19640114,1,41901,1,1,1,'A',1,0.943983,196,744673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 215, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',30.9377,160030810,312686,NULL,'2021-03-24 01:25:27',1616549127,NULL),(1863586154,19640114,1,1827828,1,1,1,'B',1,0.820755,169,448968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 22, \"great\": 362}, \"maximum_statistics\": {\"great\": 530}}',31.0321,160502955,319252,NULL,'2021-04-05 08:49:11',1617612551,NULL),(1862905390,19640114,1,175398,1,1,1,'S',1,0.986395,147,869690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',31.0462,159537616,309539,NULL,'2021-03-10 00:10:00',1615335000,NULL),(1861904007,19640114,1,2657265,1,1,1,'B',1,0.874224,143,518581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 322}}',31.0992,157788724,226850,NULL,'2021-01-14 15:17:34',1610637454,NULL),(1877097638,19640114,1,2478171,1,1,1,'B',1,0.863281,130,478320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',31.4066,180540512,291382,NULL,'2023-08-29 15:01:55',1693321315,NULL),(1866543395,19640114,1,2425245,1,1,1,'B',1,0.818856,137,410610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',31.4573,164991456,216500,NULL,'2021-08-16 16:48:48',1629132528,NULL),(1875934619,19640114,1,703465,1,1,1,'B',1,0.820913,134,451942,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 296}, \"maximum_statistics\": {\"great\": 416}}',31.5027,179011967,235924,NULL,'2023-05-22 16:47:58',1684774078,NULL),(1863815261,19640114,1,2659757,1,1,1,'S',1,0.991124,169,956254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',31.5523,160771604,186225,NULL,'2021-04-12 18:56:57',1618253817,NULL),(1877052836,19640114,1,2739117,1,1,1,'B',1,0.824131,61,395153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 349}, \"maximum_statistics\": {\"great\": 489}}',31.6988,180619089,183260,NULL,'2023-09-03 21:51:20',1693777880,NULL),(1864628493,19640114,1,1724593,1,1,1,'B',1,0.868159,105,474119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',31.7274,162137284,131817,NULL,'2021-05-20 15:06:01',1621523161,NULL),(1861971004,19640114,1,138286,0,1,1,'B',1,0.835714,73,461756,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 280}}',31.7277,158034705,113584,NULL,'2021-01-22 23:14:22',1611357262,NULL),(1862986385,19640114,1,315634,1,1,1,'A',1,0.973077,204,786416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 247, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',31.9642,159719785,465010,NULL,'2021-03-15 01:55:07',1615773307,NULL),(1861386042,19640114,1,1717845,0,1,1,'A',1,0.948718,253,723856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 390}}',32.4044,157089600,266738,NULL,'2020-12-21 23:28:32',1608593312,NULL),(1862297240,19640114,1,2338613,0,1,1,'A',1,0.938931,72,645342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',32.6397,158422191,84394,NULL,'2021-02-04 07:52:39',1612425159,NULL),(1877070059,19640114,1,4231471,1,1,1,'B',1,0.899254,101,619693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 134}}',32.6466,180609202,71470,NULL,'2023-09-03 08:15:41',1693728941,NULL),(1861993388,19640114,1,987776,1,1,1,'B',1,0.892857,137,565563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 393}, \"maximum_statistics\": {\"great\": 490}}',32.9694,158014395,295208,NULL,'2021-01-22 09:06:29',1611306389,NULL),(1866658263,19640114,1,105790,0,1,1,'B',1,0.831081,61,409440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 444}}',33.0345,164990825,185744,NULL,'2021-08-16 16:25:21',1629131121,NULL),(1864311305,19640114,1,479210,1,1,1,'S',1,0.990476,210,954600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',33.2873,161514437,293247,NULL,'2021-05-02 23:35:05',1619998505,NULL),(1864535140,19640114,1,2890133,1,1,1,'A',1,0.962185,106,766311,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',33.4631,162081895,210915,NULL,'2021-05-18 22:26:14',1621376774,NULL),(1865179539,19640114,1,763200,1,1,1,'A',1,0.941901,110,645196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 258, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 284}}',33.6553,162990885,253450,NULL,'2021-06-14 19:14:22',1623698062,NULL),(1863536298,19640114,1,103440,0,1,1,'A',1,0.922515,75,647479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',33.6682,160341417,235057,NULL,'2021-04-01 01:52:05',1617241925,NULL),(1862874710,19640114,1,137235,1,1,1,'A',1,0.964844,254,863502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 240, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 256}}',33.7265,159509347,212362,NULL,'2021-03-09 02:33:45',1615257225,NULL),(1862561721,19640114,1,227992,1,1,1,'A',1,0.936298,347,755919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 416}}',33.9241,158853525,318254,NULL,'2021-02-16 18:48:06',1613501286,NULL),(1864686640,19640114,1,2677957,1,1,1,'A',1,0.933007,162,721983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 306}}',33.947,162266364,240686,NULL,'2021-05-24 00:52:54',1621817574,NULL),(1861793977,19640114,1,2532946,1,1,1,'B',1,0.892857,158,594111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 344}, \"maximum_statistics\": {\"great\": 420}}',34.0275,157618364,304354,NULL,'2021-01-08 16:42:39',1610124159,NULL),(1875657208,19640114,1,3706228,1,1,1,'B',1,0.844402,134,463342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 395}, \"maximum_statistics\": {\"great\": 527}}',34.1953,178598962,277854,NULL,'2023-04-27 03:36:34',1682566594,NULL),(1878170428,19640114,1,4260426,1,1,1,'B',1,0.819413,119,419607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',34.321,181913625,224180,NULL,'2023-12-09 12:30:01',1702125001,NULL),(1877970439,19640114,1,4070883,1,1,1,'B',1,0.844828,123,462877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',34.3788,181838956,227002,NULL,'2023-12-03 14:35:18',1701614118,NULL),(1863228529,19640114,1,1717848,0,1,1,'B',1,0.887029,78,537177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 596, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 717}}',34.464,160068095,312977,NULL,'2021-03-25 01:56:50',1616637410,NULL),(1861400132,19640114,1,77476,1,1,1,'A',1,0.94964,189,704694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 278, \"legacy_combo_increase\": 4}}',34.5422,157089701,293425,NULL,'2020-12-21 23:32:25',1608593545,NULL),(1875918548,19640114,1,2245908,1,1,1,'B',1,0.852113,135,457330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 267}, \"maximum_statistics\": {\"great\": 355}}',34.6761,179012170,200328,NULL,'2023-05-22 17:07:13',1684775233,NULL),(1863211460,19640114,1,848235,0,1,1,'A',1,0.932258,190,690471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',34.8756,159803546,284344,NULL,'2021-03-17 16:24:47',1615998287,NULL),(1878086196,19640114,1,703446,1,1,1,'B',1,0.828746,120,405189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 55, \"great\": 485}, \"maximum_statistics\": {\"great\": 654}}',34.934,181939930,283812,NULL,'2023-12-11 11:45:44',1702295144,NULL),(1863824954,19640114,1,75104,1,1,1,'A',1,0.965,89,805470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 8}}',35.0064,160769300,318919,NULL,'2021-04-12 17:40:53',1618249253,NULL),(1862208954,19640114,1,110656,1,1,1,'S',1,0.968227,299,813634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 280}, \"maximum_statistics\": {\"great\": 299}}',35.1784,158422270,361044,NULL,'2021-02-04 07:57:30',1612425450,NULL),(1861488221,19640114,1,47055,0,1,1,'A',1,0.935185,162,721848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 141}, \"maximum_statistics\": {\"great\": 162}}',35.3753,157292780,204586,NULL,'2020-12-28 18:01:14',1609178474,NULL),(1863504086,19640114,1,41901,1,1,1,'A',1,0.962656,152,806140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',35.3843,160340515,289347,NULL,'2021-04-01 01:13:28',1617239608,NULL),(1863737568,19640114,1,315634,1,1,1,'A',1,0.975,138,828898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',35.4266,160772058,455865,NULL,'2021-04-12 19:09:50',1618254590,NULL),(1863789675,19640114,1,1864566,1,1,1,'B',1,0.843548,279,490319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 465}, \"maximum_statistics\": {\"great\": 620}}',35.4677,160738561,382412,NULL,'2021-04-11 19:35:35',1618169735,NULL),(1861078888,19640114,1,1969636,0,1,1,'S',1,0.950617,243,387349,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 219}, \"maximum_statistics\": {\"great\": 243}}',35.6646,156703037,137808,NULL,'2020-12-09 20:42:57',1607546577,NULL),(1877844779,19640114,1,1620271,1,1,1,'B',1,0.825183,119,417117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 286}, \"maximum_statistics\": {\"great\": 409}}',35.7725,181608825,207086,NULL,'2023-11-15 17:30:37',1700069437,NULL),(1862989312,19640114,1,37646,1,1,1,'A',1,0.931667,134,676259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',35.7917,159584623,230022,NULL,'2021-03-11 11:23:44',1615461824,NULL),(1862903573,19640114,1,405827,1,1,1,'A',1,0.954286,130,757828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',35.979,159509755,165876,NULL,'2021-03-09 02:54:48',1615258488,NULL),(1862545882,19640114,1,205036,1,1,1,'A',1,0.94868,341,786838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',36.0106,158912180,409268,NULL,'2021-02-18 13:19:40',1613654380,NULL),(1874218404,19640114,1,460809,1,1,1,'B',1,0.826004,73,410334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',36.0353,176362721,229658,NULL,'2022-12-22 03:47:32',1671680852,NULL),(1864643540,19640114,1,328584,1,1,1,'B',1,0.869416,138,527810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291, \"legacy_combo_increase\": 1}}',36.0642,162141920,208084,NULL,'2021-05-20 17:35:16',1621532116,NULL),(1863206393,19640114,1,2864261,1,1,1,'A',1,0.937811,165,727910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',36.2359,159902574,199514,NULL,'2021-03-20 14:09:41',1616249381,NULL),(1862858787,19640114,1,2661059,1,1,1,'S',1,0.961538,260,837273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 240, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 260}}',36.282,159378506,255734,NULL,'2021-03-05 05:36:18',1614922578,NULL),(1864467401,19640114,1,2266806,1,1,1,'A',1,0.902198,143,590054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',36.3981,161844411,425624,NULL,'2021-05-12 10:13:59',1620814439,NULL),(1863164102,19640114,1,2690034,1,1,1,'B',1,0.879943,354,608448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 354}}',36.454,159870776,302946,NULL,'2021-03-19 16:53:19',1616172799,NULL),(1878188307,19640114,1,2206922,1,1,1,'B',1,0.826042,146,437789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 82, \"great\": 708}, \"maximum_statistics\": {\"great\": 960}}',36.473,181913551,520574,NULL,'2023-12-09 12:23:52',1702124632,NULL),(1878159900,19640114,1,3012918,1,1,1,'B',1,0.861635,109,527148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 244}, \"maximum_statistics\": {\"great\": 318}}',36.6637,181926775,213330,NULL,'2023-12-10 10:28:11',1702204091,NULL),(1874110898,19640114,1,1982167,0,1,1,'B',1,0.895981,90,559325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 344}, \"maximum_statistics\": {\"great\": 423}}',36.7667,176361934,225140,NULL,'2022-12-22 02:40:48',1671676848,NULL),(1864963862,19640114,1,205036,0,1,1,'A',1,0.942815,254,781504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 341}}',36.9248,162479137,368861,NULL,'2021-05-30 02:03:05',1622340185,NULL),(1863498469,19640114,1,2707339,1,1,1,'A',1,0.914754,115,630882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',37.0012,160342018,169099,NULL,'2021-04-01 02:19:12',1617243552,NULL),(1861929492,19640114,1,2751015,1,1,1,'A',1,0.908482,225,612620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 380}, \"maximum_statistics\": {\"great\": 448}}',37.0036,157851848,305259,NULL,'2021-01-16 18:35:51',1610822151,NULL),(1862887735,19640114,1,714592,1,1,1,'S',1,0.967105,152,827270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',37.3799,159378971,175796,NULL,'2021-03-05 06:03:56',1614924236,NULL),(1862451367,19640114,1,1179346,1,1,1,'A',1,0.912281,139,704088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 285}}',37.4026,158852799,271129,NULL,'2021-02-16 18:23:39',1613499819,NULL),(1861139395,19640114,1,73079,1,1,1,'S',1,0.963855,249,755128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 231}, \"maximum_statistics\": {\"great\": 249}}',37.4035,156703205,282832,NULL,'2020-12-09 20:48:48',1607546928,NULL),(1865208491,19640114,1,2144227,1,1,1,'B',1,0.82878,206,442542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 56, \"great\": 730}, \"maximum_statistics\": {\"great\": 1025}}',37.4829,162880365,546510,NULL,'2021-06-11 08:37:20',1623400640,NULL),(1863241082,19640114,1,36171,1,1,1,'B',1,0.874644,91,487818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',37.5415,160067776,159126,NULL,'2021-03-25 01:42:37',1616636557,NULL),(1865529195,19640114,1,18778,1,1,1,'B',1,0.876033,360,700809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',37.6978,163558124,402366,NULL,'2021-07-02 18:00:08',1625248808,NULL),(1864527781,19640114,1,2507882,1,1,1,'S',1,0.997462,197,960108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',37.7526,162081238,321240,NULL,'2021-05-18 21:55:11',1621374911,NULL),(1877428961,19640114,1,163936,1,1,1,'B',1,0.889474,171,574418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 380}}',37.781,181018124,325406,NULL,'2023-10-01 11:48:45',1696160925,NULL),(1864662377,19640114,1,1385400,1,1,1,'B',1,0.872937,158,630293,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',37.8797,162180290,259215,NULL,'2021-05-21 18:45:07',1621622707,NULL),(1865682442,19640114,1,823869,1,1,1,'B',1,0.860335,103,485521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',37.9745,163628390,170740,NULL,'2021-07-04 20:00:46',1625428846,NULL),(1863250411,19640114,1,145458,1,1,1,'A',1,0.964744,232,769481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',38.0258,160110600,348103,NULL,'2021-03-26 05:08:47',1616735327,NULL),(1878201198,19640114,1,1858150,1,1,1,'B',1,0.841837,83,453461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 392}}',38.1293,182099344,188148,NULL,'2023-12-23 15:59:17',1703347157,NULL),(1864967452,19640114,1,869676,1,1,1,'B',1,0.86756,103,547549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',38.2502,162478908,204015,NULL,'2021-05-30 01:53:48',1622339628,NULL),(1878194175,19640114,1,2338620,0,1,1,'A',1,0.918033,98,603283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 183}}',38.2908,181913912,123750,NULL,'2023-12-09 12:51:10',1702126270,NULL),(1862878767,19640114,1,2681635,1,1,1,'S',1,0.979058,191,871958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',38.4175,159528209,220846,NULL,'2021-03-09 17:33:01',1615311181,NULL),(1861162078,19640114,1,476927,1,1,1,'A',1,0.940171,234,684438,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 206}, \"maximum_statistics\": {\"great\": 234}}',38.7168,156754556,226382,NULL,'2020-12-11 14:19:41',1607696381,NULL),(1863553045,19640114,1,1641089,1,1,1,'A',1,0.949153,108,783667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 177}}',38.7407,160340871,167336,NULL,'2021-04-01 01:28:05',1617240485,NULL),(1877638799,19640114,1,3232267,1,1,1,'B',1,0.838675,95,425428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',38.8408,181317708,218336,NULL,'2023-10-24 10:04:27',1698141867,NULL),(1863997840,19640114,1,2707507,1,1,1,'X',1,1,174,959080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 174}}',38.9065,161278784,179820,NULL,'2021-04-26 13:33:51',1619444031,NULL),(1865518912,19640114,1,714594,0,1,1,'B',1,0.890152,186,625790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',39.1698,163558006,223674,NULL,'2021-07-02 17:56:40',1625248600,NULL),(1864341940,19640114,1,2707507,1,1,1,'S',1,0.988506,174,977871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 174}}',39.4255,161514632,182478,NULL,'2021-05-02 23:44:27',1619999067,NULL),(1877982991,19640114,1,65731,1,1,1,'B',1,0.829457,148,425927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 36, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',39.4524,181838507,471260,NULL,'2023-12-03 14:03:04',1701612184,NULL),(1860958440,19640114,1,1969636,0,1,1,'A',1,0.950617,239,791659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 243}}',39.5133,156589060,193828,NULL,'2020-12-06 05:31:52',1607232712,NULL),(1865050133,19640114,1,2895078,1,1,1,'A',1,0.90566,106,717052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',39.7524,162784965,73646,NULL,'2021-06-08 06:39:15',1623134355,NULL),(1865483864,19640114,1,1829441,1,1,1,'A',1,0.95073,167,825320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 274}}',39.7596,163282729,267006,NULL,'2021-06-24 04:24:19',1624508659,NULL),(1876977261,19640114,1,3972064,1,1,1,'B',1,0.851075,101,456194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 64, \"great\": 750}, \"maximum_statistics\": {\"great\": 977}}',39.788,180388702,529400,NULL,'2023-08-19 08:02:43',1692432163,NULL),(1876775101,19640114,1,3878001,1,1,1,'A',1,0.930131,421,747959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',39.7911,180000660,441276,NULL,'2023-07-25 08:34:01',1690274041,NULL),(1861474184,19640114,1,1676312,1,1,1,'B',1,0.888393,106,551686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 224}}',39.9307,157306729,120006,NULL,'2020-12-29 04:06:44',1609214804,NULL),(1864414628,19640114,1,783400,0,1,1,'A',1,0.93617,235,773219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 205}, \"maximum_statistics\": {\"great\": 235}}',39.9642,161858563,228695,NULL,'2021-05-12 18:05:09',1620842709,NULL),(1863572930,19640114,1,74499,0,1,1,'A',1,0.906367,136,612539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 267}}',39.9841,160489443,167470,NULL,'2021-04-04 21:39:27',1617572367,NULL),(1861087556,19640114,1,869146,1,1,1,'S',1,0.977387,199,853599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 199}}',40.1445,156634469,194376,NULL,'2020-12-07 15:40:28',1607355628,NULL),(1877058337,19640114,1,2753113,1,1,1,'A',1,0.908034,221,575058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',40.3903,180541316,308474,NULL,'2023-08-29 16:02:31',1693324951,NULL),(1863708276,19640114,1,2149120,0,1,1,'A',1,0.931618,289,706828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 593}, \"maximum_statistics\": {\"great\": 680}}',40.4507,160608534,484428,NULL,'2021-04-08 10:41:45',1617878505,NULL),(1875353590,19640114,1,2090845,0,1,1,'B',1,0.849869,170,530087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',40.589,177931049,233652,NULL,'2023-03-19 07:41:02',1679211662,NULL),(1862543928,19640114,1,72013,1,1,1,'A',1,0.905333,163,595301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 7}}',40.6258,158853722,327810,NULL,'2021-02-16 18:54:25',1613501665,NULL),(1864061289,19640114,1,1186317,1,1,1,'A',1,0.904517,319,646809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 398, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 487}}',40.6677,161277781,429479,NULL,'2021-04-26 12:58:42',1619441922,NULL),(1861993399,19640114,1,987776,1,1,1,'B',1,0.884694,468,653334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 490}}',40.9403,158014552,421190,NULL,'2021-01-22 09:16:23',1611306983,NULL),(1863629017,19640114,1,2016123,0,1,1,'B',1,0.881356,128,554597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',40.9563,160657658,241996,NULL,'2021-04-09 17:25:51',1617989151,NULL),(1864745479,19640114,1,1131901,1,1,1,'A',1,0.917069,306,661638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 527, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 621}}',41.0256,162185422,523451,NULL,'2021-05-21 21:26:00',1621632360,NULL),(1863787297,19640114,1,1788615,1,1,1,'A',1,0.931373,306,730248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 264, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',41.0775,160738115,297770,NULL,'2021-04-11 19:20:42',1618168842,NULL),(1863067843,19640114,1,2020905,1,1,1,'A',1,0.902089,239,631724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 383}}',41.1232,159718332,282083,NULL,'2021-03-15 00:48:24',1615769304,NULL),(1862503861,19640114,1,714576,1,1,1,'A',1,0.917857,218,696611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',41.172,158853972,389800,NULL,'2021-02-16 19:02:49',1613502169,NULL),(1861150182,19640114,1,453365,1,1,1,'B',1,0.869919,448,522463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 5, \"great\": 460}, \"maximum_statistics\": {\"great\": 615}}',41.1745,156734934,544422,NULL,'2020-12-10 21:08:32',1607634512,NULL),(1864633676,19640114,1,2877364,1,1,1,'A',1,0.933486,294,693451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 383, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 436}}',41.2258,162136876,316760,NULL,'2021-05-20 14:51:56',1621522316,NULL),(1878073045,19640114,1,994,1,1,1,'A',1,0.910173,183,644879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 383}, \"maximum_statistics\": {\"great\": 462, \"legacy_combo_increase\": 1}}',41.2462,181940222,389780,NULL,'2023-12-11 12:15:40',1702296940,NULL),(1864281377,19640114,1,405827,1,1,1,'S',1,0.954286,175,842580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',41.4488,161514949,193468,NULL,'2021-05-02 23:59:57',1619999997,NULL),(1864512789,19640114,1,678088,1,1,1,'S',1,0.997585,207,931843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',41.6762,162081940,205090,NULL,'2021-05-18 22:28:43',1621376923,NULL),(1863506860,19640114,1,45742,1,1,1,'B',1,0.891204,127,590316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',41.687,160503091,358040,NULL,'2021-04-05 08:55:46',1617612946,NULL),(1865442944,19640114,1,2679637,1,1,1,'A',1,0.914179,322,693130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',41.722,163355187,364920,NULL,'2021-06-26 10:15:36',1624702536,NULL),(1863650496,19640114,1,166652,1,1,1,'B',1,0.845622,117,471623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',41.7631,160663340,254234,NULL,'2021-04-09 20:18:45',1617999525,NULL),(1863749560,19640114,1,1548546,1,1,1,'A',1,0.984012,297,923585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',41.869,160769018,404638,NULL,'2021-04-12 17:32:23',1618248743,NULL),(1864308886,19640114,1,47055,0,1,1,'A',1,0.944444,83,769200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 162}}',41.8867,161515023,195452,NULL,'2021-05-03 00:03:23',1620000203,NULL),(1861208445,19640114,1,342966,1,1,1,'A',1,0.916842,270,661071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 475}}',42.0029,156837548,328806,NULL,'2020-12-14 01:35:49',1607909749,NULL),(1878186261,19640114,1,1580333,1,1,1,'B',1,0.859574,273,564821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 365}, \"maximum_statistics\": {\"great\": 470}}',42.243,181913882,379660,NULL,'2023-12-09 12:49:45',1702126185,NULL),(1865140358,19640114,1,105789,1,1,1,'B',1,0.895714,108,540272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 290}, \"maximum_statistics\": {\"great\": 350}}',42.2928,162928808,218270,NULL,'2021-06-12 19:10:36',1623525036,NULL),(1864661510,19640114,1,736217,1,1,1,'S',1,0.951613,527,820255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',42.2977,162266628,554790,NULL,'2021-05-24 01:05:26',1621818326,NULL),(1862874644,19640114,1,137235,1,1,1,'S',1,0.986328,256,971023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',42.3186,159509249,221995,NULL,'2021-03-09 02:29:03',1615256943,NULL),(1862726340,19640114,1,1481059,1,1,1,'A',1,0.943522,225,746915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 301}}',42.3589,159341511,279342,NULL,'2021-03-03 23:47:08',1614815228,NULL),(1862502667,19640114,1,1893917,1,1,1,'A',1,0.937656,401,791967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 351}, \"maximum_statistics\": {\"great\": 401}}',42.496,158853012,451876,NULL,'2021-02-16 18:30:24',1613500224,NULL),(1865229204,19640114,1,233830,1,1,1,'B',1,0.834437,115,451640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',42.6763,162880250,238220,NULL,'2021-06-11 08:30:30',1623400230,NULL),(1877108297,19640114,1,306538,1,1,1,'B',1,0.858824,255,542911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 327}, \"maximum_statistics\": {\"great\": 425}}',42.7746,180540546,308078,NULL,'2023-08-29 15:04:12',1693321452,NULL),(1862513796,19640114,1,166841,0,1,1,'A',1,0.934884,204,733519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',43.0473,158916938,242522,NULL,'2021-02-18 16:16:09',1613664969,NULL),(1866311513,19640114,1,1661959,1,1,1,'B',1,0.839744,184,505230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 20, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',43.0807,164709876,469287,NULL,'2021-08-07 12:33:24',1628339604,NULL),(1864609428,19640114,1,2446119,1,1,1,'A',1,0.957198,143,788230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 257}}',43.0966,162081776,207852,NULL,'2021-05-18 22:19:51',1621376391,NULL),(1864299622,19640114,1,1145134,1,1,1,'A',1,0.935666,265,738981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',43.2185,161515691,370335,NULL,'2021-05-03 00:36:36',1620002196,NULL),(1863188779,19640114,1,2474994,1,1,1,'A',1,0.916541,301,711754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 562, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 665}}',43.4469,159904103,597327,NULL,'2021-03-20 14:51:38',1616251898,NULL),(1861859827,19640114,1,368932,1,1,1,'A',1,0.926443,262,649428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 465}, \"maximum_statistics\": {\"great\": 537}}',43.7243,157806785,454365,NULL,'2021-01-15 05:33:24',1610688804,NULL),(1863506938,19640114,1,45796,1,1,1,'A',1,0.935714,253,783715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',43.7641,160339988,366616,NULL,'2021-04-01 00:49:26',1617238166,NULL),(1865417400,19640114,1,2476446,1,1,1,'B',1,0.857914,224,516984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 30, \"great\": 627, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 834}}',43.9319,163355546,543064,NULL,'2021-06-26 10:31:46',1624703506,NULL),(1865186898,19640114,1,1425722,1,1,1,'B',1,0.877358,269,559287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 522}, \"maximum_statistics\": {\"great\": 636}}',43.9655,163025672,426728,NULL,'2021-06-15 22:19:26',1623795566,NULL),(1863351616,19640114,1,1554578,1,1,1,'B',1,0.859375,169,485831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 515}, \"maximum_statistics\": {\"great\": 672}}',44.1121,160228843,347857,NULL,'2021-03-29 02:48:09',1616986089,NULL),(1877541945,19640114,1,2024153,1,1,1,'B',1,0.874732,174,546174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',44.3164,181018951,332990,NULL,'2023-10-01 12:53:29',1696164809,NULL),(1863698317,19640114,1,2659759,1,1,1,'S',1,0.955592,304,786749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',44.3272,160609397,300936,NULL,'2021-04-08 11:19:07',1617880747,NULL),(1863261666,19640114,1,2442457,1,1,1,'A',1,0.927419,160,674401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 372}}',44.3331,160034804,267820,NULL,'2021-03-24 04:44:18',1616561058,NULL),(1865179577,19640114,1,763201,1,1,1,'B',1,0.883696,101,513369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 460}}',44.3449,162990954,324304,NULL,'2021-06-14 19:16:52',1623698212,NULL),(1862865812,19640114,1,1699933,1,1,1,'A',1,0.911408,132,605668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',44.464,159378349,295501,NULL,'2021-03-05 05:25:38',1614921938,NULL),(1865244919,19640114,1,585895,1,1,1,'B',1,0.85535,152,477882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 43, \"great\": 581}, \"maximum_statistics\": {\"great\": 757}}',44.4641,162879318,396128,NULL,'2021-06-11 07:40:12',1623397212,NULL),(1863683497,19640114,1,2349468,1,1,1,'B',1,0.875494,233,551962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 402}, \"maximum_statistics\": {\"great\": 506}}',44.5711,160528828,309130,NULL,'2021-04-06 00:27:54',1617668874,NULL),(1862246460,19640114,1,2526704,1,1,1,'A',1,0.914122,271,658037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',44.5887,158525536,381750,NULL,'2021-02-07 09:13:38',1612689218,NULL),(1863494006,19640114,1,1893917,0,1,1,'A',1,0.928928,118,701612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 348}, \"maximum_statistics\": {\"great\": 401}}',44.8457,160341108,299648,NULL,'2021-04-01 01:37:53',1617241073,NULL),(1875197651,19640114,1,2965153,1,1,1,'B',1,0.89038,195,560325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 367}, \"maximum_statistics\": {\"great\": 447}}',44.8934,177859931,264500,NULL,'2023-03-15 07:10:56',1678864256,NULL),(1862874738,19640114,1,137235,1,1,1,'A',1,0.919922,113,685889,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',45.1446,159509401,138220,NULL,'2021-03-09 02:36:45',1615257405,NULL),(1874625676,19640114,1,3472467,1,1,1,'B',1,0.854088,120,476682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 36, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',45.2667,177072572,430760,NULL,'2023-01-29 09:01:54',1674982914,NULL),(1877818734,19640114,1,1543888,1,1,1,'B',1,0.844961,219,480440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 44, \"great\": 578}, \"maximum_statistics\": {\"great\": 774}}',45.2978,181608316,533618,NULL,'2023-11-15 16:39:25',1700066365,NULL),(1878112979,19640114,1,813127,1,1,1,'B',1,0.859911,91,460198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 671}}',45.4174,181940418,357166,NULL,'2023-12-11 12:42:30',1702298550,NULL),(1877049814,19640114,1,1538079,1,1,1,'A',1,0.949653,245,734996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',45.4212,180541703,521449,NULL,'2023-08-29 16:30:45',1693326645,NULL),(1863239315,19640114,1,678090,1,1,1,'A',1,0.932886,237,745976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 298}}',45.5364,160067376,246440,NULL,'2021-03-25 01:24:28',1616635468,NULL),(1862350671,19640114,1,332280,0,1,1,'B',1,0.886831,205,586359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',45.5415,158742907,326006,NULL,'2021-02-13 13:46:51',1613224011,NULL),(1863733791,19640114,1,2551900,1,1,1,'S',1,0.97546,326,917117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 310}, \"maximum_statistics\": {\"great\": 326}}',45.6404,160771515,459250,NULL,'2021-04-12 18:53:54',1618253634,NULL),(1865241803,19640114,1,1831401,1,1,1,'B',1,0.873362,145,538846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',45.8027,162878305,300458,NULL,'2021-06-11 06:40:52',1623393652,NULL),(1864629004,19640114,1,1511864,1,1,1,'A',1,0.947368,321,836325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 342}}',45.9413,162184406,389084,NULL,'2021-05-21 20:53:12',1621630392,NULL),(1878215697,19640114,1,675169,0,1,1,'B',1,0.872973,113,523240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',46.2801,182130820,198942,NULL,'2023-12-25 23:16:41',1703546201,NULL),(1864377160,19640114,1,18919,1,1,1,'B',1,0.822917,175,468934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 288}}',46.5343,161844755,201570,NULL,'2021-05-12 10:29:42',1620815382,NULL),(1863119156,19640114,1,324749,1,1,1,'A',1,0.90942,154,681273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 348}, \"maximum_statistics\": {\"great\": 414}}',46.6776,159871189,451449,NULL,'2021-03-19 17:06:33',1616173593,NULL),(1865467685,19640114,1,869677,1,1,1,'B',1,0.884161,231,585645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',46.7567,163355362,291384,NULL,'2021-06-26 10:23:19',1624702999,NULL),(1863178485,19640114,1,208193,1,1,1,'A',1,0.972826,153,869590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',46.8918,159869687,451630,NULL,'2021-03-19 16:22:11',1616170931,NULL),(1866472971,19640114,1,2660167,1,1,1,'B',1,0.84894,232,478887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',47.0667,164809314,356076,NULL,'2021-08-10 16:43:27',1628613807,NULL),(1878158868,19640114,1,2084632,1,1,1,'B',1,0.856959,235,574242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 388}}',47.0719,181940178,312132,NULL,'2023-12-11 12:11:22',1702296682,NULL),(1863230427,19640114,1,116154,1,1,1,'A',1,0.968,138,758013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 250}}',47.2069,160109588,304125,NULL,'2021-03-26 04:16:18',1616732178,NULL),(1863484691,19640114,1,24752,0,1,1,'A',1,0.942857,147,759358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210}}',47.3209,160341167,185916,NULL,'2021-04-01 01:40:25',1617241225,NULL),(1863209157,19640114,1,783400,1,1,1,'A',1,0.944681,235,839721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 209}, \"maximum_statistics\": {\"great\": 235}}',47.3291,159870835,237085,NULL,'2021-03-19 16:55:21',1616172921,NULL),(1864679363,19640114,1,2670925,1,1,1,'A',1,0.935393,213,734078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',47.5038,162212601,371132,NULL,'2021-05-22 15:15:11',1621696511,NULL),(1864375188,19640114,1,2090846,1,1,1,'B',1,0.876543,188,578127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 320}, \"maximum_statistics\": {\"great\": 405}}',47.5658,161866129,284250,NULL,'2021-05-12 22:28:17',1620858497,NULL),(1863606904,19640114,1,289109,1,1,1,'A',1,0.948875,454,799091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 441}, \"maximum_statistics\": {\"great\": 489}}',47.667,160609029,429912,NULL,'2021-04-08 11:02:51',1617879771,NULL),(1864489890,19640114,1,2849298,1,1,1,'A',1,0.929607,336,705811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 420, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',47.9472,161844276,386339,NULL,'2021-05-12 10:07:38',1620814058,NULL),(1862904080,19640114,1,754202,1,1,1,'S',1,0.985148,101,845886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',48.0114,159537683,117180,NULL,'2021-03-10 00:13:23',1615335203,NULL),(1865445580,19640114,1,1145134,1,1,1,'A',1,0.931151,252,770697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',48.0497,163283487,379035,NULL,'2021-06-24 05:06:31',1624511191,NULL),(1863326883,19640114,1,906953,1,1,1,'S',1,0.958182,275,840511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',48.1857,160036580,261513,NULL,'2021-03-24 06:20:21',1616566821,NULL),(1877977015,19640114,1,3816315,1,1,1,'B',1,0.869058,125,506291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 42, \"great\": 896}, \"maximum_statistics\": {\"great\": 1157}}',48.218,181839145,709548,NULL,'2023-12-03 14:49:52',1701614992,NULL),(1876385407,19640114,1,3839232,1,1,1,'B',1,0.881339,148,569075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',48.3343,179493249,368494,NULL,'2023-06-22 09:44:27',1687427067,NULL),(1862056911,19640114,1,2751015,1,1,1,'A',1,0.946429,242,713130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 402}, \"maximum_statistics\": {\"great\": 448}}',48.3831,158013761,411940,NULL,'2021-01-22 08:30:08',1611304208,NULL),(1874106125,19640114,1,1971372,1,1,1,'B',1,0.899614,233,637422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 8, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',48.4975,176362009,556254,NULL,'2022-12-22 02:48:23',1671677303,NULL),(1864058904,19640114,1,2763200,1,1,1,'B',1,0.859574,185,519905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 363}, \"maximum_statistics\": {\"great\": 470}}',48.5426,161277920,292340,NULL,'2021-04-26 13:03:51',1619442231,NULL),(1875842107,19640114,1,2663719,1,1,1,'A',1,0.902439,155,582848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 353}, \"maximum_statistics\": {\"great\": 410}}',48.6664,178647518,257094,NULL,'2023-04-30 05:08:22',1682831302,NULL),(1865442072,19640114,1,2677957,1,1,1,'S',1,0.968954,306,904185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 287}, \"maximum_statistics\": {\"great\": 306}}',48.6698,163283143,295776,NULL,'2021-06-24 04:47:50',1624510070,NULL),(1878207215,19640114,1,2126843,1,1,1,'B',1,0.834522,145,449189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 28, \"great\": 497, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 701}}',48.9483,182130584,421740,NULL,'2023-12-25 22:41:41',1703544101,NULL),(1862751324,19640114,1,963441,0,1,1,'A',1,0.919408,184,668047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 304}}',49.0773,159282897,228120,NULL,'2021-03-01 23:24:48',1614641088,NULL),(1866490010,19640114,1,3050344,1,1,1,'B',1,0.840771,152,441268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',49.155,164808911,235940,NULL,'2021-08-10 16:27:03',1628612823,NULL),(1864721361,19640114,1,2266806,1,1,1,'A',1,0.918681,162,685933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 455}}',49.2057,162184978,491367,NULL,'2021-05-21 21:10:31',1621631431,NULL),(1878181059,19640114,1,2162073,1,1,1,'B',1,0.856805,202,508498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 46, \"great\": 649}, \"maximum_statistics\": {\"great\": 845}}',49.2128,181940537,544816,NULL,'2023-12-11 12:56:11',1702299371,NULL),(1864302337,19640114,1,1788615,1,1,1,'A',1,0.95098,147,745509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',49.4384,161514845,228103,NULL,'2021-05-02 23:55:10',1619999710,NULL),(1864281086,19640114,1,2149120,1,1,1,'A',1,0.939706,469,823108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 599}, \"maximum_statistics\": {\"great\": 680}}',49.5815,161515244,610523,NULL,'2021-05-03 00:14:17',1620000857,NULL),(1875175210,19640114,1,3683714,1,1,1,'B',1,0.886282,110,553283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 277}}',49.6325,177845951,151598,NULL,'2023-03-14 11:06:35',1678791995,NULL),(1864959381,19640114,1,846661,1,1,1,'A',1,0.922646,175,673949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 381, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 446}}',49.6491,162478753,383592,NULL,'2021-05-30 01:46:18',1622339178,NULL),(1865188861,19640114,1,2794887,1,1,1,'B',1,0.895729,99,549471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',49.6561,162979640,231518,NULL,'2021-06-14 11:51:54',1623671514,NULL),(1861143710,19640114,1,74563,1,1,1,'A',1,0.925926,405,654175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 345}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 2}}',49.6781,156608603,424152,NULL,'2020-12-06 18:52:58',1607280778,NULL),(1864601393,19640114,1,1851358,1,1,1,'S',1,0.982759,203,902996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 196}, \"maximum_statistics\": {\"great\": 203}}',49.8995,162081623,211792,NULL,'2021-05-18 22:12:21',1621375941,NULL),(1878078919,19640114,1,670453,1,1,1,'A',1,0.917485,100,611263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 439}, \"maximum_statistics\": {\"great\": 509}}',49.9281,181940050,315176,NULL,'2023-12-11 11:58:04',1702295884,NULL),(1878115752,19640114,1,1717836,1,1,1,'B',1,0.892638,196,577437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',50.0663,181913704,351464,NULL,'2023-12-09 12:36:51',1702125411,NULL),(1861972631,19640114,1,1665702,1,1,1,'A',1,0.921603,226,715645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 287}}',50.2257,158014145,300651,NULL,'2021-01-22 08:51:26',1611305486,NULL),(1864565348,19640114,1,2202592,1,1,1,'S',1,0.951064,235,793328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',50.2308,162080941,301773,NULL,'2021-05-18 21:41:24',1621374084,NULL),(1864081207,19640114,1,2381633,1,1,1,'S',1,0.961735,392,857657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 392}}',50.279,161278630,425576,NULL,'2021-04-26 13:29:13',1619443753,NULL),(1863074075,19640114,1,1179346,1,1,1,'S',1,0.963158,285,834543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 264}, \"maximum_statistics\": {\"great\": 285}}',50.3035,159574793,334600,NULL,'2021-03-11 02:58:56',1615431536,NULL),(1864625380,19640114,1,1851358,1,1,1,'A',1,0.970443,202,919465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',50.5313,162186282,215347,NULL,'2021-05-21 21:56:13',1621634173,NULL),(1864973703,19640114,1,1225107,1,1,1,'S',1,0.956349,504,841761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 460, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 504}}',50.7394,162644074,610130,NULL,'2021-06-03 23:56:12',1622764572,NULL),(1877077421,19640114,1,724134,0,1,1,'B',1,0.857576,162,507924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',50.791,180541023,197314,NULL,'2023-08-29 15:40:23',1693323623,NULL),(1874839106,19640114,1,3751686,1,1,1,'B',1,0.879464,142,577903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 354}, \"maximum_statistics\": {\"great\": 448}}',50.8077,177311033,265129,NULL,'2023-02-11 21:16:11',1676150171,NULL),(1861411819,19640114,1,222216,0,1,1,'A',1,0.903623,230,637811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 571}, \"maximum_statistics\": {\"great\": 690}}',50.8915,157184898,555476,NULL,'2020-12-25 02:27:57',1608863277,NULL),(1865507032,19640114,1,2868233,1,1,1,'B',1,0.85641,174,514734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 293}, \"maximum_statistics\": {\"great\": 390}}',50.9757,163355409,265856,NULL,'2021-06-26 10:25:19',1624703119,NULL),(1863550613,19640114,1,2349471,1,1,1,'A',1,0.959654,171,842955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 321}, \"maximum_statistics\": {\"great\": 347}}',50.9916,160340616,271845,NULL,'2021-04-01 01:18:01',1617239881,NULL),(1863206408,19640114,1,2864261,1,1,1,'S',1,0.965174,201,873865,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',51.0089,159902791,231667,NULL,'2021-03-20 14:15:30',1616249730,NULL),(1862506154,19640114,1,1717846,1,1,1,'A',1,0.920395,297,668330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',51.1537,158789874,626414,NULL,'2021-02-14 20:48:34',1613335714,NULL),(1863547039,19640114,1,1620406,1,1,1,'B',1,0.883475,236,650286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 181}, \"maximum_statistics\": {\"great\": 236}}',51.2027,160489349,293226,NULL,'2021-04-04 21:35:36',1617572136,NULL),(1862861549,19640114,1,649186,1,1,1,'A',1,0.964578,348,825975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',51.2105,159379073,396891,NULL,'2021-03-05 06:09:32',1614924572,NULL),(1877148407,19640114,1,4103586,0,1,1,'B',1,0.885827,159,562011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 308}, \"maximum_statistics\": {\"great\": 381}}',51.302,180619072,228378,NULL,'2023-09-03 21:49:19',1693777759,NULL),(1875175719,19640114,1,1184584,1,1,1,'B',1,0.895044,208,572225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 21, \"great\": 563, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',51.362,177860015,554960,NULL,'2023-03-15 07:20:19',1678864819,NULL),(1875821959,19640114,1,3751686,1,1,1,'B',1,0.891741,132,582442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 363}, \"maximum_statistics\": {\"great\": 448}}',51.4075,178647599,279780,NULL,'2023-04-30 05:16:03',1682831763,NULL),(1862985258,19640114,1,678090,1,1,1,'S',1,0.954698,298,796974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',51.4728,159718701,275694,NULL,'2021-03-15 01:05:51',1615770351,NULL),(1876309087,19640114,1,2532271,1,1,1,'S',1,0.963252,449,782507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 416}, \"maximum_statistics\": {\"great\": 449}}',51.5518,179493430,490250,NULL,'2023-06-22 10:01:32',1687428092,NULL),(1865251312,19640114,1,1733333,1,1,1,'A',1,0.91039,189,623896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',51.5927,162878236,311794,NULL,'2021-06-11 06:36:13',1623393373,NULL),(1864708876,19640114,1,2235306,1,1,1,'A',1,0.964183,210,828531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',51.5956,162184835,333986,NULL,'2021-05-21 21:05:57',1621631157,NULL),(1863431838,19640114,1,1683487,1,1,1,'A',1,0.917178,191,683163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 326}}',51.6126,160137075,259212,NULL,'2021-03-26 20:23:01',1616790181,NULL),(1874218480,19640114,1,3691032,1,1,1,'B',1,0.898718,176,609492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 328}, \"maximum_statistics\": {\"great\": 390}}',51.629,176362941,277068,NULL,'2022-12-22 04:04:05',1671681845,NULL),(1864099274,19640114,1,2685191,1,1,1,'S',1,0.968619,239,922287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',51.65,161281590,248982,NULL,'2021-04-26 14:59:18',1619449158,NULL),(1877448390,19640114,1,4026517,1,1,1,'B',1,0.878667,135,533003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',51.9311,181017969,210386,NULL,'2023-10-01 11:35:40',1696160140,NULL),(1863604242,19640114,1,1265869,1,1,1,'B',1,0.89011,211,559625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',51.9674,160648239,333672,NULL,'2021-04-09 13:04:23',1617973463,NULL),(1862894870,19640114,1,1548439,1,1,1,'A',1,0.942516,143,669910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 416, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 461}}',52.0918,159407353,329663,NULL,'2021-03-06 01:15:50',1614993350,NULL),(1878040714,19640114,1,3713352,1,1,1,'S',1,0.950199,251,872474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',52.202,181837850,266544,NULL,'2023-12-03 13:07:43',1701608863,NULL),(1865230702,19640114,1,2834249,1,1,1,'A',1,0.94586,144,677688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 284, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',52.6382,162907303,245798,NULL,'2021-06-12 04:05:15',1623470715,NULL),(1874784720,19640114,1,1829381,1,1,1,'B',1,0.889807,277,616002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 23, \"great\": 589, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726}}',52.7215,177310889,650444,NULL,'2023-02-11 21:05:30',1676149530,NULL),(1863635881,19640114,1,380476,1,1,1,'S',1,0.958234,419,871150,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 384}, \"maximum_statistics\": {\"great\": 419}}',52.7281,160663640,503277,NULL,'2021-04-09 20:27:42',1618000062,NULL),(1864397309,19640114,1,2641819,1,1,1,'A',1,0.947293,351,752723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',52.9533,161844820,385172,NULL,'2021-05-12 10:32:23',1620815543,NULL),(1865130130,19640114,1,2404484,1,1,1,'B',1,0.876712,158,557548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 403}, \"maximum_statistics\": {\"great\": 511}}',53.0163,162783160,367770,NULL,'2021-06-08 04:55:05',1623128105,NULL),(1863770646,19640114,1,1392009,1,1,1,'A',1,0.950549,269,859171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',53.1646,160770693,294688,NULL,'2021-04-12 18:28:04',1618252084,NULL),(1864838091,19640114,1,2211114,1,1,1,'S',1,0.980159,252,876898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 252}}',53.3785,162278595,282634,NULL,'2021-05-24 10:39:04',1621852744,NULL),(1863212423,19640114,1,264100,1,1,1,'A',1,0.963384,252,758758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',53.5925,160110149,380581,NULL,'2021-03-26 04:44:26',1616733866,NULL),(1864008298,19640114,1,1027952,1,1,1,'A',1,0.933894,213,679279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 365, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 416}}',53.5988,161278429,365361,NULL,'2021-04-26 13:21:49',1619443309,NULL),(1878290587,19640114,1,476927,1,1,1,'S',1,0.995726,234,876995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',53.6664,182099320,291214,NULL,'2023-12-23 15:57:11',1703347031,NULL),(1862916399,19640114,1,791442,1,1,1,'A',1,0.939689,172,652022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 461, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',53.755,159407293,355280,NULL,'2021-03-06 01:12:35',1614993155,NULL),(1878145947,19640114,1,940284,1,1,1,'A',1,0.954654,215,785283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',53.7799,182000748,428438,NULL,'2023-12-16 07:29:30',1702711770,NULL),(1863699681,19640114,1,1665702,1,1,1,'A',1,0.944251,287,779799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',54.0202,160608248,367916,NULL,'2021-04-08 10:27:17',1617877637,NULL),(1865359860,19640114,1,228655,1,1,1,'A',1,0.910575,320,662177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 534, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 643}}',54.0283,163162642,746154,NULL,'2021-06-20 04:58:18',1624165098,NULL),(1877158858,19640114,1,2359077,1,1,1,'B',1,0.898374,237,628143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',54.0626,180608964,269244,NULL,'2023-09-03 07:50:41',1693727441,NULL),(1877845928,19640114,1,703465,1,1,1,'B',1,0.877404,240,575171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 416}}',54.0863,181608678,322138,NULL,'2023-11-15 17:14:49',1700068489,NULL),(1878259795,19640114,1,77499,0,1,1,'A',1,0.977586,270,793469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 290}}',54.1095,182120206,329196,NULL,'2023-12-25 05:01:38',1703480498,NULL),(1863016275,19640114,1,1392009,1,1,1,'S',1,0.968864,273,860082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 273}}',54.2384,159584164,294540,NULL,'2021-03-11 11:01:31',1615460491,NULL),(1876331358,19640114,1,1112761,1,1,1,'A',1,0.920348,183,653531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 10, \"great\": 638}, \"maximum_statistics\": {\"great\": 747}}',54.2987,179493334,513515,NULL,'2023-06-22 09:52:35',1687427555,NULL),(1864511650,19640114,1,675330,1,1,1,'B',1,0.85223,235,495920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',54.5157,162029627,380674,NULL,'2021-05-17 11:04:54',1621249494,NULL),(1864681525,19640114,1,2533754,1,1,1,'S',1,0.956026,307,757598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 280}, \"maximum_statistics\": {\"great\": 307}}',54.5502,162141852,308602,NULL,'2021-05-20 17:32:48',1621531968,NULL),(1865209197,19640114,1,192632,1,1,1,'A',1,0.907563,136,597917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 357}}',54.6102,162880215,281642,NULL,'2021-06-11 08:28:15',1623400095,NULL),(1866482420,19640114,1,3043571,1,1,1,'B',1,0.895277,175,570669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 401, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 487}}',54.6817,164809471,296460,NULL,'2021-08-10 16:50:03',1628614203,NULL),(1877609112,19640114,1,1623309,1,1,1,'B',1,0.897129,176,642435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 336}, \"maximum_statistics\": {\"great\": 418}}',54.7105,181317781,335678,NULL,'2023-10-24 10:12:03',1698142323,NULL),(1864683107,19640114,1,166841,1,1,1,'S',1,0.960465,215,865292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 198}, \"maximum_statistics\": {\"great\": 215}}',54.7199,162186188,272476,NULL,'2021-05-21 21:53:23',1621634003,NULL),(1863774254,19640114,1,2864261,1,1,1,'S',1,0.977612,201,910099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',54.742,160770483,235927,NULL,'2021-04-12 18:21:03',1618251663,NULL),(1877896916,19640114,1,2272349,1,1,1,'A',1,0.914747,217,740611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 180}, \"maximum_statistics\": {\"great\": 217}}',54.8629,181608702,195280,NULL,'2023-11-15 17:17:02',1700068622,NULL),(1877132187,19640114,1,3833595,1,1,1,'B',1,0.876667,170,546075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',54.8892,180540774,429062,NULL,'2023-08-29 15:22:23',1693322543,NULL),(1863797760,19640114,1,476927,1,1,1,'S',1,0.980769,234,890041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',54.9929,160912583,298585,NULL,'2021-04-16 17:35:23',1618594523,NULL),(1876286060,19640114,1,3704790,1,1,1,'B',1,0.879951,112,539838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',55.1495,179493098,254876,NULL,'2023-06-22 09:30:52',1687426252,NULL),(1865078624,19640114,1,47841,1,1,1,'A',1,0.922515,310,723892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 2}}',55.2752,162717979,380636,NULL,'2021-06-06 03:38:07',1622950687,NULL),(1874797532,19640114,1,2353380,1,1,1,'S',1,0.98599,571,897896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 555}, \"maximum_statistics\": {\"great\": 571}}',55.3875,177310778,538560,NULL,'2023-02-11 20:57:35',1676149055,NULL),(1863479416,19640114,1,1258436,1,1,1,'A',1,0.930412,163,688085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 512}, \"maximum_statistics\": {\"great\": 582}}',55.5479,160341734,505383,NULL,'2021-04-01 02:06:46',1617242806,NULL),(1877984928,19640114,1,256983,0,1,1,'A',1,0.90583,186,628411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 371}, \"maximum_statistics\": {\"great\": 446}}',55.8624,181838002,407102,NULL,'2023-12-03 13:21:47',1701609707,NULL),(1865605846,19640114,1,1878643,1,1,1,'A',1,0.95,282,776036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 290, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 320}}',56.0009,163452085,334510,NULL,'2021-06-29 12:01:01',1624968061,NULL),(1865654475,19640114,1,1093374,1,1,1,'B',1,0.805808,295,428116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 361}, \"maximum_statistics\": {\"great\": 551}}',56.1753,163699828,361688,NULL,'2021-07-07 00:51:57',1625619117,NULL),(1863194955,19640114,1,2349471,1,1,1,'S',1,0.989914,347,918981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 340}, \"maximum_statistics\": {\"great\": 347}}',56.2569,159805004,311458,NULL,'2021-03-17 17:16:35',1616001395,NULL),(1874138027,19640114,1,1131902,1,1,1,'B',1,0.882426,388,586736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 25, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',56.2691,176363209,597424,NULL,'2022-12-22 04:28:02',1671683282,NULL),(1865213091,19640114,1,2924132,1,1,1,'A',1,0.909722,253,652266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 417}, \"maximum_statistics\": {\"great\": 504}}',56.3887,163025777,425950,NULL,'2021-06-15 22:24:56',1623795896,NULL),(1877152586,19640114,1,3856660,1,1,1,'B',1,0.863828,106,490745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 38, \"great\": 730}, \"maximum_statistics\": {\"great\": 951}}',56.4166,180540920,448350,NULL,'2023-08-29 15:32:48',1693323168,NULL),(1865162374,19640114,1,35802,1,1,1,'A',1,0.923313,267,666184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 559, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 652}}',56.4772,163025521,572090,NULL,'2021-06-15 22:12:14',1623795134,NULL),(1863693946,19640114,1,2656738,1,1,1,'A',1,0.95539,389,793215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 493}, \"maximum_statistics\": {\"great\": 538}}',56.6803,160609285,473620,NULL,'2021-04-08 11:14:00',1617880440,NULL),(1862490890,19640114,1,138286,1,1,1,'S',1,0.983929,280,913341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',56.9009,158916337,267253,NULL,'2021-02-18 15:55:11',1613663711,NULL),(1877443601,19640114,1,2078064,1,1,1,'A',1,0.902247,318,669712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',57.0665,181090748,398910,NULL,'2023-10-07 01:04:31',1696640671,NULL),(1865184123,19640114,1,1587455,1,1,1,'B',1,0.887295,362,630130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 402}, \"maximum_statistics\": {\"great\": 488}}',57.1652,162879417,443012,NULL,'2021-06-11 07:45:37',1623397537,NULL),(2256554491,19640114,1,1740157,1,1,1,'B',1,0.885714,177,607133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 330}, \"maximum_statistics\": {\"great\": 420}}',57.1769,182582198,335480,NULL,'2024-01-29 04:22:50',1706502170,NULL),(1865747807,19640114,1,685833,1,1,1,'A',1,0.91637,281,734368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 234}, \"maximum_statistics\": {\"great\": 281}}',57.2636,163687928,268500,NULL,'2021-07-06 16:38:01',1625589481,NULL),(1878105349,19640114,1,4214575,1,1,1,'B',1,0.875427,137,548733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 293}}',57.4637,181940271,187708,NULL,'2023-12-11 12:20:54',1702297254,NULL),(1865431536,19640114,1,2659759,1,1,1,'S',1,0.980263,304,897082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',57.6954,163283324,315936,NULL,'2021-06-24 04:56:19',1624510579,NULL),(1865479797,19640114,1,2211114,1,1,1,'A',1,0.984127,132,882479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 252}}',57.708,163282991,242789,NULL,'2021-06-24 04:38:55',1624509535,NULL),(1864912083,19640114,1,138286,1,1,1,'S',1,0.967857,280,919409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 262, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 280}}',57.8432,162486935,270819,NULL,'2021-05-30 07:30:23',1622359823,NULL),(1878173043,19640114,1,4145598,1,1,1,'A',1,0.936929,214,731501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 547}}',57.9548,181940256,628744,NULL,'2023-12-11 12:19:08',1702297148,NULL),(1865054069,19640114,1,2900184,1,1,1,'S',1,0.968944,322,866490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',57.986,162782860,375890,NULL,'2021-06-08 04:41:50',1623127310,NULL),(1875128671,19640114,1,3618481,1,1,1,'A',1,0.947706,331,729556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 495}, \"maximum_statistics\": {\"great\": 545}}',58.1986,177845562,468784,NULL,'2023-03-14 10:33:18',1678789998,NULL),(1863050608,19640114,1,1158418,1,1,1,'S',1,0.959936,312,796411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',58.3665,159574355,306150,NULL,'2021-03-11 02:37:00',1615430220,NULL),(1877640576,19640114,1,3760175,1,1,1,'S',1,0.977246,835,879318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 797}, \"maximum_statistics\": {\"great\": 835}}',58.5745,181318073,930106,NULL,'2023-10-24 10:40:50',1698144050,NULL),(1865519584,19640114,1,2533672,1,1,1,'B',1,0.883403,176,582398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 391}, \"maximum_statistics\": {\"great\": 476}}',58.5971,163524032,392478,NULL,'2021-07-01 18:15:42',1625163342,NULL),(1876690234,19640114,1,2555934,1,1,1,'A',1,0.957143,542,804274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 709, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',59.0981,180000874,771454,NULL,'2023-07-25 08:56:31',1690275391,NULL),(1864692943,19640114,1,2202592,1,1,1,'A',1,0.959574,194,816861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',59.2998,162184691,267901,NULL,'2021-05-21 21:01:42',1621630902,NULL),(1863682263,19640114,1,2090845,1,1,1,'A',1,0.915144,207,654180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',59.5593,160635606,273750,NULL,'2021-04-09 03:23:46',1617938626,NULL),(1877959234,19640114,1,1632044,1,1,1,'B',1,0.885011,272,585163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 25, \"great\": 698}, \"maximum_statistics\": {\"great\": 874}}',59.7575,181837603,645796,NULL,'2023-12-03 12:45:43',1701607543,NULL),(1876406399,19640114,1,401147,1,1,1,'A',1,0.937299,311,782834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 272}, \"maximum_statistics\": {\"great\": 311}}',59.7715,179713971,330870,NULL,'2023-07-06 17:43:51',1688665431,NULL),(1864412866,19640114,1,2663716,1,1,1,'A',1,0.971831,263,856173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 284}}',59.7725,161843399,315874,NULL,'2021-05-12 09:26:27',1620811587,NULL),(1863553475,19640114,1,2763464,1,1,1,'S',1,0.975684,329,876052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',59.7782,160502582,303780,NULL,'2021-04-05 08:30:52',1617611452,NULL),(1862938626,19640114,1,223407,1,1,1,'S',1,0.96846,539,809158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',59.8148,159378295,526320,NULL,'2021-03-05 05:22:33',1614921753,NULL),(1866585663,19640114,1,847863,1,1,1,'A',1,0.926746,234,687288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 516, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 587}}',60.0638,164991091,575412,NULL,'2021-08-16 16:35:04',1629131704,NULL),(1876459931,19640114,1,1102401,1,1,1,'B',1,0.895833,142,587637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',60.1617,179714330,309886,NULL,'2023-07-06 18:08:47',1688666927,NULL),(1863819938,19640114,1,1481059,1,1,1,'A',1,0.971761,172,877233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',60.2056,160771016,311199,NULL,'2021-04-12 18:39:05',1618252745,NULL),(1862964257,19640114,1,2248530,1,1,1,'A',1,0.953668,362,801924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 471}, \"maximum_statistics\": {\"great\": 518}}',60.2347,159728743,534935,NULL,'2021-03-15 10:50:04',1615805404,NULL),(1864303087,19640114,1,1158418,1,1,1,'A',1,0.958333,285,828340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',60.3695,161513960,303697,NULL,'2021-05-02 23:12:20',1619997140,NULL),(1864648302,19640114,1,2489175,1,1,1,'S',1,0.95283,106,829403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',60.4149,162137314,80888,NULL,'2021-05-20 15:06:56',1621523216,NULL),(1864250306,19640114,1,2090848,1,1,1,'S',1,0.973913,230,926554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',60.5199,161515293,229179,NULL,'2021-05-03 00:17:07',1620001027,NULL),(1861976887,19640114,1,342966,1,1,1,'A',1,0.96,336,802619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 439}, \"maximum_statistics\": {\"great\": 475}}',60.5563,158035063,347035,NULL,'2021-01-22 23:29:58',1611358198,NULL),(1863572937,19640114,1,74499,0,1,1,'A',1,0.941948,267,802335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',61.0953,160489485,238114,NULL,'2021-04-04 21:41:07',1617572467,NULL),(1877130259,19640114,1,4196544,1,1,1,'A',1,0.928339,207,724718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',61.1766,180609614,266300,NULL,'2023-09-03 08:57:32',1693731452,NULL),(1874832212,19640114,1,1702312,1,1,1,'A',1,0.917275,154,628594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 355}, \"maximum_statistics\": {\"great\": 411}}',61.2705,177310514,282274,NULL,'2023-02-11 20:37:58',1676147878,NULL),(1863820647,19640114,1,2787166,1,1,1,'A',1,0.922865,361,751220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 363}}',61.3101,160738357,384470,NULL,'2021-04-11 19:29:22',1618169362,NULL),(1877915830,19640114,1,978443,1,1,1,'B',1,0.86535,170,536567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 426}, \"maximum_statistics\": {\"great\": 557}}',61.7863,181608967,371308,NULL,'2023-11-15 17:43:10',1700070190,NULL),(1864665401,19640114,1,2156526,1,1,1,'B',1,0.863357,161,484371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 48, \"great\": 875}, \"maximum_statistics\": {\"great\": 1138}}',62.0793,162137920,769512,NULL,'2021-05-20 15:28:41',1621524521,NULL),(1864744246,19640114,1,1074250,1,1,1,'A',1,0.954545,134,770767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',62.0902,162185648,250922,NULL,'2021-05-21 21:33:58',1621632838,NULL),(1878315138,19640114,1,3731553,1,1,1,'B',1,0.895918,260,634752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 598}, \"maximum_statistics\": {\"great\": 735}}',62.4217,182099717,612060,NULL,'2023-12-23 16:27:39',1703348859,NULL),(1865425410,19640114,1,1074249,1,1,1,'B',1,0.889228,232,604142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 492}}',62.6414,163355010,374318,NULL,'2021-06-26 10:08:16',1624702096,NULL),(1877598690,19640114,1,3697094,1,1,1,'A',1,0.914729,268,680859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 331}, \"maximum_statistics\": {\"great\": 387}}',62.654,181318388,370096,NULL,'2023-10-24 11:12:42',1698145962,NULL),(1864727262,19640114,1,903292,0,1,1,'A',1,0.962264,248,806477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 492, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 530}}',62.8355,162267706,572980,NULL,'2021-05-24 01:59:08',1621821548,NULL),(1863273312,19640114,1,175396,1,1,1,'A',1,0.938815,259,717047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 466}, \"maximum_statistics\": {\"great\": 523}}',62.9858,159941134,439002,NULL,'2021-03-21 14:05:35',1616335535,NULL),(1875589793,19640114,1,294000,0,1,1,'A',1,0.950637,241,769723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 285}, \"maximum_statistics\": {\"great\": 314}}',63.0246,178356166,291470,NULL,'2023-04-12 10:32:08',1681295528,NULL),(1865612053,19640114,1,2011672,1,1,1,'A',1,0.937063,191,724504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',63.5732,163556939,242576,NULL,'2021-07-02 17:20:32',1625246432,NULL),(1865426481,19640114,1,1081009,1,1,1,'B',1,0.847107,279,564948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 9, \"great\": 513}, \"maximum_statistics\": {\"great\": 726}}',63.5919,163353862,698726,NULL,'2021-06-26 09:19:09',1624699149,NULL),(1877614337,19640114,1,4279770,1,1,1,'B',1,0.886997,127,556766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 263}, \"maximum_statistics\": {\"great\": 323}}',63.7924,181318167,179384,NULL,'2023-10-24 10:50:04',1698144604,NULL),(1877126561,19640114,1,2551901,1,1,1,'B',1,0.875519,250,554250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 22, \"great\": 565}, \"maximum_statistics\": {\"great\": 723}}',64.3813,180541503,550464,NULL,'2023-08-29 16:16:29',1693325789,NULL),(1878125656,19640114,1,1397456,1,1,1,'A',1,0.929766,299,771667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 257}, \"maximum_statistics\": {\"great\": 299}}',64.5473,181958994,312100,NULL,'2023-12-12 23:25:56',1702423556,NULL),(1864751455,19640114,1,1531609,1,1,1,'A',1,0.94717,345,784709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 475, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',64.576,162278928,518420,NULL,'2021-05-24 10:54:25',1621853665,NULL),(1865586363,19640114,1,1851360,1,1,1,'A',1,0.906051,76,604671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',64.5861,163558381,163806,NULL,'2021-07-02 18:08:04',1625249284,NULL),(1875740840,19640114,1,3639165,1,1,1,'B',1,0.898816,165,582040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 777}, \"maximum_statistics\": {\"great\": 929}}',64.8751,178455446,549984,NULL,'2023-04-18 05:48:54',1681796934,NULL),(1875970842,19640114,1,3627502,1,1,1,'A',1,0.924177,175,675644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 609}, \"maximum_statistics\": {\"great\": 699}}',65.1089,178952701,490578,NULL,'2023-05-19 05:35:06',1684474506,NULL),(1877069526,19640114,1,1180703,1,1,1,'A',1,0.904185,240,636689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 385}, \"maximum_statistics\": {\"great\": 454}}',65.1356,180630206,345350,NULL,'2023-09-04 16:39:09',1693845549,NULL),(1878185877,19640114,1,3878048,1,1,1,'A',1,0.929961,140,705121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 257}}',65.2235,181940020,207340,NULL,'2023-12-11 11:54:48',1702295688,NULL),(1864983386,19640114,1,2745036,1,1,1,'S',1,0.959059,574,841749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 527, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 574}}',65.3978,162485656,700794,NULL,'2021-05-30 06:33:37',1622356417,NULL),(1864327125,19640114,1,869676,1,1,1,'A',1,0.936012,175,715271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 336}}',65.6236,161513524,281996,NULL,'2021-05-02 22:54:28',1619996068,NULL),(1875922673,19640114,1,189856,0,1,1,'A',1,0.91029,226,600515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 639}, \"maximum_statistics\": {\"great\": 758}}',66.2249,179011648,506403,NULL,'2023-05-22 16:25:05',1684772705,NULL),(1875285431,19640114,1,46975,1,1,1,'B',1,0.898329,213,645133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 359}}',66.2723,177931216,332420,NULL,'2023-03-19 07:57:07',1679212627,NULL),(1876710589,19640114,1,3627502,1,1,1,'A',1,0.934907,200,696686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',66.2763,180000965,565680,NULL,'2023-07-25 09:04:28',1690275868,NULL),(1865185051,19640114,1,2790361,1,1,1,'A',1,0.914989,210,645496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',66.3582,162878805,330720,NULL,'2021-06-11 07:09:43',1623395383,NULL),(1865134282,19640114,1,650685,1,1,1,'A',1,0.950882,204,727294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',66.4787,162928715,281915,NULL,'2021-06-12 19:06:33',1623524793,NULL),(1874846658,19640114,1,3859398,1,1,1,'A',1,0.901786,174,596120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 653}, \"maximum_statistics\": {\"great\": 784}}',66.5337,177310589,489132,NULL,'2023-02-11 20:43:33',1676148213,NULL),(1864660964,19640114,1,736216,0,1,1,'A',1,0.907143,335,708139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 5, \"great\": 632, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 770}}',66.6461,162266793,753227,NULL,'2021-05-24 01:15:17',1621818917,NULL),(1862759889,19640114,1,1717848,1,1,1,'A',1,0.967225,524,832844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 674, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',66.7684,159341576,726624,NULL,'2021-03-03 23:51:42',1614815502,NULL),(1862951195,19640114,1,2736859,1,1,1,'S',1,0.967577,293,861524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',66.9514,159491198,353388,NULL,'2021-03-08 13:58:07',1615211887,NULL),(1878097342,19640114,1,1661047,1,1,1,'A',1,0.928832,196,706269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 548}}',67.1808,181927060,555112,NULL,'2023-12-10 10:57:21',1702205841,NULL),(1864708267,19640114,1,2233455,1,1,1,'A',1,0.952153,336,743826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 627}}',67.4264,162137523,583790,NULL,'2021-05-20 15:14:39',1621523679,NULL),(1863622321,19640114,1,2701422,1,1,1,'A',1,0.970803,223,822228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 522}, \"maximum_statistics\": {\"great\": 548}}',67.463,160657217,496262,NULL,'2021-04-09 17:13:05',1617988385,NULL),(1864565384,19640114,1,2202594,1,1,1,'A',1,0.908714,225,665654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 401, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',67.7143,162081140,434716,NULL,'2021-05-18 21:49:56',1621374596,NULL),(1864221973,19640114,1,2707339,1,1,1,'S',1,0.990164,305,930245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',67.7328,161449242,334030,NULL,'2021-05-01 06:15:37',1619849737,NULL),(1864744449,19640114,1,1074250,1,1,1,'S',1,0.982143,308,860319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',67.8652,162142355,331320,NULL,'2021-05-20 17:49:39',1621532979,NULL),(1864143398,19640114,1,1548439,1,1,1,'A',1,0.960954,259,832647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',67.9947,161375247,478508,NULL,'2021-04-29 06:09:10',1619676550,NULL),(1874700181,19640114,1,306409,1,1,1,'A',1,0.942743,235,731789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 751}}',68.1069,177072320,697156,NULL,'2023-01-29 08:42:02',1674981722,NULL),(1866318572,19640114,1,785583,1,1,1,'A',1,0.906452,133,616181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 395}, \"maximum_statistics\": {\"great\": 465}}',68.3292,164708811,314832,NULL,'2021-08-07 11:46:07',1628336767,NULL),(1863715630,19640114,1,2677327,1,1,1,'A',1,0.915393,196,624929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',68.3963,160657375,586280,NULL,'2021-04-09 17:17:31',1617988651,NULL),(1874646662,19640114,1,1078865,0,1,1,'A',1,0.905085,250,659682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',68.3991,177072657,419344,NULL,'2023-01-29 09:06:39',1674983199,NULL),(1877056026,19640114,1,3887196,1,1,1,'B',1,0.879108,167,529409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 35, \"great\": 681}, \"maximum_statistics\": {\"great\": 852}}',68.5277,180609077,481402,NULL,'2023-09-03 08:01:31',1693728091,NULL),(1864659674,19640114,1,2641819,1,1,1,'S',1,0.97151,351,869638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',68.8897,162185529,418777,NULL,'2021-05-21 21:29:50',1621632590,NULL),(1864593445,19640114,1,229179,1,1,1,'A',1,0.932755,306,730347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',68.9212,161938599,465470,NULL,'2021-05-14 23:01:45',1621033305,NULL),(1878072598,19640114,1,2743889,1,1,1,'B',1,0.883045,308,581321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 651}, \"maximum_statistics\": {\"great\": 808}}',69.1,181927115,587716,NULL,'2023-12-10 11:02:30',1702206150,NULL),(1865168234,19640114,1,736216,0,1,1,'A',1,0.937662,333,743431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 770}}',69.1326,162978556,766286,NULL,'2021-06-14 10:58:15',1623668295,NULL),(1866529983,19640114,1,2864113,1,1,1,'A',1,0.902806,235,607094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 415, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 499}}',69.1678,164809009,362244,NULL,'2021-08-10 16:31:04',1628613064,NULL),(1864629246,19640114,1,2606068,1,1,1,'A',1,0.95953,276,798196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',69.4691,162266286,416854,NULL,'2021-05-24 00:47:46',1621817266,NULL),(1878154058,19640114,1,126048,1,1,1,'A',1,0.972345,367,779534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',69.5133,181939853,423172,NULL,'2023-12-11 11:37:55',1702294675,NULL),(1865538555,19640114,1,2871730,1,1,1,'B',1,0.892068,179,583263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 29, \"great\": 810}, \"maximum_statistics\": {\"great\": 996}}',69.7589,163523604,687618,NULL,'2021-07-01 18:00:46',1625162446,NULL),(1864015289,19640114,1,380475,1,1,1,'B',1,0.882134,419,618040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 13, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 806}}',69.8523,161282675,845275,NULL,'2021-04-26 15:32:55',1619451175,NULL),(1863698735,19640114,1,72352,1,1,1,'A',1,0.934243,378,729962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 403, \"legacy_combo_increase\": 1}}',69.8945,160697171,460764,NULL,'2021-04-10 17:49:53',1618076993,NULL),(1864488354,19640114,1,2745036,1,1,1,'A',1,0.950348,297,819482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 519}, \"maximum_statistics\": {\"great\": 574}}',70.6282,161843748,612336,NULL,'2021-05-12 09:43:10',1620812590,NULL),(1877479411,19640114,1,263495,1,1,1,'A',1,0.919565,239,680667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 460}}',70.6359,181018600,385950,NULL,'2023-10-01 12:23:26',1696163006,NULL),(1877889782,19640114,1,4337199,1,1,1,'A',1,0.940298,89,677062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 302}, \"maximum_statistics\": {\"great\": 335}}',70.745,181608579,212128,NULL,'2023-11-15 17:04:31',1700067871,NULL),(1877409336,19640114,1,3830023,1,1,1,'A',1,0.937861,199,752535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 346}}',70.8725,180874811,310736,NULL,'2023-09-21 07:26:49',1695281209,NULL),(1863612866,19640114,1,304683,1,1,1,'A',1,0.912651,408,662569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 830}}',71.2551,160698152,871520,NULL,'2021-04-10 18:19:45',1618078785,NULL),(1864143292,19640114,1,1548114,1,1,1,'A',1,0.902649,436,624519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',71.3542,161449009,663554,NULL,'2021-05-01 06:04:00',1619849040,NULL),(1878094285,19640114,1,42654,1,1,1,'A',1,0.927711,160,659829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 655}, \"maximum_statistics\": {\"great\": 747, \"legacy_combo_increase\": 1}}',71.4223,181940494,662978,NULL,'2023-12-11 12:51:44',1702299104,NULL),(1878314518,19640114,1,1031053,1,1,1,'A',1,0.922857,319,721804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 747, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 875}}',71.4662,182130802,873990,NULL,'2023-12-25 23:13:29',1703546009,NULL),(1864681762,19640114,1,791442,1,1,1,'A',1,0.95428,296,805105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',71.5212,162184584,516933,NULL,'2021-05-21 20:58:48',1621630728,NULL),(1878230651,19640114,1,2465804,1,1,1,'B',1,0.88285,277,611457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 324}, \"maximum_statistics\": {\"great\": 414}}',71.6131,182120219,327894,NULL,'2023-12-25 05:04:38',1703480678,NULL),(1865455188,19640114,1,2690034,1,1,1,'S',1,0.984463,354,903464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',71.6336,163283229,349996,NULL,'2021-06-24 04:51:25',1624510285,NULL),(1865207703,19640114,1,822871,1,1,1,'A',1,0.932343,357,740784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 526}, \"maximum_statistics\": {\"great\": 606}}',71.7522,162978686,604842,NULL,'2021-06-14 11:05:01',1623668701,NULL),(1865226532,19640114,1,72403,1,1,1,'A',1,0.927984,174,641841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 647, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 1}}',71.9698,162880116,584547,NULL,'2021-06-11 08:22:24',1623399744,NULL),(1865045649,19640114,1,721511,0,1,1,'A',1,0.948347,186,754182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 242}}',72.0641,162782902,199972,NULL,'2021-06-08 04:44:05',1623127445,NULL),(1878273374,19640114,1,3011632,1,1,1,'A',1,0.919944,198,714091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 356}}',72.0841,182130844,308208,NULL,'2023-12-25 23:20:04',1703546404,NULL),(1875587617,19640114,1,2342404,1,1,1,'B',1,0.892686,309,663831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 13, \"great\": 668}, \"maximum_statistics\": {\"great\": 834}}',72.095,178356285,772713,NULL,'2023-04-12 10:42:11',1681296131,NULL),(1864551023,19640114,1,2532946,1,1,1,'A',1,0.972619,250,896394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 420}}',72.1241,162082085,452034,NULL,'2021-05-18 22:36:15',1621377375,NULL),(1863510336,19640114,1,380474,1,1,1,'A',1,0.94127,630,796985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 630}}',72.212,160488022,772650,NULL,'2021-04-04 20:46:02',1617569162,NULL),(1863132770,19640114,1,2248530,1,1,1,'S',1,0.965251,518,898694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 518}}',72.4182,159869022,590547,NULL,'2021-03-19 16:02:43',1616169763,NULL),(1865647385,19640114,1,736213,1,1,1,'B',1,0.871634,249,557157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 25, \"great\": 853, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1114}}',72.4851,163699709,838022,NULL,'2021-07-07 00:46:17',1625618777,NULL),(1874768603,19640114,1,3812865,1,1,1,'A',1,0.961942,260,808638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 355}, \"maximum_statistics\": {\"great\": 381}}',72.5858,177310423,362592,NULL,'2023-02-11 20:32:29',1676147549,NULL),(1877791154,19640114,1,136241,1,1,1,'A',1,0.947049,542,774902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',72.63,181366165,704000,NULL,'2023-10-28 08:04:39',1698480279,NULL),(1864330371,19640114,1,1671739,1,1,1,'A',1,0.970738,206,810421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 372}, \"maximum_statistics\": {\"great\": 393}}',72.836,161582145,322383,NULL,'2021-05-04 22:41:54',1620168114,NULL),(1866599199,19640114,1,3046707,1,1,1,'A',1,0.940647,325,753043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',73.1188,164990700,579126,NULL,'2021-08-16 16:20:22',1629130822,NULL),(1865429038,19640114,1,780914,1,1,1,'B',1,0.882927,255,606909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 410}}',73.1279,163283917,367650,NULL,'2021-06-24 05:30:21',1624512621,NULL),(1865201829,19640114,1,464973,1,1,1,'A',1,0.926683,154,660863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',73.7059,162880291,321744,NULL,'2021-06-11 08:33:09',1623400389,NULL),(1877158379,19640114,1,1807732,1,1,1,'B',1,0.899171,198,586803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 601}, \"maximum_statistics\": {\"great\": 724}}',73.9156,180619044,495702,NULL,'2023-09-03 21:46:08',1693777568,NULL),(1866325518,19640114,1,431095,1,1,1,'A',1,0.919746,138,621879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 752, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 866}}',74.148,164709523,583006,NULL,'2021-08-07 12:17:32',1628338652,NULL),(1877978096,19640114,1,4314018,1,1,1,'A',1,0.944915,708,806107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 630}, \"maximum_statistics\": {\"great\": 708}}',74.4932,181838139,826980,NULL,'2023-12-03 13:31:25',1701610285,NULL),(1865567586,19640114,1,1702312,1,1,1,'A',1,0.913625,227,686657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',74.8517,163557572,328484,NULL,'2021-07-02 17:42:32',1625247752,NULL),(1877496777,19640114,1,2239426,1,1,1,'A',1,0.944123,473,782382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 519}}',74.9066,181018680,551356,NULL,'2023-10-01 12:30:12',1696163412,NULL),(1865430671,19640114,1,2908442,1,1,1,'A',1,0.960988,484,793437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 714, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 769}}',75.0589,163383550,672862,NULL,'2021-06-27 05:50:59',1624773059,NULL),(1878098655,19640114,1,1661959,1,1,1,'A',1,0.925481,624,744003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 531}, \"maximum_statistics\": {\"great\": 624}}',75.1016,181940112,777310,NULL,'2023-12-11 12:05:16',1702296316,NULL),(1876517398,19640114,1,1687871,1,1,1,'A',1,0.931063,209,692644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',75.1639,179714384,532230,NULL,'2023-07-06 18:12:31',1688667151,NULL),(1863573965,19640114,1,2381634,1,1,1,'A',1,0.903662,298,700798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 511, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',75.303,160488573,556159,NULL,'2021-04-04 21:04:57',1617570297,NULL),(1876306759,19640114,1,3746796,1,1,1,'A',1,0.943452,206,735835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',75.5679,179493128,286082,NULL,'2023-06-22 09:33:38',1687426418,NULL),(1863707300,19640114,1,914686,1,1,1,'A',1,0.929698,534,738312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 666}, \"maximum_statistics\": {\"great\": 761}}',75.6518,160655333,779920,NULL,'2021-04-09 16:22:12',1617985332,NULL),(1865739561,19640114,1,1359564,1,1,1,'B',1,0.894619,276,664779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 358}, \"maximum_statistics\": {\"great\": 446}}',75.7872,163700240,409418,NULL,'2021-07-07 01:12:51',1625620371,NULL),(1876964787,19640114,1,3661650,1,1,1,'B',1,0.891741,238,600287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 896}}',75.8839,180388584,662110,NULL,'2023-08-19 07:48:32',1692431312,NULL),(1864272887,19640114,1,1409673,1,1,1,'A',1,0.974324,608,868645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 704, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 740}}',76.0276,161582548,856180,NULL,'2021-05-04 23:02:09',1620169329,NULL),(1865287211,19640114,1,1554578,1,1,1,'A',1,0.912946,672,686955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 555, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',76.1083,163162978,723638,NULL,'2021-06-20 05:15:49',1624166149,NULL),(1864659045,19640114,1,1580140,1,1,1,'A',1,0.977346,178,805135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 309}}',76.126,162137111,302157,NULL,'2021-05-20 14:59:18',1621522758,NULL),(1865263070,19640114,1,650685,1,1,1,'A',1,0.944584,397,809684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',76.4439,163163199,361376,NULL,'2021-06-20 05:28:08',1624166888,NULL),(1877070858,19640114,1,205021,1,1,1,'A',1,0.905902,280,635548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 757}, \"maximum_statistics\": {\"great\": 898}}',76.4857,180609341,745144,NULL,'2023-09-03 08:29:10',1693729750,NULL),(1876006445,19640114,1,2810022,1,1,1,'A',1,0.93459,474,729796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 6, \"great\": 790}, \"maximum_statistics\": {\"great\": 902}}',76.6533,179011530,780954,NULL,'2023-05-22 16:16:22',1684772182,NULL),(1865134270,19640114,1,650684,1,1,1,'A',1,0.929012,251,737802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 423}, \"maximum_statistics\": {\"great\": 486}}',76.6941,162978449,431830,NULL,'2021-06-14 10:52:53',1623667973,NULL),(1864222682,19640114,1,240259,0,1,1,'S',1,0.96997,333,826550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',76.9984,161375524,327710,NULL,'2021-04-29 06:23:28',1619677408,NULL),(1863593430,19640114,1,208740,1,1,1,'A',1,0.926569,329,686603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',77.1147,160491426,654966,NULL,'2021-04-04 23:02:40',1617577360,NULL),(1878281979,19640114,1,438894,1,1,1,'S',1,0.960446,493,837351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 454}, \"maximum_statistics\": {\"great\": 493}}',77.4357,182130265,592440,NULL,'2023-12-25 22:05:56',1703541956,NULL),(1864071269,19640114,1,2526704,1,1,1,'S',1,0.975191,524,921832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 498, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 524}}',77.4417,161278954,516393,NULL,'2021-04-26 13:38:55',1619444335,NULL),(1874795293,19640114,1,2351162,1,1,1,'A',1,0.923571,754,678352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 738}, \"maximum_statistics\": {\"great\": 857}}',77.563,177310835,814520,NULL,'2023-02-11 21:01:23',1676149283,NULL),(1865078294,19640114,1,1099119,1,1,1,'B',1,0.897384,201,605171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 408}, \"maximum_statistics\": {\"great\": 497}}',77.6481,162783377,346198,NULL,'2021-06-08 05:06:20',1623128780,NULL),(1865356973,19640114,1,1483656,1,1,1,'B',1,0.894434,179,614070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',77.6852,163161848,415278,NULL,'2021-06-20 04:14:39',1624162479,NULL),(1877470766,19640114,1,3553670,1,1,1,'A',1,0.936842,338,768684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',77.7572,181090586,370820,NULL,'2023-10-07 00:47:03',1696639623,NULL),(1865467387,19640114,1,869197,1,1,1,'A',1,0.901869,423,671245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 428}}',77.7974,163355316,440810,NULL,'2021-06-26 10:20:55',1624702855,NULL),(1875166732,19640114,1,3889537,1,1,1,'A',1,0.961477,470,806934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 583}, \"maximum_statistics\": {\"great\": 623}}',77.9515,177860076,624500,NULL,'2023-03-15 07:28:29',1678865309,NULL),(1864681878,19640114,1,2673198,1,1,1,'A',1,0.930473,295,753284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 338}}',78.0239,162181096,315240,NULL,'2021-05-21 19:08:37',1621624117,NULL),(1865612061,19640114,1,2011672,1,1,1,'A',1,0.949301,286,856563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 257}, \"maximum_statistics\": {\"great\": 286}}',78.1586,163556989,313338,NULL,'2021-07-02 17:22:22',1625246542,NULL),(1864001531,19640114,1,2713388,1,1,1,'A',1,0.918161,281,680008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 379, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 446}}',78.1738,161281920,402738,NULL,'2021-04-26 15:09:07',1619449747,NULL),(1863641798,19640114,1,743972,1,1,1,'A',1,0.944444,450,781378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',78.2678,160648550,471540,NULL,'2021-04-09 13:12:50',1617973970,NULL),(1865258382,19640114,1,2864555,1,1,1,'A',1,0.926357,131,657494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 338}, \"maximum_statistics\": {\"great\": 387}}',79.0595,162979151,285546,NULL,'2021-06-14 11:27:34',1623670054,NULL),(1865200922,19640114,1,1992466,1,1,1,'A',1,0.936116,176,693878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 526}, \"maximum_statistics\": {\"great\": 587}}',79.4547,162879175,483302,NULL,'2021-06-11 07:32:07',1623396727,NULL),(1864330374,19640114,1,1671739,1,1,1,'S',1,0.963104,393,876550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',80.0981,161582176,370738,NULL,'2021-05-04 22:43:59',1620168239,NULL),(1875722693,19640114,1,3618481,1,1,1,'S',1,0.972477,545,879883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 515}, \"maximum_statistics\": {\"great\": 545}}',80.5611,178598878,583316,NULL,'2023-04-27 03:26:33',1682565993,NULL),(1878228607,19640114,1,222209,0,1,1,'A',1,0.9145,565,698263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 14, \"great\": 843, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1000}}',80.5936,182130679,965074,NULL,'2023-12-25 22:54:10',1703544850,NULL),(1863672740,19640114,1,1621242,1,1,1,'A',1,0.936556,331,782737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 289}, \"maximum_statistics\": {\"great\": 331}}',80.6624,160655777,360164,NULL,'2021-04-09 16:33:45',1617986025,NULL),(1865152346,19640114,1,700546,1,1,1,'A',1,0.929598,100,635181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',81.3319,163025986,223290,NULL,'2021-06-15 22:34:42',1623796482,NULL),(1865250901,19640114,1,2381634,1,1,1,'A',1,0.936306,599,782726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 628}}',81.9237,162990649,659876,NULL,'2021-06-14 19:03:28',1623697408,NULL),(1865230036,19640114,1,235750,0,1,1,'A',1,0.925847,205,697742,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',82.2759,162880040,356008,NULL,'2021-06-11 08:18:08',1623399488,NULL),(1865188888,19640114,1,792410,1,1,1,'A',1,0.942815,341,800226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 302}, \"maximum_statistics\": {\"great\": 341}}',82.3038,162879689,342830,NULL,'2021-06-11 08:00:11',1623398411,NULL),(1864999470,19640114,1,1717852,0,1,1,'A',1,0.91896,251,663758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 844, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 981}}',82.4463,162486054,766248,NULL,'2021-05-30 06:51:48',1622357508,NULL),(1862929758,19640114,1,2342404,1,1,1,'A',1,0.92506,675,738910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 3, \"great\": 712}, \"maximum_statistics\": {\"great\": 834}}',83.0985,159350711,910674,NULL,'2021-03-04 08:54:38',1614848078,NULL),(1865651681,19640114,1,2232761,1,1,1,'A',1,0.93401,264,736882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',83.4067,163688221,391972,NULL,'2021-07-06 16:49:42',1625590182,NULL),(1878100707,19640114,1,3790226,1,1,1,'A',1,0.941558,363,791521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 385}}',83.918,181940391,388094,NULL,'2023-12-11 12:38:35',1702298315,NULL),(1865632383,19640114,1,2688800,1,1,1,'A',1,0.945067,251,736355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',84.1302,163452189,381346,NULL,'2021-06-29 12:06:49',1624968409,NULL),(1865564615,19640114,1,2233455,1,1,1,'S',1,0.968102,627,874505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 587}, \"maximum_statistics\": {\"great\": 627}}',84.2785,163526333,740142,NULL,'2021-07-01 19:31:03',1625167863,NULL),(1878118795,19640114,1,2887995,1,1,1,'A',1,0.93302,286,701088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 851}}',84.7317,181940001,735790,NULL,'2023-12-11 11:52:46',1702295566,NULL),(1875288579,19640114,1,222885,0,1,1,'A',1,0.935468,521,685877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 907}, \"maximum_statistics\": {\"great\": 1015}}',84.8892,177914466,761248,NULL,'2023-03-18 12:24:13',1679142253,NULL),(1878070857,19640114,1,3729987,1,1,1,'A',1,0.913813,293,667976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 721}, \"maximum_statistics\": {\"great\": 847}}',85.0578,181913672,712594,NULL,'2023-12-09 12:34:42',1702125282,NULL),(1865419099,19640114,1,1056413,1,1,1,'A',1,0.917423,308,721527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 470}, \"maximum_statistics\": {\"great\": 551}}',85.4028,163354377,464877,NULL,'2021-06-26 09:42:07',1624700527,NULL),(1865757860,19640114,1,1628218,1,1,1,'A',1,0.926931,189,657016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',85.5214,163629332,412648,NULL,'2021-07-04 20:37:22',1625431042,NULL),(1875720127,19640114,1,829567,1,1,1,'A',1,0.956446,430,780275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 793, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 861}}',85.525,178455339,755615,NULL,'2023-04-18 05:33:28',1681796008,NULL),(1877883126,19640114,1,1368570,1,1,1,'A',1,0.915238,524,741329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 437}, \"maximum_statistics\": {\"great\": 525}}',85.8661,181691859,529840,NULL,'2023-11-22 04:32:55',1700627575,NULL),(1877437915,19640114,1,2396179,1,1,1,'A',1,0.936639,241,748340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 363}}',86.1488,181018988,340454,NULL,'2023-10-01 12:56:27',1696164987,NULL),(1877654371,19640114,1,4202045,1,1,1,'A',1,0.965779,187,811797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 263}}',86.2706,181317835,241062,NULL,'2023-10-24 10:17:50',1698142670,NULL),(1875665344,19640114,1,195785,0,1,1,'A',1,0.941489,232,700212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 756, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',86.4957,178599079,658173,NULL,'2023-04-27 03:54:58',1682567698,NULL),(1864659051,19640114,1,1580140,1,1,1,'S',1,0.978964,309,883511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 296}, \"maximum_statistics\": {\"great\": 309}}',86.6445,162184155,343699,NULL,'2021-05-21 20:45:06',1621629906,NULL),(1865425761,19640114,1,2492678,1,1,1,'A',1,0.973577,406,865779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 700, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 738}}',87.4956,163382992,798330,NULL,'2021-06-27 05:24:31',1624771471,NULL),(1865308605,19640114,1,1408975,1,1,1,'A',1,0.911937,256,630158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 43, \"great\": 1030, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1198}}',87.6096,163212440,869982,NULL,'2021-06-21 20:30:50',1624307450,NULL),(1866563407,19640114,1,1691248,1,1,1,'A',1,0.961864,245,751113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 553}, \"maximum_statistics\": {\"great\": 590, \"legacy_combo_increase\": 1}}',88.0981,164990519,619444,NULL,'2021-08-16 16:14:39',1629130479,NULL),(1865097520,19640114,1,830083,1,1,1,'S',1,0.972843,626,833153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 626}}',88.76,162783478,637526,NULL,'2021-06-08 05:11:52',1623129112,NULL),(1864055376,19640114,1,477692,1,1,1,'A',1,0.947749,310,712661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 622}}',88.8847,161282024,524332,NULL,'2021-04-26 15:12:09',1619449929,NULL),(1877101170,19640114,1,2490643,1,1,1,'A',1,0.954118,412,796987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 850}}',89.4205,180630174,934940,NULL,'2023-09-04 16:37:03',1693845423,NULL),(1877059361,19640114,1,3716707,1,1,1,'A',1,0.935659,210,691924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 581}, \"maximum_statistics\": {\"great\": 645}}',89.5111,180609364,479028,NULL,'2023-09-03 08:32:01',1693729921,NULL),(1877847503,19640114,1,4216192,1,1,1,'A',1,0.913377,155,631149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 387}, \"maximum_statistics\": {\"great\": 456}}',89.64,181608258,359310,NULL,'2023-11-15 16:34:08',1700066048,NULL),(1878246577,19640114,1,4237028,1,1,1,'B',1,0.896052,209,623516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 13, \"great\": 996}, \"maximum_statistics\": {\"great\": 1241}}',89.9534,182157255,999692,NULL,'2023-12-27 22:03:37',1703714617,NULL),(1876319260,19640114,1,190767,0,1,1,'A',1,0.95339,587,764825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',89.9789,179493504,731624,NULL,'2023-06-22 10:07:13',1687428433,NULL),(1863608599,19640114,1,295986,1,1,1,'A',1,0.930758,383,697229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 595}, \"maximum_statistics\": {\"great\": 686}}',90.4151,160609472,680560,NULL,'2021-04-08 11:22:30',1617880950,NULL),(1866591886,19640114,1,866938,1,1,1,'B',1,0.888954,367,643209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 12, \"great\": 681, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 860}}',90.8388,164991238,775800,NULL,'2021-08-16 16:40:49',1629132049,NULL),(1864747573,19640114,1,1225108,1,1,1,'A',1,0.945995,278,741757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 747, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 824}}',91.0415,162137241,725928,NULL,'2021-05-20 15:04:19',1621523059,NULL),(1875654621,19640114,1,3840299,1,1,1,'A',1,0.973993,471,874251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 567}, \"maximum_statistics\": {\"great\": 596}}',92.1114,178598812,593601,NULL,'2023-04-27 03:17:39',1682565459,NULL),(1865171821,19640114,1,2776394,1,1,1,'A',1,0.960744,252,766925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 453}, \"maximum_statistics\": {\"great\": 484}}',92.6762,162878887,381588,NULL,'2021-06-11 07:14:44',1623395684,NULL),(1865502085,19640114,1,1851360,1,1,1,'S',1,0.957006,314,836926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314}}',93.974,163383267,331350,NULL,'2021-06-27 05:37:55',1624772275,NULL),(1877301791,19640114,1,3400437,1,1,1,'A',1,0.938947,241,736680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',94.5817,180874973,480578,NULL,'2023-09-21 07:54:56',1695282896,NULL),(1877057029,19640114,1,4005756,1,1,1,'A',1,0.945221,237,747843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',96.0567,180541645,349848,NULL,'2023-08-29 16:26:57',1693326417,NULL),(1877354494,19640114,1,224479,1,1,1,'S',1,0.977961,726,843007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 694}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',96.6874,180874955,803832,NULL,'2023-09-21 07:51:49',1695282709,NULL),(1877622082,19640114,1,2450284,1,1,1,'A',1,0.972561,279,852309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 328}}',97.2209,181317944,324550,NULL,'2023-10-24 10:28:48',1698143328,NULL),(1865199449,19640114,1,2799270,1,1,1,'A',1,0.931985,265,702663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 718}, \"maximum_statistics\": {\"great\": 816}}',98.8863,162879134,682976,NULL,'2021-06-11 07:29:31',1623396571,NULL),(1865518575,19640114,1,2532947,1,1,1,'A',1,0.93429,222,711207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 662}}',99.0265,163523020,557254,NULL,'2021-07-01 17:41:39',1625161299,NULL),(1864054354,19640114,1,202134,1,1,1,'A',1,0.944444,525,753530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 829, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 927}}',99.0627,161282236,916388,NULL,'2021-04-26 15:18:38',1619450318,NULL),(1877811306,19640114,1,2691812,1,1,1,'A',1,0.941399,341,766975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',99.2487,181505021,489772,NULL,'2023-11-07 17:47:05',1699379225,NULL),(1865117890,19640114,1,235750,1,1,1,'S',1,0.965042,472,852154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',101.36,162782721,546120,NULL,'2021-06-08 04:35:00',1623126900,NULL),(1865421499,19640114,1,2645455,1,1,1,'S',1,0.990033,602,984259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',101.707,163354275,677429,NULL,'2021-06-26 09:37:07',1624700227,NULL),(1865524725,19640114,1,1622327,1,1,1,'A',1,0.9511,356,793500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',103.217,163555780,383220,NULL,'2021-07-02 16:41:30',1625244090,NULL),(1864634261,19640114,1,2466980,1,1,1,'A',1,0.950802,496,812804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 844}, \"maximum_statistics\": {\"great\": 935}}',104.279,162138458,1065380,NULL,'2021-05-20 15:45:53',1621525553,NULL),(1863713219,19640114,1,267135,1,1,1,'S',1,0.953626,593,822115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 538}, \"maximum_statistics\": {\"great\": 593}}',104.324,160609870,700032,NULL,'2021-04-08 11:40:49',1617882049,NULL),(1865579989,19640114,1,1225108,1,1,1,'A',1,0.927791,824,813060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 705, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 824}}',104.771,163557758,965040,NULL,'2021-07-02 17:49:06',1625248146,NULL),(1866369032,19640114,1,2707314,1,1,1,'S',1,0.978426,394,896924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 377, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',106.104,164708609,429430,NULL,'2021-08-07 11:37:24',1628336244,NULL),(1877112475,19640114,1,3813264,1,1,1,'A',1,0.940404,317,753474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 442}, \"maximum_statistics\": {\"great\": 495}}',107.835,180609101,462346,NULL,'2023-09-03 08:04:35',1693728275,NULL),(1877839382,19640114,1,4311891,1,1,1,'A',1,0.944238,596,798661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 1, \"great\": 957}, \"maximum_statistics\": {\"great\": 1076}}',108.026,181692010,1172656,NULL,'2023-11-22 04:56:05',1700628965,NULL),(1878160015,19640114,1,3858273,1,1,1,'S',1,0.954357,241,831944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 219}, \"maximum_statistics\": {\"great\": 241}}',109.418,181940435,258248,NULL,'2023-12-11 12:45:22',1702298722,NULL),(1878076980,19640114,1,4290220,1,1,1,'S',1,0.974638,552,881411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 524}, \"maximum_statistics\": {\"great\": 552}}',111.369,181939884,641620,NULL,'2023-12-11 11:40:55',1702294855,NULL),(1865218283,19640114,1,1056413,1,1,1,'A',1,0.978221,347,869982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 528}, \"maximum_statistics\": {\"great\": 551}}',112.147,162878980,556302,NULL,'2021-06-11 07:20:35',1623396035,NULL),(1877969271,19640114,1,3805080,1,1,1,'A',1,0.939433,579,778320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 684, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 776}}',115.183,181838058,834316,NULL,'2023-12-03 13:25:21',1701609921,NULL),(1878133728,19640114,1,888019,0,1,1,'A',1,0.949576,287,766220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 962, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1061}}',125.068,181940351,966400,NULL,'2023-12-11 12:32:21',1702297941,NULL),(1865760166,19640114,1,722295,1,1,1,'A',1,0.933553,298,725158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 666, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 760}}',125.77,163629112,679482,NULL,'2021-07-04 20:27:40',1625430460,NULL),(1870042355,19641428,1,1808733,0,1,1,'B',1,0.833333,36,467204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 24}, \"maximum_statistics\": {\"great\": 36}}',4.02437,170155994,17012,NULL,'2022-03-01 09:02:43',1646125363,NULL),(1870042374,19641428,1,1808733,0,1,1,'B',1,0.833333,36,540193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 24}, \"maximum_statistics\": {\"great\": 36}}',7.1582,170156057,16980,NULL,'2022-03-01 09:08:41',1646125721,NULL),(1864095038,19645364,1,1949374,0,1,1,'D',1,0.628676,17,143181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 68}, \"maximum_statistics\": {\"great\": 136}}',0.85496,161177596,28528,NULL,'2021-04-23 18:44:24',1619203464,NULL),(1863269124,19645364,1,46803,0,1,1,'C',1,0.718254,29,278678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 72}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.98661,160054026,54393,NULL,'2021-03-24 17:28:16',1616606896,NULL),(1862723915,19645364,1,2509131,0,1,1,'C',1,0.762931,26,276064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 81}, \"maximum_statistics\": {\"great\": 116}}',2.65225,159211707,30946,NULL,'2021-02-27 16:40:03',1614444003,NULL),(1863262023,19645364,1,1949373,0,1,1,'C',1,0.745763,22,334616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 59}}',3.386,160086591,16086,NULL,'2021-03-25 15:07:14',1616684834,NULL),(1863951452,19645364,1,1949372,0,1,1,'B',1,0.828125,28,389296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',7.66575,161095906,27926,NULL,'2021-04-21 14:08:23',1619014103,NULL),(1861024314,19649218,1,1920415,0,1,1,'B',1,0.802956,55,361560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 145}, \"maximum_statistics\": {\"great\": 203}}',6.56213,156510285,63727,NULL,'2020-12-03 22:36:22',1607034982,NULL),(1861391899,19649218,1,2600710,1,1,1,'B',1,0.881667,118,513705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 250}, \"maximum_statistics\": {\"great\": 300}}',14.8443,157119018,127278,NULL,'2020-12-22 21:11:19',1608671479,NULL),(1861802347,19649218,1,2749241,1,1,1,'B',1,0.880435,84,619620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 92}}',16.2299,157734273,49080,NULL,'2021-01-12 15:43:14',1610466194,NULL),(1862034804,19649218,1,2452387,1,1,1,'A',1,0.901254,109,539581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 273, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 319}}',16.3179,158035461,244831,NULL,'2021-01-22 23:48:29',1611359309,NULL),(1878483442,19649218,1,1833917,1,1,1,'B',1,0.863924,50,458832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 316}}',19.4891,182390320,129128,NULL,'2024-01-14 15:49:16',1705247356,NULL),(1878453362,19649218,1,1833918,0,1,1,'A',1,0.917949,96,600717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',20.1007,182376513,108951,NULL,'2024-01-13 16:43:46',1705164226,NULL),(1878455180,19649218,1,1920414,0,1,1,'B',1,0.89604,107,572491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 257}, \"maximum_statistics\": {\"great\": 303}}',27.6275,182376651,159020,NULL,'2024-01-13 16:54:58',1705164898,NULL),(1863130484,19652074,1,981960,0,1,1,'B',1,0.805556,54,476212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 72}}',NULL,159802091,239765,NULL,'2021-03-17 15:36:41',1615995401,NULL),(1863159485,19652074,1,50491,1,1,1,'A',1,0.915584,77,607430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',7.92619,159800872,44041,NULL,'2021-03-17 14:58:09',1615993089,NULL),(1863159507,19652074,1,50491,1,1,1,'SH',1,0.987013,77,903925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',14.2664,159801954,47063,NULL,'2021-03-17 15:32:01',1615995121,NULL),(1863159494,19652074,1,50491,0,1,1,'S',1,0.954545,77,755443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',19.8182,159801145,42231,NULL,'2021-03-17 15:06:19',1615993579,NULL),(1863159498,19652074,1,50491,0,1,1,'S',1,0.967532,77,792605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',21.866,159801274,42903,NULL,'2021-03-17 15:10:00',1615993800,NULL),(1874892411,19652074,1,2869704,1,1,1,'A',1,0.937037,135,821107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 118}, \"maximum_statistics\": {\"great\": 135}}',27.9427,177489331,117396,NULL,'2023-02-22 01:17:07',1677028627,NULL),(1863129193,19652074,1,1832115,0,1,1,'S',1,0.964567,127,823684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',28.6458,159770665,108658,NULL,'2021-03-16 16:28:47',1615912127,NULL),(1863206933,19652074,1,2869704,1,1,1,'S',1,0.985185,135,895812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 135}}',34.5553,159770016,118566,NULL,'2021-03-16 16:06:43',1615910803,NULL),(1860914585,19663284,1,1832115,0,1,1,'D',1,0.685039,32,215280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 70}, \"maximum_statistics\": {\"great\": 127}}',1.48756,156503690,40222,NULL,'2020-12-03 17:53:50',1607018030,NULL),(1873868252,19663284,1,3638601,0,1,1,'C',1,0.789474,20,361005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',3.69898,175889951,19004,NULL,'2022-11-26 07:35:27',1669448127,NULL),(1861369292,19668079,1,981960,1,1,1,'A',1,0.944444,72,766364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',NULL,157173656,353885,NULL,'2020-12-24 17:27:59',1608830879,NULL),(1861599180,19668079,1,982932,0,1,1,'C',1,0.75,92,342703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 206}, \"maximum_statistics\": {\"great\": 314}}',NULL,157537222,368029,NULL,'2021-01-05 21:28:52',1609882132,NULL),(1861164268,19668079,1,1580332,0,1,1,'D',1,0.425,3,126769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 11}, \"maximum_statistics\": {\"great\": 40}}',0.015837,156897889,100080,NULL,'2020-12-16 01:36:43',1608082603,NULL),(1866116854,19668079,1,994523,0,1,1,'D',1,0.532609,12,241440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 19, \"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',0.111426,164267845,63879,NULL,'2021-07-24 18:42:43',1627152163,NULL),(1861270338,19668079,1,804942,0,1,1,'D',1,0.588571,36,118990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 51, \"great\": 82}, \"maximum_statistics\": {\"great\": 175}}',0.482752,156897919,35792,NULL,'2020-12-16 01:38:31',1608082711,NULL),(1865317507,19668079,1,1588367,1,1,1,'D',1,0.593023,16,109747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 54, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',0.536397,163049888,43046,NULL,'2021-06-16 17:35:19',1623864919,NULL),(1862196781,19668079,1,1435283,1,1,1,'C',1,0.71028,35,257539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214}}',2.90132,158443607,111494,NULL,'2021-02-04 22:34:06',1612478046,NULL),(1861711264,19668079,1,2364396,0,1,1,'C',1,0.72335,40,234673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 120}, \"maximum_statistics\": {\"great\": 197}}',3.28881,157711330,51264,NULL,'2021-01-11 19:04:14',1610391854,NULL),(1861738107,19668079,1,2237505,1,1,1,'C',1,0.731838,37,263692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 80, \"great\": 297}, \"maximum_statistics\": {\"great\": 468}}',4.71235,157685563,194074,NULL,'2021-01-10 20:31:03',1610310663,NULL),(1865165525,19668079,1,1939731,1,1,1,'C',1,0.765668,49,300091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 52, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',6.69523,163028800,122409,NULL,'2021-06-16 01:04:38',1623805478,NULL),(1862095128,19668079,1,1442774,0,1,1,'B',1,0.801435,68,381914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 143, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 209}}',7.50048,158218266,118829,NULL,'2021-01-29 00:27:48',1611880068,NULL),(1862072459,19668079,1,2020488,0,1,1,'B',1,0.851852,39,456362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',9.17475,158217284,41240,NULL,'2021-01-28 23:28:36',1611876516,NULL),(1861550093,19668079,1,544298,1,1,1,'B',1,0.862745,18,634025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 41, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 51}}',9.33074,157503854,109882,NULL,'2021-01-04 18:46:32',1609785992,NULL),(1861706615,19668079,1,1488230,1,1,1,'A',1,0.9375,40,670094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',10.0417,157711472,173662,NULL,'2021-01-11 19:11:02',1610392262,NULL),(1862209414,19668079,1,1604433,1,1,1,'B',1,0.818367,72,382809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',10.9307,158443781,139434,NULL,'2021-02-04 22:43:22',1612478602,NULL),(1861669201,19668079,1,375186,1,1,1,'A',1,0.922619,68,629414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',11.4012,157503808,106715,NULL,'2021-01-04 18:44:27',1609785867,NULL),(1861311488,19668079,1,544298,1,1,1,'A',1,0.95098,37,749792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 47, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 51}}',11.4349,157173196,128670,NULL,'2020-12-24 17:09:43',1608829783,NULL),(1861687001,19668079,1,1450272,1,1,1,'B',1,0.840782,75,466364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 179}}',12.0959,157710741,106760,NULL,'2021-01-11 18:35:32',1610390132,NULL),(1861707775,19668079,1,1490264,1,1,1,'B',1,0.84375,56,433902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 240}}',12.3327,157710674,98145,NULL,'2021-01-11 18:32:04',1610389924,NULL),(1861571771,19668079,1,1650967,1,1,1,'A',1,0.907767,145,666674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 173, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 206}}',12.9787,157537043,344776,NULL,'2021-01-05 21:21:02',1609881662,NULL),(1861679347,19668079,1,544298,1,1,1,'S',1,0.960784,51,846389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',13.6442,157711518,144095,NULL,'2021-01-11 19:13:15',1610392395,NULL),(1862226207,19668079,1,41181,0,1,1,'A',1,0.927928,87,604147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',15.6297,158517710,140737,NULL,'2021-02-07 02:56:49',1612666609,NULL),(1862657803,19668079,1,2554222,1,1,1,'B',1,0.893782,89,572682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',15.7793,159091265,85821,NULL,'2021-02-23 21:09:41',1614114581,NULL),(1865255914,19668079,1,1219982,1,1,1,'A',1,0.913265,98,699737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',16.8891,162997480,156381,NULL,'2021-06-15 00:41:02',1623717662,NULL),(1862633756,19668079,1,46803,0,1,1,'A',1,0.93254,61,677019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.8979,159065661,86777,NULL,'2021-02-23 01:50:08',1614045008,NULL),(1865156117,19668079,1,2450951,1,1,1,'A',1,0.917582,182,710932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',17.3096,163028916,137521,NULL,'2021-06-16 01:10:34',1623805834,NULL),(1861610885,19668079,1,742228,1,1,1,'A',1,0.926136,68,669539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 152, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 176}}',17.6077,157504050,204104,NULL,'2021-01-04 18:55:03',1609786503,NULL),(1866025386,19668079,1,3045781,1,1,1,'B',1,0.845703,102,484882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 187, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 256}}',17.9995,164018257,180289,NULL,'2021-07-16 21:42:57',1626471777,NULL),(1862083887,19668079,1,1442771,0,1,1,'S',1,0.979167,96,836795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 96}}',18.5793,158218237,139353,NULL,'2021-01-29 00:26:02',1611879962,NULL),(1862214672,19668079,1,898823,0,1,1,'A',1,0.907895,65,587223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 227, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 266}}',18.6774,158518017,158702,NULL,'2021-02-07 03:11:42',1612667502,NULL),(1866116838,19668079,1,994523,1,1,1,'S',1,0.978261,46,839745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',19.5041,164267731,80788,NULL,'2021-07-24 18:37:31',1627151851,NULL),(1867081616,19668079,1,3104909,1,1,1,'B',1,0.817187,86,399182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 320}}',19.8622,165779317,137686,NULL,'2021-09-12 23:12:58',1631488378,NULL),(1862256798,19668079,1,984053,1,1,1,'A',1,0.946809,57,802491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',20.0665,158443923,171475,NULL,'2021-02-04 22:51:17',1612479077,NULL),(1866157013,19668079,1,3115056,1,1,1,'S',1,0.979167,48,855032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',21.1682,164298898,20984,NULL,'2021-07-25 17:11:53',1627233113,NULL),(1861677472,19668079,1,2016654,1,1,1,'S',1,0.957346,211,807722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',21.2652,157710203,280579,NULL,'2021-01-11 18:11:40',1610388700,NULL),(1861616457,19668079,1,1722008,1,1,1,'A',1,0.93662,65,703834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',21.7139,157537125,259268,NULL,'2021-01-05 21:24:31',1609881871,NULL),(1865721915,19668079,1,2361631,1,1,1,'S',1,0.970588,102,845338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 102}}',21.8697,163799725,78984,NULL,'2021-07-10 01:12:16',1625879536,NULL),(1862256787,19668079,1,984053,1,1,1,'A',1,0.962766,87,795761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',21.9936,158443828,172689,NULL,'2021-02-04 22:45:48',1612478748,NULL),(1861695691,19668079,1,28254,0,1,1,'A',1,0.959459,140,815234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 148}}',22.5614,157710907,132074,NULL,'2021-01-11 18:42:36',1610390556,NULL),(1862231617,19668079,1,1946258,0,1,1,'A',1,0.921392,72,582254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 347, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 388}}',22.754,158443468,213136,NULL,'2021-02-04 22:26:35',1612477595,NULL),(1873973250,19668079,1,1774604,0,1,1,'A',1,0.925501,212,653006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',23.5583,176068056,229873,NULL,'2022-12-06 00:17:54',1670285874,NULL),(1868228541,19668079,1,2731464,1,1,1,'B',1,0.871693,87,491214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 309}, \"maximum_statistics\": {\"great\": 378}}',23.6108,167489800,160022,NULL,'2021-11-14 21:04:49',1636923889,NULL),(1875119413,19668079,1,3752163,1,1,1,'S',1,0.97,150,863560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',24.5168,177556636,120698,NULL,'2023-02-25 17:13:40',1677345220,NULL),(1862066938,19668079,1,1582617,0,1,1,'A',1,0.948399,110,744346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 257, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 281}}',25.2485,158217368,387700,NULL,'2021-01-28 23:33:10',1611876790,NULL),(1866112754,19668079,1,983897,0,1,1,'A',1,0.942982,104,753229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 103, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 114}}',25.402,164267917,95838,NULL,'2021-07-24 18:45:37',1627152337,NULL),(1865289399,19668079,1,2450951,1,1,1,'S',1,0.975275,182,898063,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 182}}',26.1775,163050014,148250,NULL,'2021-06-16 17:39:22',1623865162,NULL),(1861609986,19668079,1,1298489,1,1,1,'A',1,0.934874,154,698167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 238}}',26.3456,157536902,178397,NULL,'2021-01-05 21:14:57',1609881297,NULL),(1861691811,19668079,1,1193003,1,1,1,'A',1,0.94918,157,766185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',26.3631,157732572,360340,NULL,'2021-01-12 14:28:14',1610461694,NULL),(1866157067,19668079,1,3115056,1,1,1,'X',1,1,48,964195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 48}}',26.3999,164298927,21732,NULL,'2021-07-25 17:12:42',1627233162,NULL),(1868266415,19668079,1,1330182,0,1,1,'B',1,0.872881,73,489737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 237, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 295}}',26.4501,167534882,130116,NULL,'2021-11-16 20:30:28',1637094628,NULL),(1866116848,19668079,1,994523,0,1,1,'A',1,0.934783,46,743576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',26.4636,164267806,64295,NULL,'2021-07-24 18:40:43',1627152043,NULL),(1865255925,19668079,1,1219982,1,1,1,'S',1,0.969388,98,861780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',27.9283,162997525,155555,NULL,'2021-06-15 00:42:54',1623717774,NULL),(1865194322,19668079,1,1919734,1,1,1,'A',1,0.96875,177,847850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',28.2402,163028856,207053,NULL,'2021-06-16 01:07:24',1623805644,NULL),(1861695697,19668079,1,28254,1,1,1,'S',1,0.972973,148,915736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',28.252,157711625,142913,NULL,'2021-01-11 19:17:55',1610392675,NULL),(2568167795,19668079,1,3068730,0,1,1,'A',1,0.958491,143,717074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',28.5474,183295736,172896,NULL,'2024-03-26 00:00:57',1711411257,NULL),(1862801997,19668079,1,807615,0,1,1,'A',1,0.929936,76,656674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 157}}',28.6114,159213072,87638,NULL,'2021-02-27 17:32:32',1614447152,NULL),(1865652981,19668079,1,2772363,0,1,1,'B',1,0.865094,101,502998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 411, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',29.1548,163693782,281027,NULL,'2021-07-06 20:15:44',1625602544,NULL),(1872752843,19668079,1,3306708,1,1,1,'A',1,0.965385,222,826423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 246, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',29.2892,174240717,213451,NULL,'2022-08-29 16:33:19',1661790799,NULL),(1865727141,19668079,1,69406,0,1,1,'B',1,0.898058,145,598667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',30.3486,163694629,207330,NULL,'2021-07-06 20:50:18',1625604618,NULL),(1867003575,19668079,1,3104908,1,1,1,'X',1,1,118,975829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',30.6855,165616176,104530,NULL,'2021-09-06 21:32:51',1630963971,NULL),(1866112727,19668079,1,2606227,1,1,1,'A',1,0.900602,158,579500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 276, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 332}}',30.9652,164299260,198838,NULL,'2021-07-25 17:24:53',1627233893,NULL),(1866902509,19668079,1,3115055,1,1,1,'S',1,0.993056,72,942243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',33.206,165393588,40750,NULL,'2021-08-29 18:55:30',1630263330,NULL),(1868283161,19668079,1,984293,1,1,1,'A',1,0.92654,135,682640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',34.1823,167511545,187016,NULL,'2021-11-15 19:41:24',1637005284,NULL),(1866112765,19668079,1,983897,0,1,1,'A',1,0.973684,107,873827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 109, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 114}}',34.8348,164267940,99824,NULL,'2021-07-24 18:46:32',1627152392,NULL),(1867966916,19668079,1,1247743,1,1,1,'A',1,0.922747,195,710569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233}}',34.9917,167200076,203964,NULL,'2021-11-03 23:05:29',1635980729,NULL),(1866904637,19668079,1,2731511,1,1,1,'S',1,0.963362,232,861417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',35.2279,165523474,215446,NULL,'2021-09-03 15:24:37',1630682677,NULL),(1866075148,19668079,1,3045781,1,1,1,'A',1,0.941406,247,748989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 227, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 256}}',36.2226,164299211,281934,NULL,'2021-07-25 17:22:35',1627233755,NULL),(1866111291,19668079,1,2784228,1,1,1,'A',1,0.927184,139,659767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',36.97,164267585,145069,NULL,'2021-07-24 18:31:19',1627151479,NULL),(1870402958,19668079,1,3306707,1,1,1,'A',1,0.932692,137,645058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 468}}',38.4535,170846565,280688,NULL,'2022-03-30 20:40:45',1648672845,NULL),(1867213102,19668079,1,3115055,1,1,1,'X',1,1,72,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',38.9841,165967589,41820,NULL,'2021-09-19 17:35:34',1632072934,NULL),(1871078752,19668079,1,3115057,1,1,1,'A',1,0.93,100,777618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',42.0225,171652037,62880,NULL,'2022-05-04 16:45:08',1651682708,NULL),(1866903238,19668079,1,3115056,1,1,1,'X',1,1,48,1060495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',46.7163,165393550,22500,NULL,'2021-08-29 18:54:05',1630263245,NULL),(1866768469,19668079,1,3104907,1,1,1,'S',1,0.970588,204,914749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',48.1181,165298992,215628,NULL,'2021-08-26 17:29:46',1629998986,NULL),(1866412305,19668079,1,3104907,1,1,1,'S',1,0.992647,204,922502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',49.0562,164587526,212860,NULL,'2021-08-03 19:16:18',1628018178,NULL),(1864110580,19669001,1,1256135,0,1,1,'D',1,0.56746,17,152904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',0.28961,161330236,67220,NULL,'2021-04-27 22:08:53',1619561333,NULL),(1860949500,19669001,1,46626,0,1,1,'D',1,0.602679,20,144380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 45}, \"maximum_statistics\": {\"great\": 112}}',0.523805,156574291,39575,NULL,'2020-12-05 19:05:00',1607195100,NULL),(1861260475,19681401,1,198004,0,1,1,'D',1,0.378641,15,15211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 149, \"great\": 74}, \"maximum_statistics\": {\"great\": 309}}',0.01827,156947285,42760,NULL,'2020-12-17 17:00:57',1608224457,NULL),(1861196249,19681401,1,2666796,0,1,1,'D',1,0.478261,25,39229,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 50, \"great\": 44}, \"maximum_statistics\": {\"great\": 138}}',0.063672,156947182,28389,NULL,'2020-12-17 16:57:13',1608224233,NULL),(1876196592,19681401,1,1832115,0,1,1,'D',1,0.480315,12,34374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 57, \"great\": 52}, \"maximum_statistics\": {\"great\": 127}}',0.077114,179321972,23940,NULL,'2023-06-11 03:00:02',1686452402,NULL),(1876210288,19681401,1,1861584,0,1,1,'C',1,0.743056,25,162152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',1.97119,179321892,60628,NULL,'2023-06-11 02:53:25',1686452005,NULL),(1861273657,19681401,1,1832115,0,1,1,'C',1,0.740157,25,125891,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 127}}',2.44894,156947241,33300,NULL,'2020-12-17 16:59:25',1608224365,NULL),(1876214060,19681401,1,2666796,1,1,1,'B',1,0.844203,56,214933,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 138}}',10.5731,179322043,47543,NULL,'2023-06-11 03:06:16',1686452776,NULL),(1860966122,19685456,1,46803,0,1,1,'D',1,0.599206,20,155815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 56}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.414716,156550416,42042,NULL,'2020-12-05 02:48:56',1607136536,NULL),(1874001439,19685456,1,2217011,0,1,1,'D',1,0.633663,22,152208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',0.686541,176092890,22848,NULL,'2022-12-07 12:06:27',1670414787,NULL),(1861157942,19685456,1,2388386,0,1,1,'C',1,0.769231,52,319766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 81, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 130}}',2.64171,156683074,57070,NULL,'2020-12-09 05:15:51',1607490951,NULL),(1863846113,19689848,1,2810021,0,1,1,'C',1,0.776786,57,320603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 49, \"great\": 328}, \"maximum_statistics\": {\"great\": 504}}',7.79972,160730083,169826,NULL,'2021-04-11 14:53:15',1618152795,NULL),(2821958773,19689848,1,1981516,1,1,1,'B',1,0.871951,46,593058,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 131, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 24}}',8.50579,NULL,0,'2024-05-12 22:51:50','2024-05-12 22:54:45',1715554485,7510),(1864329654,19689848,1,1832115,0,1,1,'B',1,0.88189,37,485688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 127}}',12.5394,161541514,47582,NULL,'2021-05-03 19:03:03',1620068583,NULL),(1864033474,19689848,1,1920415,0,1,1,'B',1,0.899015,81,561418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 203}}',18.6646,161237620,84839,NULL,'2021-04-25 09:24:26',1619342666,NULL),(1861508831,19697495,1,67792,0,1,1,'D',1,0.478,18,104695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 92, \"great\": 81}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',0.102552,157293617,116430,NULL,'2020-12-28 18:30:42',1609180242,NULL),(1861539886,19697495,1,231600,0,1,1,'D',1,0.590909,17,167481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 18}, \"maximum_statistics\": {\"great\": 44}}',0.22884,157294280,130561,NULL,'2020-12-28 18:52:58',1609181578,NULL),(1861460873,19697495,1,132603,0,1,1,'D',1,0.568376,17,151192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 46}, \"maximum_statistics\": {\"great\": 117}}',0.243806,157293822,109206,NULL,'2020-12-28 18:37:23',1609180643,NULL),(1861566295,19697495,1,119953,0,1,1,'D',1,0.552296,25,99322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 116, \"great\": 157}, \"maximum_statistics\": {\"great\": 392}}',0.359975,157492200,82434,NULL,'2021-01-04 10:12:30',1609755150,NULL),(1861567648,19697495,1,120929,0,1,1,'D',1,0.613636,16,197820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 50}, \"maximum_statistics\": {\"great\": 110}}',0.420407,157492245,80134,NULL,'2021-01-04 10:15:37',1609755337,NULL),(1861507714,19697495,1,66534,0,1,1,'D',1,0.657609,16,242572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 39}, \"maximum_statistics\": {\"great\": 92}}',0.869654,157293433,133398,NULL,'2020-12-28 18:25:14',1609179914,NULL),(1867545930,19697495,1,322722,0,1,1,'D',1,0.633929,40,199638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 97}, \"maximum_statistics\": {\"great\": 224}}',0.906649,166391721,141923,NULL,'2021-10-05 16:27:14',1633451234,NULL),(1867482048,19697495,1,176771,0,1,1,'D',1,0.697368,24,145726,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 38}}',1.03062,166468556,165927,NULL,'2021-10-08 18:14:25',1633716865,NULL),(1870120749,19697495,1,3147460,0,1,1,'C',1,0.722222,21,298401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 54}}',2.15543,170110676,26100,NULL,'2022-02-27 10:51:33',1645959093,NULL),(1861571839,19697495,1,125799,0,1,1,'D',1,0.694286,67,233361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 54, \"great\": 190}, \"maximum_statistics\": {\"great\": 350}}',2.45139,157492082,147903,NULL,'2021-01-04 10:04:00',1609754640,NULL),(1867456006,19697495,1,404911,0,1,1,'B',1,0.821918,44,202559,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 73}}',6.97499,166468616,84725,NULL,'2021-10-08 18:16:20',1633716980,NULL),(1863040882,19697495,1,2573937,0,1,1,'B',1,0.880597,32,528725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 67}}',8.45981,159663335,27616,NULL,'2021-03-13 14:23:12',1615645392,NULL),(1863127754,19697495,1,2536392,1,1,1,'B',1,0.828947,76,517620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 50}, \"maximum_statistics\": {\"great\": 76}}',8.92692,159898721,32800,NULL,'2021-03-20 12:02:47',1616241767,NULL),(1863170124,19697495,1,2573938,0,1,1,'A',1,0.943182,44,703648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',9.85627,159768889,23270,NULL,'2021-03-16 15:26:36',1615908396,NULL),(1863061979,19697495,1,2581678,1,1,1,'B',1,0.878151,98,601968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 119}}',13.4752,159663007,69424,NULL,'2021-03-13 14:13:05',1615644785,NULL),(1862965076,19697495,1,2033999,1,1,1,'S',1,0.986486,37,827958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',13.7906,159693512,19060,NULL,'2021-03-14 09:21:39',1615713699,NULL),(2894518476,19697495,1,4097409,1,1,1,'B',1,0.87386,195,571220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 258, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 329}}',14.5247,184060909,228584,NULL,'2024-05-26 16:11:57',1716739917,NULL),(1870120723,19697495,1,3147461,1,1,1,'S',1,0.954545,33,723792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',14.6422,170110655,25237,NULL,'2022-02-27 10:50:42',1645959042,NULL),(1862961369,19697495,1,2027065,1,1,1,'A',1,0.901515,66,663554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 66}}',18.4042,159662520,38614,NULL,'2021-03-13 13:59:26',1615643966,NULL),(1867440341,19697495,1,1826768,0,1,1,'A',1,0.9,80,696904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 80}}',18.6784,166468209,47990,NULL,'2021-10-08 18:02:04',1633716124,NULL),(1873142250,19706687,1,2594807,0,1,1,'C',1,0.799353,52,340726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 215}, \"maximum_statistics\": {\"great\": 309}}',9.58559,174840401,98888,NULL,'2022-10-01 05:14:34',1664601274,NULL),(1866074037,19709557,1,468990,0,1,1,'D',1,0.631757,21,137820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 68}, \"maximum_statistics\": {\"great\": 148}}',0.93732,164335352,31088,NULL,'2021-07-26 20:58:50',1627333130,NULL),(1875697704,19709557,1,2338615,0,1,1,'D',1,0.689655,25,188976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 47}, \"maximum_statistics\": {\"great\": 87}}',1.35976,178639273,20528,NULL,'2023-04-29 16:58:00',1682787480,NULL),(1878491108,19713786,1,3862428,1,1,1,'A',1,0.909091,52,595963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 88}}',10.5844,182399182,35588,NULL,'2024-01-15 08:23:49',1705307029,NULL),(2384250471,19713786,1,2550965,1,1,1,'S',1,0.95082,61,828155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',18.8346,182879164,29240,NULL,'2024-02-21 16:23:06',1708532586,NULL),(2384260932,19713786,1,3632913,1,1,1,'A',1,0.936242,96,693486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 149}}',19.9364,182879201,83146,NULL,'2024-02-21 16:25:16',1708532716,NULL),(2503531346,19713786,1,3632913,1,1,1,'A',1,0.946309,127,806565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 149}}',22.3866,183145734,100967,NULL,'2024-03-14 08:31:18',1710405078,NULL),(1865856753,19716656,1,2683276,0,1,1,'D',1,0.693798,45,224211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 71}, \"maximum_statistics\": {\"great\": 129}}',2.30698,163864928,36462,NULL,'2021-07-12 02:47:48',1626058068,NULL),(1869965662,19716656,1,3371811,0,1,1,'D',1,0.674847,52,103101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 67, \"great\": 181}, \"maximum_statistics\": {\"great\": 326}}',2.54026,169938392,94970,NULL,'2022-02-20 14:23:06',1645366986,NULL),(1866122965,19716656,1,2904510,0,1,1,'C',1,0.779412,42,355060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 68}}',5.26022,164388102,20316,NULL,'2021-07-28 13:10:30',1627477830,NULL),(1865383181,19716656,1,2856564,0,1,1,'B',1,0.813725,43,190937,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 102}}',5.47584,163075913,27960,NULL,'2021-06-17 14:10:03',1623939003,NULL),(1868834851,19716656,1,3322595,0,1,1,'C',1,0.776316,71,179770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 114}}',6.31996,168268293,45032,NULL,'2021-12-16 02:59:30',1639623570,NULL),(1870229927,19716656,1,2856563,1,1,1,'B',1,0.8,46,350766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 108}, \"maximum_statistics\": {\"great\": 155}}',7.85029,170327951,46640,NULL,'2022-03-08 17:38:32',1646761112,NULL),(1869313709,19716656,1,3349783,1,1,1,'B',1,0.803571,101,377716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 180}, \"maximum_statistics\": {\"great\": 252}}',8.37374,169069714,112684,NULL,'2022-01-16 16:06:23',1642349183,NULL),(1868644324,19716656,1,3210095,0,1,1,'B',1,0.861345,91,539945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 119}}',11.4576,168154933,61866,NULL,'2021-12-11 16:11:07',1639239067,NULL),(1868716096,19716656,1,3322596,0,1,1,'B',1,0.867647,68,541071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 50}, \"maximum_statistics\": {\"great\": 68}}',11.9308,168101226,40033,NULL,'2021-12-09 16:49:29',1639068569,NULL),(1864331836,19716656,1,2920463,1,1,1,'B',1,0.864952,74,489766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 311}}',13.8909,161553528,129132,NULL,'2021-05-04 03:10:58',1620097858,NULL),(1863963182,19716656,1,2683280,0,1,1,'A',1,0.938462,65,722863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',16.4498,161078826,30607,NULL,'2021-04-21 01:15:25',1618967725,NULL),(1864049642,19716656,1,2856564,1,1,1,'A',1,0.926471,78,679434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 102}}',16.8309,161186761,49110,NULL,'2021-04-24 00:19:57',1619223597,NULL),(1869111516,19716656,1,3068730,0,1,1,'B',1,0.898113,85,527876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 265}}',17.1682,168818953,114525,NULL,'2022-01-06 16:10:57',1641485457,NULL),(1869446656,19716656,1,3258015,0,1,1,'B',1,0.887805,64,502489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 205}}',17.8657,169270924,82554,NULL,'2022-01-24 17:59:24',1643047164,NULL),(1869728212,19716656,1,2616349,1,1,1,'B',1,0.878261,82,560863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 115}}',18.5439,169685184,52860,NULL,'2022-02-10 10:32:51',1644489171,NULL),(1874412208,19720760,1,1228199,0,1,1,'D',1,0.573529,6,145846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 14}, \"maximum_statistics\": {\"great\": 34}}',0.184403,176644828,11460,NULL,'2023-01-05 21:12:24',1672953144,NULL),(1861137984,19721844,1,981960,0,1,1,'D',1,0.597222,10,217087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 31}, \"maximum_statistics\": {\"great\": 72}}',NULL,156675381,255690,NULL,'2020-12-08 22:08:13',1607465293,NULL),(1867970737,19721844,1,2476162,0,1,1,'D',1,0.439024,24,49112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 84, \"great\": 59}, \"maximum_statistics\": {\"great\": 205}}',0.039549,167174662,45695,NULL,'2021-11-02 21:39:35',1635889175,NULL),(1868000966,19721844,1,200737,0,1,1,'D',1,0.55,9,187533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 10}}',0.104603,167198603,56820,NULL,'2021-11-03 21:30:52',1635975052,NULL),(1861042713,19721844,1,1572025,1,1,1,'D',1,0.664038,27,196104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 58, \"great\": 162}, \"maximum_statistics\": {\"great\": 317}}',1.44336,156702211,135642,NULL,'2020-12-09 20:08:16',1607544496,NULL),(1873059844,19721844,1,1991692,0,1,1,'D',1,0.658537,29,167536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 39, \"great\": 104}, \"maximum_statistics\": {\"great\": 205}}',1.62021,174573491,57338,NULL,'2022-09-17 02:56:04',1663383364,NULL),(1877298196,19721844,1,943987,0,1,1,'D',1,0.694969,57,226049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 85}, \"maximum_statistics\": {\"great\": 159}}',1.799,180728627,63669,NULL,'2023-09-11 03:40:38',1694403638,NULL),(1870211432,19721844,1,984053,0,1,1,'C',1,0.744681,48,366391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 94}}',3.00562,170315129,125326,NULL,'2022-03-08 03:29:02',1646710142,NULL),(1872977311,19721844,1,904307,0,1,1,'C',1,0.716292,53,228864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 102}, \"maximum_statistics\": {\"great\": 178}}',3.37205,174488180,65636,NULL,'2022-09-12 02:03:42',1662948222,NULL),(1874295428,19721844,1,1896734,0,1,1,'C',1,0.747253,39,327858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 182}}',3.99581,176440139,103116,NULL,'2022-12-26 01:02:25',1672016545,NULL),(1873069151,19721844,1,2702470,0,1,1,'C',1,0.789286,65,347175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 140}}',5.11929,174484894,54674,NULL,'2022-09-11 21:11:38',1662930698,NULL),(1861403312,19721844,1,208084,0,1,1,'C',1,0.785408,75,349201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 159}, \"maximum_statistics\": {\"great\": 233}}',5.46513,157154099,110893,NULL,'2020-12-24 01:07:10',1608772030,NULL),(1861441147,19721844,1,871794,0,1,1,'B',1,0.871951,62,487179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 82}}',7.39737,157269343,52960,NULL,'2020-12-27 22:52:37',1609109557,NULL),(1873070789,19721844,1,804920,0,1,1,'C',1,0.79845,42,321620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 129}}',7.60111,174488148,54291,NULL,'2022-09-12 02:01:13',1662948073,NULL),(1861423660,19721844,1,516754,0,1,1,'B',1,0.868085,235,615674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 173}, \"maximum_statistics\": {\"great\": 235}}',8.68179,157269428,174040,NULL,'2020-12-27 22:57:12',1609109832,NULL),(1873012453,19721844,1,2090843,0,1,1,'B',1,0.883648,130,562713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 159}}',13.0866,174573427,113934,NULL,'2022-09-17 02:52:15',1663383135,NULL),(1873002786,19721844,1,200735,0,1,1,'B',1,0.87027,103,504126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 185}}',19.4305,174573763,105615,NULL,'2022-09-17 03:15:31',1663384531,NULL),(1874116370,19725273,1,173558,0,1,1,'D',1,0.642857,15,155006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 77}}',1.0675,176218294,17624,NULL,'2022-12-14 11:53:13',1671018793,NULL),(1877870320,19725273,1,271313,1,1,1,'D',1,0.669903,16,296549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 27, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',1.10132,181553809,108330,NULL,'2023-11-11 13:13:31',1699708411,NULL),(1877871220,19725273,1,1697648,0,1,1,'D',1,0.633065,24,167769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',1.20551,181552082,35720,NULL,'2023-11-11 11:02:29',1699700549,NULL),(1877914370,19725273,1,453680,0,1,1,'D',1,0.661417,61,205416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',1.66886,181564636,38320,NULL,'2023-11-12 04:51:06',1699764666,NULL),(1877844418,19725273,1,1205930,0,1,1,'D',1,0.65,30,192844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 71, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 140}}',1.79713,181639676,56448,NULL,'2023-11-18 05:46:42',1700286402,NULL),(1878406102,19725273,1,3037433,0,1,1,'D',1,0.672,52,202624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',2.26907,182369648,36380,NULL,'2024-01-13 05:41:45',1705124505,NULL),(1877822830,19725273,1,23287,1,1,1,'D',1,0.644022,31,147698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 79}, \"maximum_statistics\": {\"great\": 184}}',2.40077,181551167,53450,NULL,'2023-11-11 09:34:04',1699695244,NULL),(1877818203,19725273,1,173558,0,1,1,'D',1,0.688312,17,239174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 41}, \"maximum_statistics\": {\"great\": 77}}',2.56012,181552697,22353,NULL,'2023-11-11 11:50:46',1699703446,NULL),(1877903204,19725273,1,116346,1,1,1,'C',1,0.779762,55,384033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',3.40219,181551489,23394,NULL,'2023-11-11 10:06:47',1699697207,NULL),(1877817595,19725273,1,173242,0,1,1,'C',1,0.774194,61,377127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',3.50217,181552115,90897,NULL,'2023-11-11 11:04:29',1699700669,NULL),(1877813965,19725273,1,315,0,1,1,'D',1,0.662281,23,173100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 55}, \"maximum_statistics\": {\"great\": 114}}',3.68524,181632484,24570,NULL,'2023-11-17 16:13:59',1700237639,NULL),(1877834144,19725273,1,664387,0,1,1,'C',1,0.718085,28,218558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 94}}',3.83003,181551976,47678,NULL,'2023-11-11 10:53:22',1699700002,NULL),(1877928611,19725273,1,1808734,0,1,1,'C',1,0.727778,34,291733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 58}, \"maximum_statistics\": {\"great\": 90}}',3.87751,181555995,28140,NULL,'2023-11-11 15:37:11',1699717031,NULL),(1877840941,19725273,1,46735,1,1,1,'C',1,0.703252,48,223431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 138, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 1}}',3.92904,181553926,98978,NULL,'2023-11-11 13:20:46',1699708846,NULL),(1877837005,19725273,1,41475,1,1,1,'C',1,0.735955,42,286318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',4.23279,181550147,34536,NULL,'2023-11-11 07:46:39',1699688799,NULL),(1877835717,19725273,1,198763,1,1,1,'C',1,0.705742,38,241117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 117}, \"maximum_statistics\": {\"great\": 209}}',4.41146,181549424,74616,NULL,'2023-11-11 06:36:09',1699684569,NULL),(1877847174,19725273,1,220422,1,1,1,'C',1,0.726974,81,281995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 87}, \"maximum_statistics\": {\"great\": 152}}',4.53342,181551208,64910,NULL,'2023-11-11 09:38:34',1699695514,NULL),(1877829784,19725273,1,31996,1,1,1,'C',1,0.779412,35,442705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',4.59569,181552680,38462,NULL,'2023-11-11 11:49:12',1699703352,NULL),(1877872146,19725273,1,77301,1,1,1,'D',1,0.69697,48,224777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',4.59832,181551110,52456,NULL,'2023-11-11 09:29:04',1699694944,NULL),(1877853950,19725273,1,59920,0,1,1,'C',1,0.758621,38,285449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 73, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',4.98111,181550997,32820,NULL,'2023-11-11 09:17:51',1699694271,NULL),(1877822932,19725273,1,24057,1,1,1,'C',1,0.767857,37,373007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',5.36765,181551374,41830,NULL,'2023-11-11 09:56:15',1699696575,NULL),(1877911848,19725273,1,130084,1,1,1,'B',1,0.852273,44,536993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44, \"legacy_combo_increase\": 1}}',5.8262,181569983,150012,NULL,'2023-11-12 13:26:41',1699795601,NULL),(1877857943,19725273,1,63151,0,1,1,'C',1,0.771552,34,308323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',6.0023,181551229,43974,NULL,'2023-11-11 09:41:09',1699695669,NULL),(1877835935,19725273,1,40223,1,1,1,'B',1,0.81,51,360099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 2}}',6.39851,181551139,59132,NULL,'2023-11-11 09:31:40',1699695100,NULL),(1877854291,19725273,1,729936,0,1,1,'C',1,0.77037,39,310566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 135}}',7.23216,181681606,41232,NULL,'2023-11-21 08:42:03',1700556123,NULL),(1877868450,19725273,1,74496,0,1,1,'C',1,0.729904,57,256203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 311}}',7.34603,181551899,114184,NULL,'2023-11-11 10:44:48',1699699488,NULL),(1877897520,19725273,1,364950,0,1,1,'C',1,0.765957,54,313528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 43, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',7.48126,181569179,124050,NULL,'2023-11-12 12:25:46',1699791946,NULL),(1877848638,19725273,1,53282,1,1,1,'B',1,0.870968,31,592802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 31}}',7.75668,181550345,35448,NULL,'2023-11-11 08:05:57',1699689957,NULL),(1877831746,19725273,1,34527,0,1,1,'C',1,0.736842,33,293632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 38}}',7.79339,181550522,34524,NULL,'2023-11-11 08:24:39',1699691079,NULL),(1877832925,19725273,1,191828,1,1,1,'C',1,0.776119,71,333314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',7.84719,181569206,104402,NULL,'2023-11-12 12:27:49',1699792069,NULL),(1877840890,19725273,1,2090848,0,1,1,'C',1,0.784783,51,360789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 230}}',8.2225,181553941,100904,NULL,'2023-11-11 13:22:29',1699708949,NULL),(1877840598,19725273,1,46626,0,1,1,'B',1,0.8125,76,426451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',8.61284,181553968,65293,NULL,'2023-11-11 13:24:07',1699709047,NULL),(1877833487,19725273,1,36798,1,1,1,'B',1,0.864407,27,511334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 1}}',8.84462,181551571,55369,NULL,'2023-11-11 10:14:14',1699697654,NULL),(1877858538,19725273,1,1261691,0,1,1,'B',1,0.841772,49,464678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 158}}',8.89786,181552159,106563,NULL,'2023-11-11 11:08:06',1699700886,NULL),(1877915134,19725273,1,134059,1,1,1,'B',1,0.870968,39,578907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',9.24719,181570242,163710,NULL,'2023-11-12 13:46:17',1699796777,NULL),(1877897168,19725273,1,354358,1,1,1,'B',1,0.80531,40,354423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 154, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',9.43522,181553878,114464,NULL,'2023-11-11 13:17:53',1699708673,NULL),(3130107401,19725273,1,2338620,0,1,1,'C',1,0.784153,61,348499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 183}}',9.85429,184586195,93568,NULL,'2024-07-09 07:47:53',1720511273,NULL),(1877850188,19725273,1,222457,1,1,1,'B',1,0.828467,60,420470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 137}}',9.96051,181551183,61950,NULL,'2023-11-11 09:35:44',1699695344,NULL),(1877882627,19725273,1,2231839,0,1,1,'B',1,0.803279,61,512288,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',9.98355,181638630,46876,NULL,'2023-11-18 03:37:51',1700278671,NULL),(1877910822,19725273,1,431320,1,1,1,'B',1,0.850877,43,452646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',10.4218,181562416,45980,NULL,'2023-11-12 00:55:01',1699750501,NULL),(1877851109,19725273,1,223945,1,1,1,'B',1,0.867021,28,560360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 94}}',10.6347,181550673,147823,NULL,'2023-11-11 08:42:36',1699692156,NULL),(1877821240,19725273,1,20382,1,1,1,'B',1,0.859375,64,567127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 64}}',10.7724,181550241,42750,NULL,'2023-11-11 07:56:38',1699689398,NULL),(1877932967,19725273,1,515523,1,1,1,'A',1,0.9,65,704282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',11,181551387,27546,NULL,'2023-11-11 09:57:42',1699696662,NULL),(1877928215,19725273,1,1808733,0,1,1,'S',1,0.972222,36,749146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',11.0734,181569090,18928,NULL,'2023-11-12 12:17:10',1699791430,NULL),(1877846596,19725273,1,50319,0,1,1,'C',1,0.792079,61,413334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',11.3867,181550814,52372,NULL,'2023-11-11 09:00:05',1699693205,NULL),(1877883904,19725273,1,310141,0,1,1,'B',1,0.820084,93,413437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',11.4333,181549473,106580,NULL,'2023-11-11 06:40:13',1699684813,NULL),(1877867193,19725273,1,262537,1,1,1,'B',1,0.875,50,590422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 100}}',11.5483,181570151,178327,NULL,'2023-11-12 13:39:33',1699796373,NULL),(1877822618,19725273,1,22895,1,1,1,'B',1,0.814935,41,359773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',11.5632,181551329,89740,NULL,'2023-11-11 09:51:35',1699696295,NULL),(1877887550,19725273,1,318537,1,1,1,'B',1,0.882353,51,674298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',11.6721,181550246,34812,NULL,'2023-11-11 07:57:33',1699689453,NULL),(1877829076,19725273,1,31658,1,1,1,'B',1,0.825658,56,361254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 103, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 152}}',11.9085,181550681,81920,NULL,'2023-11-11 08:44:12',1699692252,NULL),(1877821230,19725273,1,20381,1,1,1,'B',1,0.896552,58,588319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',12.3101,181550201,36518,NULL,'2023-11-11 07:53:11',1699689191,NULL),(1877844213,19725273,1,2102291,0,1,1,'B',1,0.860215,58,488527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',12.3314,181556362,50866,NULL,'2023-11-11 16:00:30',1699718430,NULL),(1877861902,19725273,1,248755,1,1,1,'A',1,0.9,90,672507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',12.4581,181549696,72584,NULL,'2023-11-11 07:03:21',1699686201,NULL),(1877842562,19725273,1,1200449,0,1,1,'A',1,0.9375,40,703394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 40}}',12.5193,181562288,23944,NULL,'2023-11-12 00:38:17',1699749497,NULL),(2253313696,19725273,1,1655718,0,1,1,'A',1,0.925532,47,740663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 47}}',12.5467,182504957,30066,NULL,'2024-01-23 10:44:02',1706006642,NULL),(1877913633,19725273,1,447387,0,1,1,'B',1,0.867742,54,482280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',12.6601,181552066,72269,NULL,'2023-11-11 11:00:44',1699700444,NULL),(1877871684,19725273,1,274767,1,1,1,'B',1,0.823009,99,520891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',12.7548,181638645,121815,NULL,'2023-11-18 03:40:01',1700278801,NULL),(1877852889,19725273,1,1236790,0,1,1,'B',1,0.883117,74,505797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',12.8833,181551996,50110,NULL,'2023-11-11 10:55:00',1699700100,NULL),(1877896698,19725273,1,352144,1,1,1,'B',1,0.826389,72,534680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 47}, \"maximum_statistics\": {\"great\": 72}}',12.8917,181550739,36774,NULL,'2023-11-11 08:51:43',1699692703,NULL),(1877821460,19725273,1,21289,1,1,1,'B',1,0.847826,91,538323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 92}}',13.1649,181552812,45820,NULL,'2023-11-11 11:58:28',1699703908,NULL),(1877849757,19725273,1,1639735,1,1,1,'S',1,0.95098,51,690968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 51}}',13.2723,181632806,34172,NULL,'2023-11-17 16:39:39',1700239179,NULL),(1877834410,19725273,1,38273,1,1,1,'A',1,0.93,50,592752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 50, \"legacy_combo_increase\": 1}}',13.2887,181551500,54048,NULL,'2023-11-11 10:07:51',1699697271,NULL),(1877910831,19725273,1,431321,0,1,1,'A',1,0.936364,55,675923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',13.3835,181556081,35388,NULL,'2023-11-11 15:43:24',1699717404,NULL),(1877836796,19725273,1,41202,1,1,1,'B',1,0.862416,126,540786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',13.3969,181550367,147818,NULL,'2023-11-11 08:08:23',1699690103,NULL),(1877835948,19725273,1,40378,0,1,1,'A',1,0.943182,44,708048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44, \"legacy_combo_increase\": 1}}',13.4466,181551609,39294,NULL,'2023-11-11 10:16:51',1699697811,NULL),(1877878477,19725273,1,83571,0,1,1,'B',1,0.815603,70,421582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 141}}',13.5632,181553839,62214,NULL,'2023-11-11 13:15:52',1699708552,NULL),(1877851802,19725273,1,1228199,0,1,1,'S',1,0.955882,34,730995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',13.8991,181554132,23090,NULL,'2023-11-11 13:33:40',1699709620,NULL),(1877907332,19725273,1,1987597,0,1,1,'B',1,0.829545,94,430778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 288}, \"maximum_statistics\": {\"great\": 396}}',14.0051,181570451,190076,NULL,'2023-11-12 14:01:34',1699797694,NULL),(1877819331,19725273,1,174299,1,1,1,'B',1,0.830952,127,456404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 150, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 210}}',14.15,181569627,119262,NULL,'2023-11-12 13:00:52',1699794052,NULL),(1877824381,19725273,1,26683,1,1,1,'A',1,0.902439,52,585373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82, \"legacy_combo_increase\": 1}}',14.4178,181551537,53938,NULL,'2023-11-11 10:10:56',1699697456,NULL),(1877854168,19725273,1,729934,0,1,1,'A',1,0.94,50,741690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 50}}',14.5579,181564328,24008,NULL,'2023-11-12 04:18:52',1699762732,NULL),(1877842597,19725273,1,1200450,0,1,1,'B',1,0.840909,85,501514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',14.5609,181638750,60470,NULL,'2023-11-18 03:57:07',1700279827,NULL),(1877826600,19725273,1,28322,1,1,1,'B',1,0.89759,54,487993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 83}}',14.8901,181552530,51806,NULL,'2023-11-11 11:38:01',1699702681,NULL),(1877831874,19725273,1,34529,0,1,1,'A',1,0.908163,44,529453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',14.9205,181551340,34018,NULL,'2023-11-11 09:52:44',1699696364,NULL),(2253315229,19725273,1,1383386,1,1,1,'A',1,0.939024,41,724709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',15.0791,182504988,40800,NULL,'2024-01-23 10:48:09',1706006889,NULL),(1877813117,19725273,1,278,1,1,1,'B',1,0.835878,64,401918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',15.1959,181551272,87810,NULL,'2023-11-11 09:45:12',1699695912,NULL),(1877897507,19725273,1,363948,1,1,1,'B',1,0.872549,102,627291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 76}, \"maximum_statistics\": {\"great\": 102}}',15.5997,181550254,64578,NULL,'2023-11-11 07:58:22',1699689502,NULL),(1877927082,19725273,1,487707,0,1,1,'A',1,0.936782,87,762435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',15.6715,181549853,46355,NULL,'2023-11-11 07:18:32',1699687112,NULL),(1877912063,19725273,1,1464928,1,1,1,'S',1,0.986842,38,826242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',15.7126,181554238,21495,NULL,'2023-11-11 13:40:48',1699710048,NULL),(1877849533,19725273,1,54719,1,1,1,'A',1,0.907407,54,636856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 54}}',15.9883,181551416,46124,NULL,'2023-11-11 10:00:34',1699696834,NULL),(1877934285,19725273,1,163153,1,1,1,'B',1,0.873754,154,547382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 232, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 301}}',16.0604,181570089,323613,NULL,'2023-11-12 13:35:07',1699796107,NULL),(1877864540,19725273,1,70167,0,1,1,'B',1,0.897436,41,591039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',16.1062,181554197,118795,NULL,'2023-11-11 13:37:17',1699709837,NULL),(1877910491,19725273,1,127771,0,1,1,'C',1,0.796296,86,386221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',16.2247,181631871,91990,NULL,'2023-11-17 15:30:13',1700235013,NULL),(1877834603,19725273,1,664472,0,1,1,'B',1,0.810219,120,463627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 137}}',16.3989,181631920,90341,NULL,'2023-11-17 15:33:34',1700235214,NULL),(1877913663,19725273,1,447389,1,1,1,'A',1,0.934343,76,666076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',16.6032,181564184,70832,NULL,'2023-11-12 04:04:24',1699761864,NULL),(1877912523,19725273,1,441088,1,1,1,'A',1,0.94898,98,828664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',16.682,181555597,56098,NULL,'2023-11-11 15:10:07',1699715407,NULL),(1878034694,19725273,1,1492013,0,1,1,'S',1,0.973684,38,844313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,181849230,14524,NULL,'2023-12-04 12:01:13',1701691273,NULL),(1877903232,19725273,1,395283,0,1,1,'A',1,0.952555,114,783240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 137}}',17.0113,181556140,75639,NULL,'2023-11-11 15:47:34',1699717654,NULL),(1877928035,19725273,1,1492016,0,1,1,'B',1,0.866973,88,583841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',17.497,181638713,57290,NULL,'2023-11-18 03:51:42',1700279502,NULL),(1877901066,19725273,1,113262,1,1,1,'C',1,0.785285,116,360479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',17.5706,181681543,153650,NULL,'2023-11-21 08:33:32',1700555612,NULL),(1877819465,19725273,1,556948,0,1,1,'B',1,0.823944,93,409150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',17.6241,181569148,87949,NULL,'2023-11-12 12:22:42',1699791762,NULL),(1877861788,19725273,1,248241,1,1,1,'A',1,0.90991,111,669597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 91}, \"maximum_statistics\": {\"great\": 111}}',17.7563,181549903,89003,NULL,'2023-11-11 07:23:36',1699687416,NULL),(1877863095,19725273,1,69229,0,1,1,'B',1,0.823404,46,397522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 168}, \"maximum_statistics\": {\"great\": 235}}',17.8493,181562479,86472,NULL,'2023-11-12 01:00:39',1699750839,NULL),(1877914385,19725273,1,3037657,0,1,1,'S',1,0.9875,40,923644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',17.9943,181554312,20267,NULL,'2023-11-11 13:46:30',1699710390,NULL),(1877816383,19725273,1,538116,1,1,1,'S',1,0.993421,76,869830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 76}}',18.3219,181569079,60395,NULL,'2023-11-12 12:16:08',1699791368,NULL),(1877834399,19725273,1,38270,1,1,1,'A',1,0.938596,30,653499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 3}}',18.4052,181550805,65843,NULL,'2023-11-11 08:58:57',1699693137,NULL),(1877940385,19725273,1,4364485,1,1,1,'S',1,0.975,60,949108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',18.899,181692681,78861,NULL,'2023-11-22 06:56:16',1700636176,NULL),(1877833290,19725273,1,192294,1,1,1,'B',1,0.886986,95,602703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',19.1656,181555640,103996,NULL,'2023-11-11 15:13:11',1699715591,NULL),(1877886670,19725273,1,315414,0,1,1,'B',1,0.874419,63,481083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 173, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 215}}',19.1734,181569861,87955,NULL,'2023-11-12 13:16:53',1699795013,NULL),(1877859762,19725273,1,241933,0,1,1,'B',1,0.832,149,484624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 184, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',19.2153,181638689,169822,NULL,'2023-11-18 03:47:39',1700279259,NULL),(1877839343,19725273,1,45446,1,1,1,'B',1,0.838384,97,575296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',19.2758,181550697,61614,NULL,'2023-11-11 08:46:13',1699692373,NULL),(1877889365,19725273,1,324177,0,1,1,'S',1,0.959184,98,752550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',19.9137,181549837,81076,NULL,'2023-11-11 07:16:54',1699687014,NULL),(1877838427,19725273,1,204005,1,1,1,'S',1,0.968254,63,854572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',19.9304,181550331,51650,NULL,'2023-11-11 08:04:35',1699689875,NULL),(1877818209,19725273,1,173558,0,1,1,'A',1,0.915584,77,727037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',20.0881,181552796,48430,NULL,'2023-11-11 11:57:14',1699703834,NULL),(1877824370,19725273,1,26678,1,1,1,'B',1,0.88587,46,526286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',20.2951,181550967,54608,NULL,'2023-11-11 09:15:23',1699694123,NULL),(1877914525,19725273,1,453759,1,1,1,'B',1,0.894737,76,614115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',20.4339,181550288,47565,NULL,'2023-11-11 08:01:26',1699689686,NULL),(1877918397,19725273,1,138274,1,1,1,'A',1,0.928058,122,722431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 120, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 139}}',20.5602,181570006,131200,NULL,'2023-11-12 13:28:22',1699795702,NULL),(1877839807,19725273,1,46024,0,1,1,'S',1,0.989362,47,918896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47, \"legacy_combo_increase\": 2}}',20.5957,181551345,54015,NULL,'2023-11-11 09:53:35',1699696415,NULL),(1878433381,19725273,1,4192952,1,1,1,'X',1,1,38,827722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.9627,182240346,22440,NULL,'2024-01-03 01:43:17',1704246197,NULL),(1877846519,19725273,1,50004,1,1,1,'B',1,0.876569,133,513159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 239}}',21.199,181554063,183231,NULL,'2023-11-11 13:29:50',1699709390,NULL),(1877853199,19725273,1,58728,1,1,1,'S',1,0.965753,73,844280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 73}}',21.2271,181550318,52522,NULL,'2023-11-11 08:03:28',1699689808,NULL),(1877861897,19725273,1,248754,1,1,1,'A',1,0.903409,120,626209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 176}}',21.2365,181549796,112054,NULL,'2023-11-11 07:13:04',1699686784,NULL),(1877922269,19725273,1,469419,1,1,1,'S',1,0.973404,94,805376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',21.3006,181554955,92632,NULL,'2023-11-11 14:27:42',1699712862,NULL),(1877928073,19725273,1,1808732,1,1,1,'S',1,0.983333,60,807612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',21.4635,181631539,33480,NULL,'2023-11-17 15:07:23',1700233643,NULL),(1877904938,19725273,1,404565,1,1,1,'A',1,0.924528,97,671701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 106}}',21.7457,181551081,64644,NULL,'2023-11-11 09:25:53',1699694753,NULL),(1877915098,19725273,1,454644,0,1,1,'S',1,0.967532,77,758170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',21.8447,181549923,82799,NULL,'2023-11-11 07:25:46',1699687546,NULL),(1877903646,19725273,1,1774604,0,1,1,'A',1,0.915473,139,610801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',21.907,181565092,203521,NULL,'2023-11-12 05:50:51',1699768251,NULL),(1877822841,19725273,1,23394,1,1,1,'A',1,0.932836,67,698210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',22.0038,181570166,45630,NULL,'2023-11-12 13:40:28',1699796428,NULL),(1877881939,19725273,1,86654,1,1,1,'B',1,0.882979,58,514555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',22.1892,181551253,63798,NULL,'2023-11-11 09:43:19',1699695799,NULL),(1877928328,19725273,1,490368,0,1,1,'A',1,0.914474,76,649239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 76}}',22.2353,181550766,48365,NULL,'2023-11-11 08:54:02',1699692842,NULL),(1877848301,19725273,1,52341,1,1,1,'A',1,0.912371,93,665653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',22.5884,181550895,75016,NULL,'2023-11-11 09:08:22',1699693702,NULL),(2293182586,19725273,1,2409646,1,1,1,'A',1,0.9375,80,713299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 70, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 80}}',22.8373,182673584,91490,NULL,'2024-02-05 10:35:28',1707129328,NULL),(1877874026,19725273,1,280624,0,1,1,'S',1,0.973684,57,885281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',22.8388,181638457,29344,NULL,'2023-11-18 03:11:17',1700277077,NULL),(1877849008,19725273,1,4073424,1,1,1,'S',1,0.992308,65,892260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',22.8732,181638470,30870,NULL,'2023-11-18 03:12:17',1700277137,NULL),(1877832629,19725273,1,191219,1,1,1,'A',1,0.941606,137,786789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',23.0223,181549880,102262,NULL,'2023-11-11 07:21:16',1699687276,NULL),(1877898408,19725273,1,379738,0,1,1,'A',1,0.903941,74,587724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',23.1273,181569743,104845,NULL,'2023-11-12 13:08:50',1699794530,NULL),(1877861870,19725273,1,248615,1,1,1,'S',1,0.994048,84,877634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 84}}',23.1445,181554925,73037,NULL,'2023-11-11 14:25:48',1699712748,NULL),(1877889163,19725273,1,322524,0,1,1,'B',1,0.888186,218,628846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',23.1948,181632157,208446,NULL,'2023-11-17 15:52:05',1700236325,NULL),(1877922367,19725273,1,1492009,0,1,1,'S',1,0.953846,65,832705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',23.2119,181552567,32120,NULL,'2023-11-11 11:40:58',1699702858,NULL),(1877839338,19725273,1,45445,1,1,1,'A',1,0.93125,80,716045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',23.265,181550538,46424,NULL,'2023-11-11 08:25:52',1699691152,NULL),(1877814926,19725273,1,528532,0,1,1,'A',1,0.942953,113,725952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',23.2684,181564373,113095,NULL,'2023-11-12 04:22:48',1699762968,NULL),(1877841459,19725273,1,46803,0,1,1,'S',1,0.968254,126,853115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.4147,181562728,127073,NULL,'2023-11-12 01:27:41',1699752461,NULL),(1877867250,19725273,1,262969,1,1,1,'S',1,0.972973,111,804368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',23.5527,181564349,89190,NULL,'2023-11-12 04:20:35',1699762835,NULL),(1877826713,19725273,1,183791,0,1,1,'A',1,0.933333,71,669581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',23.5663,181554494,102714,NULL,'2023-11-11 13:59:07',1699711147,NULL),(1877830365,19725273,1,33021,1,1,1,'S',1,0.989796,147,862157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',23.7617,181554273,144788,NULL,'2023-11-11 13:43:23',1699710203,NULL),(1877898289,19725273,1,378962,1,1,1,'S',1,0.993243,74,853910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 74}}',23.9631,181554859,97251,NULL,'2023-11-11 14:22:28',1699712548,NULL),(1877935283,19725273,1,4010782,1,1,1,'S',1,0.972973,74,879401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',24.1917,181638483,41878,NULL,'2023-11-18 03:13:50',1700277230,NULL),(1877897519,19725273,1,364949,1,1,1,'S',1,0.964789,142,825949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',24.2622,181564228,119027,NULL,'2023-11-12 04:08:58',1699762138,NULL),(1877915446,19725273,1,2328293,1,1,1,'X',1,1,40,850549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',24.4775,181563723,25720,NULL,'2023-11-12 03:11:47',1699758707,NULL),(1878377212,19725273,1,1939221,1,1,1,'S',1,0.981928,83,915304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',24.7056,182240341,47965,NULL,'2024-01-03 01:42:30',1704246150,NULL),(1877997998,19725273,1,83833,0,1,1,'C',1,0.78979,61,361164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 207, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',24.959,181717847,173748,NULL,'2023-11-24 08:07:28',1700813248,NULL),(1877877630,19725273,1,287996,0,1,1,'A',1,0.93722,93,645648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 200, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 223}}',25.316,181554547,132662,NULL,'2023-11-11 14:02:37',1699711357,NULL),(1878361652,19725273,1,236781,0,1,1,'B',1,0.854545,131,497416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',25.3303,182240399,160946,NULL,'2024-01-03 01:50:40',1704246640,NULL),(1877929889,19725273,1,501272,1,1,1,'S',1,0.980519,77,719734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',25.5036,181551428,53874,NULL,'2023-11-11 10:01:36',1699696896,NULL),(1877913766,19725273,1,449180,1,1,1,'S',1,0.964286,70,797757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',25.5037,181551517,58738,NULL,'2023-11-11 10:09:27',1699697367,NULL),(1877923266,19725273,1,147268,1,1,1,'A',1,0.935,99,740683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',25.5906,181551007,70115,NULL,'2023-11-11 09:18:45',1699694325,NULL),(1878381273,19725273,1,285484,1,1,1,'S',1,0.966102,118,862510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',25.7917,182240358,99493,NULL,'2024-01-03 01:45:01',1704246301,NULL),(1877875313,19725273,1,2920202,1,1,1,'B',1,0.887755,110,571877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 196}}',26.1017,181638846,111636,NULL,'2023-11-18 04:08:07',1700280487,NULL),(1877914805,19725273,1,3037752,0,1,1,'S',1,0.955357,56,823518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',26.2943,181552307,32024,NULL,'2023-11-11 11:20:12',1699701612,NULL),(1877863247,19725273,1,252053,1,1,1,'A',1,0.943478,115,777593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',26.4303,181566818,77448,NULL,'2023-11-12 08:52:40',1699779160,NULL),(1877873951,19725273,1,1331036,0,1,1,'A',1,0.957692,119,801561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 130}}',26.4532,181554434,136270,NULL,'2023-11-11 13:54:56',1699710896,NULL),(1877883947,19725273,1,310166,1,1,1,'S',1,0.972222,144,881715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',26.5129,181555558,112774,NULL,'2023-11-11 15:07:29',1699715249,NULL),(1877912005,19725273,1,1464927,1,1,1,'S',1,0.958904,73,819703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',26.9102,181555695,51006,NULL,'2023-11-11 15:16:14',1699715774,NULL),(1877818570,19725273,1,174069,0,1,1,'A',1,0.939189,148,774559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',26.9956,181581577,143426,NULL,'2023-11-13 12:12:17',1699877537,NULL),(1877816435,19725273,1,170560,0,1,1,'A',1,0.950355,124,750713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',27.0694,181554460,112034,NULL,'2023-11-11 13:57:13',1699711033,NULL),(3130104135,19725273,1,2338615,1,1,1,'S',1,0.988506,87,839017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',27.2523,184586186,76529,NULL,'2024-07-09 07:46:40',1720511200,NULL),(1877934816,19725273,1,4364483,1,1,1,'B',1,0.883333,120,709301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 92, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',27.2679,181639728,157730,NULL,'2023-11-18 05:51:35',1700286695,NULL),(1877854143,19725273,1,729933,0,1,1,'S',1,0.969697,66,874347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 66}}',27.3275,181564243,41474,NULL,'2023-11-12 04:10:13',1699762213,NULL),(1877848153,19725273,1,3787421,1,1,1,'S',1,0.954545,88,833144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',27.4522,181638317,61456,NULL,'2023-11-18 02:52:11',1700275931,NULL),(1877935150,19725273,1,1826768,0,1,1,'S',1,0.96875,80,873053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',27.7616,181638288,53080,NULL,'2023-11-18 02:47:29',1700275649,NULL),(1877878602,19725273,1,83832,1,1,1,'B',1,0.891892,212,658718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 175, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',27.86,181567598,276602,NULL,'2023-11-12 10:01:16',1699783276,NULL),(1877904315,19725273,1,119080,1,1,1,'S',1,0.977612,67,850828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',27.9785,181551053,70872,NULL,'2023-11-11 09:23:31',1699694611,NULL),(1877902863,19725273,1,393925,0,1,1,'B',1,0.896341,82,681999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 82}}',28.0307,181639639,64040,NULL,'2023-11-18 05:42:42',1700286162,NULL),(1877859921,19725273,1,242242,0,1,1,'S',1,0.95302,149,784752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 135, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149}}',28.0695,181581565,132588,NULL,'2023-11-13 12:10:33',1699877433,NULL),(1877939531,19725273,1,4364484,1,1,1,'S',1,0.959596,99,910854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',28.0918,181638297,131404,NULL,'2023-11-18 02:48:59',1700275739,NULL),(1878416818,19725273,1,936962,1,1,1,'S',1,0.980198,101,841254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',28.1021,182240331,76461,NULL,'2024-01-03 01:41:15',1704246075,NULL),(2253316554,19725273,1,1655724,0,1,1,'A',1,0.924731,93,766358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 93}}',28.2864,182505010,50432,NULL,'2024-01-23 10:51:33',1706007093,NULL),(1877836718,19725273,1,670300,0,1,1,'A',1,0.919192,85,693297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',28.424,181631856,55160,NULL,'2023-11-17 15:29:00',1700234940,NULL),(1877842542,19725273,1,1200448,0,1,1,'A',1,0.941176,68,751017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',28.4455,181632936,43250,NULL,'2023-11-17 16:49:00',1700239740,NULL),(1877878840,19725273,1,2222443,0,1,1,'A',1,0.919811,106,738409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',28.5141,181632519,68640,NULL,'2023-11-17 16:16:40',1700237800,NULL),(1877902582,19725273,1,393207,0,1,1,'S',1,0.983553,152,915127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',28.6859,181564206,118817,NULL,'2023-11-12 04:06:39',1699761999,NULL),(1877854206,19725273,1,729935,1,1,1,'A',1,0.945652,92,819548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',28.7229,181566772,63308,NULL,'2023-11-12 08:48:12',1699778892,NULL),(1877929952,19725273,1,1500516,0,1,1,'B',1,0.887417,94,539533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',28.7628,181681598,166826,NULL,'2023-11-21 08:40:59',1700556059,NULL),(1878332632,19725273,1,177847,1,1,1,'S',1,0.969136,243,878884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243}}',29.2207,182240390,327986,NULL,'2024-01-03 01:48:46',1704246526,NULL),(1877862943,19725273,1,69101,1,1,1,'A',1,0.92891,149,691067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 185, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',29.3102,181567001,165260,NULL,'2023-11-12 09:09:51',1699780191,NULL),(1877816931,19725273,1,4192953,1,1,1,'S',1,0.961538,65,764055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',29.7313,181638736,40870,NULL,'2023-11-18 03:55:30',1700279730,NULL),(1877915346,19725273,1,2328292,1,1,1,'S',1,0.96875,64,803509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',29.7397,181639623,41680,NULL,'2023-11-18 05:41:26',1700286086,NULL),(1877851889,19725273,1,225149,1,1,1,'B',1,0.889535,172,670175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',30.1014,181562855,174240,NULL,'2023-11-12 01:42:30',1699753350,NULL),(1877885815,19725273,1,91569,1,1,1,'A',1,0.944751,181,750159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',30.2542,181567377,189538,NULL,'2023-11-12 09:43:33',1699782213,NULL),(1877944056,19725273,1,176384,0,1,1,'S',1,0.967213,122,803035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',30.3418,181849247,93215,NULL,'2023-12-04 12:02:46',1701691366,NULL),(1877819719,19725273,1,174633,1,1,1,'S',1,0.967105,152,838651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 152}}',30.425,181564268,152597,NULL,'2023-11-12 04:12:06',1699762326,NULL),(1877885986,19725273,1,315098,0,1,1,'S',1,0.964844,128,865379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',30.6819,181555671,90713,NULL,'2023-11-11 15:14:56',1699715696,NULL),(1877830585,19725273,1,188952,0,1,1,'B',1,0.880357,185,560452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',30.693,181681918,191189,NULL,'2023-11-21 09:26:02',1700558762,NULL),(1877889171,19725273,1,322538,1,1,1,'S',1,0.99,150,910424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150}}',30.9678,181638309,139064,NULL,'2023-11-18 02:50:56',1700275856,NULL),(2691666301,19725273,1,1668281,1,1,1,'S',1,0.972222,144,883065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',31.2671,183586971,128772,NULL,'2024-04-18 14:57:11',1713452231,NULL),(2285894967,19725273,1,280626,0,1,1,'A',1,0.9375,88,794760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',31.3528,182656107,59094,NULL,'2024-02-04 00:26:11',1707006371,NULL),(1877876896,19725273,1,2924645,1,1,1,'S',1,0.980392,102,905835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 102}}',31.4011,181632587,79922,NULL,'2023-11-17 16:21:35',1700238095,NULL),(1877832989,19725273,1,659785,0,1,1,'A',1,0.924731,93,736295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 93}}',31.5183,181632869,87385,NULL,'2023-11-17 16:43:46',1700239426,NULL),(1877859505,19725273,1,241579,0,1,1,'B',1,0.898438,94,564423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',31.7072,181554784,106258,NULL,'2023-11-11 14:17:59',1699712279,NULL),(1877836609,19725273,1,670299,0,1,1,'A',1,0.93956,91,804100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',31.8342,181564669,58570,NULL,'2023-11-12 04:56:10',1699764970,NULL),(1877928625,19725273,1,1808734,0,1,1,'S',1,0.972222,90,813433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',32.2011,181562393,61870,NULL,'2023-11-12 00:51:43',1699750303,NULL),(1877898272,19725273,1,378960,1,1,1,'A',1,0.942029,86,671607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 126, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 138}}',32.8911,181567026,110872,NULL,'2023-11-12 09:12:52',1699780372,NULL),(1877833299,19725273,1,192295,1,1,1,'B',1,0.894958,161,631600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238}}',33.2522,181681518,175338,NULL,'2023-11-21 08:29:54',1700555394,NULL),(1877877991,19725273,1,2548581,1,1,1,'S',1,0.989583,96,929586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',33.4344,181638280,71480,NULL,'2023-11-18 02:46:36',1700275596,NULL),(1877859533,19725273,1,241742,0,1,1,'A',1,0.913333,184,655654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 225}}',33.5757,181632374,173922,NULL,'2023-11-17 16:06:08',1700237168,NULL),(1877914295,19725273,1,3037640,0,1,1,'A',1,0.949367,79,825247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',33.7672,181562917,52216,NULL,'2023-11-12 01:48:19',1699753699,NULL),(1877914728,19725273,1,454643,0,1,1,'S',1,0.968,125,810616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',34.1779,181562802,148669,NULL,'2023-11-12 01:35:24',1699752924,NULL),(1877876940,19725273,1,285483,0,1,1,'A',1,0.941718,163,755467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 144, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 163}}',34.6805,181638954,147002,NULL,'2023-11-18 04:22:05',1700281325,NULL),(1877848461,19725273,1,4073423,1,1,1,'S',1,0.981481,108,870503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',34.8727,181638796,73640,NULL,'2023-11-18 04:03:05',1700280185,NULL),(1877830311,19725273,1,33020,1,1,1,'S',1,0.964953,214,820837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',35.0167,181569680,215220,NULL,'2023-11-12 13:04:44',1699794284,NULL),(1877850760,19725273,1,1228142,0,1,1,'S',1,0.974138,58,814926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 58}}',35.7429,181554643,41694,NULL,'2023-11-11 14:08:23',1699711703,NULL),(1877829101,19725273,1,187867,1,1,1,'S',1,0.960094,213,812158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 196, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',36.1306,181567430,216968,NULL,'2023-11-12 09:47:51',1699782471,NULL),(1877913011,19725273,1,131343,0,1,1,'B',1,0.887789,210,603255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 253, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',36.4217,181681531,221686,NULL,'2023-11-21 08:31:44',1700555504,NULL),(1877819877,19725273,1,556959,0,1,1,'S',1,0.974074,135,887096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',36.7521,181562759,105327,NULL,'2023-11-12 01:30:29',1699752629,NULL),(2691678890,19725273,1,2125849,1,1,1,'A',1,0.922131,148,659718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 212, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',36.9656,183586997,157186,NULL,'2024-04-18 14:59:41',1713452381,NULL),(1877832762,19725273,1,191579,1,1,1,'S',1,0.950549,182,799677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',37.521,181562677,175300,NULL,'2023-11-12 01:21:51',1699752111,NULL),(1877861861,19725273,1,248612,1,1,1,'S',1,0.985507,138,889230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',37.5733,181638337,145034,NULL,'2023-11-18 02:54:54',1700276094,NULL),(1877889336,19725273,1,324174,1,1,1,'S',1,0.972892,166,827244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',37.645,181638506,174760,NULL,'2023-11-18 03:17:21',1700277441,NULL),(1877930764,19725273,1,505057,0,1,1,'B',1,0.861233,158,541557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',38.2979,181631899,158620,NULL,'2023-11-17 15:31:50',1700235110,NULL),(1877815263,19725273,1,529989,0,1,1,'A',1,0.924779,113,712872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',38.3277,181631431,77833,NULL,'2023-11-17 14:59:27',1700233167,NULL),(1877934672,19725273,1,1826766,1,1,1,'A',1,0.932331,118,736580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 133}}',38.3786,181631459,95448,NULL,'2023-11-17 15:01:40',1700233300,NULL),(1877813846,19725273,1,525451,1,1,1,'A',1,0.938144,97,802122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',38.7317,181632889,69457,NULL,'2023-11-17 16:45:17',1700239517,NULL),(2303802584,19725273,1,1492014,0,1,1,'S',1,0.964706,85,859352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',38.7698,182697240,50200,NULL,'2024-02-07 10:51:06',1707303066,NULL),(1877867305,19725273,1,3819869,1,1,1,'S',1,0.963504,137,859074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',38.8869,181638490,133118,NULL,'2023-11-18 03:15:33',1700277333,NULL),(1877915460,19725273,1,454645,0,1,1,'A',1,0.919355,69,629161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',39.9716,181638560,166622,NULL,'2023-11-18 03:26:03',1700277963,NULL),(1877813881,19725273,1,168767,1,1,1,'A',1,0.931818,242,734969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',41.5361,181567667,203878,NULL,'2023-11-12 10:07:33',1699783653,NULL),(1877817084,19725273,1,171543,1,1,1,'A',1,0.928191,188,742239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',41.5938,181632233,214070,NULL,'2023-11-17 15:57:17',1700236637,NULL),(1877840929,19725273,1,209116,1,1,1,'A',1,0.902439,252,647486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',41.7173,181681640,246886,NULL,'2023-11-21 08:46:07',1700556367,NULL),(1877846656,19725273,1,707683,1,1,1,'A',1,0.939103,156,795079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',42.5338,181566929,144138,NULL,'2023-11-12 09:02:33',1699779753,NULL),(1877893815,19725273,1,340968,1,1,1,'A',1,0.922886,198,709357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 201}}',42.6828,181631953,179782,NULL,'2023-11-17 15:35:46',1700235346,NULL),(1877817339,19725273,1,4192954,1,1,1,'S',1,0.951087,92,765704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 92}}',42.8744,181632657,65910,NULL,'2023-11-17 16:27:51',1700238471,NULL),(1877853455,19725273,1,1240481,0,1,1,'B',1,0.895604,91,654006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',43.5752,181638539,76524,NULL,'2023-11-18 03:22:16',1700277736,NULL),(1877846667,19725273,1,3785967,1,1,1,'A',1,0.940476,126,802623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',43.8122,181681506,102950,NULL,'2023-11-21 08:27:49',1700555269,NULL),(1877838703,19725273,1,204955,0,1,1,'S',1,0.972477,109,836431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',45.8865,181554727,67284,NULL,'2023-11-11 14:13:37',1699712017,NULL),(2709193245,19725273,1,42797,1,1,1,'S',1,0.963315,368,816369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',46.3924,183629182,347973,NULL,'2024-04-21 16:44:00',1713717840,NULL),(1877844613,19725273,1,46804,0,1,1,'A',1,0.928879,232,766807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',46.6436,181638724,242966,NULL,'2023-11-18 03:53:31',1700279611,NULL),(1877912189,19725273,1,1464929,0,1,1,'A',1,0.930435,115,760422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',47.5444,181563026,93262,NULL,'2023-11-12 02:00:34',1699754434,NULL),(1877914062,19725273,1,3037434,1,1,1,'S',1,0.955,100,836006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',48.1635,181632264,74622,NULL,'2023-11-17 15:59:08',1700236748,NULL),(2691833142,19725273,1,1783728,1,1,1,'S',1,0.969697,99,852944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 99}}',48.2474,183587342,91672,NULL,'2024-04-18 15:30:35',1713454235,NULL),(2691985199,19725273,1,2483703,1,1,1,'S',1,0.982558,172,912423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',48.4633,183587720,156300,NULL,'2024-04-18 16:01:07',1713456067,NULL),(2691975468,19725273,1,2338613,1,1,1,'S',1,0.984733,131,869127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 131}}',48.7024,183587687,143988,NULL,'2024-04-18 15:59:09',1713455949,NULL),(1877865909,19725273,1,777865,1,1,1,'S',1,0.956853,197,844687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 180}, \"maximum_statistics\": {\"great\": 197}}',49.621,181562499,175530,NULL,'2023-11-12 01:02:51',1699750971,NULL),(1877820600,19725273,1,176383,0,1,1,'A',1,0.932642,155,723238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',49.8243,181681583,156076,NULL,'2023-11-21 08:38:28',1700555908,NULL),(2691741831,19725273,1,290768,0,1,1,'S',1,0.957812,320,843485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',50.855,183587162,339930,NULL,'2024-04-18 15:12:23',1713453143,NULL),(1877878225,19725273,1,2548583,1,1,1,'S',1,0.96831,142,871996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',51.5578,181638820,126592,NULL,'2023-11-18 04:05:02',1700280302,NULL),(1877935167,19725273,1,4010781,1,1,1,'S',1,0.977778,135,897575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',51.6303,181638875,106582,NULL,'2023-11-18 04:11:28',1700280688,NULL),(2691693762,19725273,1,1668354,0,1,1,'A',1,0.958678,207,801148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 223, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 242}}',52.103,183587032,226870,NULL,'2024-04-18 15:02:41',1713452561,NULL),(1877874635,19725273,1,1939220,1,1,1,'S',1,0.984252,127,917513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',53.4307,181638830,101728,NULL,'2023-11-18 04:06:31',1700280391,NULL),(2689831047,19725273,1,4104144,1,1,1,'A',1,0.948214,280,796573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',54.0247,183581782,282890,NULL,'2024-04-18 05:46:45',1713419205,NULL),(1877831626,19725273,1,2060308,0,1,1,'A',1,0.920091,219,713148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 184}, \"maximum_statistics\": {\"great\": 219}}',54.3675,181632535,171738,NULL,'2023-11-17 16:18:11',1700237891,NULL),(1877861284,19725273,1,245487,1,1,1,'A',1,0.941799,189,769206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 167}, \"maximum_statistics\": {\"great\": 189}}',54.5408,181631769,141600,NULL,'2023-11-17 15:22:56',1700234576,NULL),(2689851389,19725273,1,1205931,0,1,1,'S',1,0.968468,111,836712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',56.3815,183581849,123698,NULL,'2024-04-18 05:55:38',1713419738,NULL),(1877867936,19725273,1,3819872,1,1,1,'A',1,0.9275,200,769985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',57.1618,181638707,195178,NULL,'2023-11-18 03:50:17',1700279417,NULL),(2691787662,19725273,1,4461425,1,1,1,'S',1,0.974895,239,886730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',58.5542,183587255,244550,NULL,'2024-04-18 15:21:35',1713453695,NULL),(1877874769,19725273,1,281133,0,1,1,'A',1,0.943609,133,796413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 133}}',65.619,181631506,109464,NULL,'2023-11-17 15:05:31',1700233531,NULL),(1867768532,19731611,1,67662,1,1,1,'B',1,0.863095,46,484446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 65, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 84}}',11.42,166783990,56812,NULL,'2021-10-19 20:36:52',1634675812,NULL),(1872932892,19731611,1,1508618,1,1,1,'B',1,0.868644,118,610329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 87, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 118}}',12.4625,174336181,88953,NULL,'2022-09-03 19:20:01',1662232801,NULL),(1872903606,19731611,1,1028004,1,1,1,'B',1,0.864407,116,579125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',12.9798,174336501,180741,NULL,'2022-09-03 19:39:08',1662233948,NULL),(1861127813,19731611,1,1807822,0,1,1,'A',1,0.911765,36,601188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',13.4726,156674185,28008,NULL,'2020-12-08 21:13:27',1607462007,NULL),(1872826390,19731611,1,11516,0,1,1,'B',1,0.841945,181,491537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 238, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 329}}',15.3041,174336581,219566,NULL,'2022-09-03 19:44:32',1662234272,NULL),(1867706065,19731611,1,20350,1,1,1,'B',1,0.868627,67,519084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 196, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 19}}',17.1568,166784072,265476,NULL,'2021-10-19 20:41:09',1634676069,NULL),(1872826425,19731611,1,11517,0,1,1,'B',1,0.845188,112,465691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 343, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',22.9982,174336621,272304,NULL,'2022-09-03 19:47:10',1662234430,NULL),(1872835555,19731611,1,26526,1,1,1,'A',1,0.916058,137,678965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 114, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 137}}',28.9231,174336650,135192,NULL,'2022-09-03 19:48:48',1662234528,NULL),(1872932703,19731611,1,1508602,1,1,1,'S',1,0.954106,207,811328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 207}}',42.1225,174336210,203826,NULL,'2022-09-03 19:21:49',1662232909,NULL),(1872912404,19731611,1,2602920,1,1,1,'A',1,0.917109,407,700587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 3, \"great\": 788, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 941}}',44.165,174336444,790381,NULL,'2022-09-03 19:34:54',1662233694,NULL),(1873487902,19733736,1,1905657,1,1,1,'C',1,0.757009,37,269223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 24, \"great\": 189}, \"maximum_statistics\": {\"great\": 321}}',7.96458,175299510,85220,NULL,'2022-10-25 19:43:39',1666727019,NULL),(1863899920,19733736,1,1832115,0,1,1,'B',1,0.870079,80,505402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',11.8395,161095230,61634,NULL,'2021-04-21 13:48:12',1619012892,NULL),(1862803534,19733736,1,1920415,0,1,1,'B',1,0.889163,109,560492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 203}}',14.9935,159336507,91976,NULL,'2021-03-03 19:55:15',1614801315,NULL),(1864291093,19733736,1,1774604,0,1,1,'A',1,0.908309,172,595375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',19.6754,161674554,201765,NULL,'2021-05-07 15:35:39',1620401739,NULL),(1864818066,19733736,1,1776868,0,1,1,'A',1,0.93625,146,660553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 356}, \"maximum_statistics\": {\"great\": 400}}',27.461,162462340,247789,NULL,'2021-05-29 15:22:15',1622301735,NULL),(1874291317,19743383,1,2051068,0,1,1,'A',1,0.91875,81,570751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',19.8689,176512447,73988,NULL,'2022-12-29 20:12:58',1672344778,NULL),(1875484043,19749286,1,2791137,0,1,1,'C',1,0.740854,55,282291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 164}}',4.39948,178115028,50655,NULL,'2023-03-29 23:35:12',1680132912,NULL),(1867479365,19759087,1,853793,1,1,1,'B',1,0.881295,270,541675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 341}, \"maximum_statistics\": {\"great\": 417}}',NULL,166327416,304796,NULL,'2021-10-03 04:39:42',1633235982,NULL),(1874406520,19759087,1,1206499,1,1,1,'D',1,0.575515,45,52984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 692, \"miss\": 396, \"great\": 660}, \"maximum_statistics\": {\"great\": 1748}}',NULL,176689831,343522,NULL,'2023-01-08 04:16:09',1673151369,NULL),(3139277452,19759087,1,1206499,1,1,1,'D',1,0.66905,108,96187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 765, \"miss\": 196, \"great\": 787}, \"maximum_statistics\": {\"great\": 1748}}',NULL,184606708,441656,NULL,'2024-07-11 01:02:13',1720659733,NULL),(1874406533,19759087,1,1206499,1,1,1,'D',1,0.683638,75,51485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 758, \"miss\": 174, \"great\": 816}, \"maximum_statistics\": {\"great\": 1748}}',NULL,176689884,415700,NULL,'2023-01-08 04:20:44',1673151644,NULL),(3201103548,19759087,1,3574346,1,1,1,'A',1,0.90297,294,293455,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 415}, \"maximum_statistics\": {\"great\": 505}}',NULL,184743785,257540,NULL,'2024-07-22 13:38:32',1721655512,NULL),(1863869536,19759087,1,2865437,1,1,1,'D',1,0.58443,64,60116,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 118, \"great\": 195}, \"maximum_statistics\": {\"great\": 456}}',0.759902,160943688,93066,NULL,'2021-04-17 12:34:12',1618662852,NULL),(1863645001,19759087,1,754691,1,1,1,'D',1,0.698276,11,254330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 58}}',1.08149,160627598,78652,NULL,'2021-04-08 21:12:38',1617916358,NULL),(1864169673,19759087,1,2360812,1,1,1,'D',1,0.625874,30,66628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 59, \"great\": 131}, \"maximum_statistics\": {\"great\": 286}}',1.35468,161465555,61040,NULL,'2021-05-01 16:44:30',1619887470,NULL),(1863918559,19759087,1,2507692,1,1,1,'C',1,0.708108,56,213033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 100}, \"maximum_statistics\": {\"great\": 185}}',3.69273,161087213,53652,NULL,'2021-04-21 08:15:09',1618992909,NULL),(1861158835,19759087,1,222556,0,1,1,'C',1,0.724138,38,238899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 227}, \"maximum_statistics\": {\"great\": 406}}',4.04236,156791809,118110,NULL,'2020-12-12 16:09:32',1607789372,NULL),(1864200953,19759087,1,1783993,1,1,1,'C',1,0.723485,47,112266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 153}, \"maximum_statistics\": {\"great\": 264}}',4.3103,161371392,83573,NULL,'2021-04-29 02:51:09',1619664669,NULL),(1863720880,19759087,1,2807823,0,1,1,'C',1,0.723714,44,235744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 84, \"great\": 284}, \"maximum_statistics\": {\"great\": 447}}',4.5488,160627803,119747,NULL,'2021-04-08 21:20:32',1617916832,NULL),(1863665757,19759087,1,2753520,1,1,1,'C',1,0.715365,45,228457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 59, \"great\": 230}, \"maximum_statistics\": {\"great\": 397}}',5.41667,160689901,108616,NULL,'2021-04-10 14:11:15',1618063875,NULL),(1863940533,19759087,1,540797,0,1,1,'C',1,0.769068,48,305994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 160}, \"maximum_statistics\": {\"great\": 236}}',6.21036,160942603,87728,NULL,'2021-04-17 11:59:22',1618660762,NULL),(1864317902,19759087,1,841587,0,1,1,'C',1,0.754821,49,147689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 36, \"great\": 221}, \"maximum_statistics\": {\"great\": 363}}',6.62134,161651047,168366,NULL,'2021-05-06 22:27:49',1620340069,NULL),(1863890796,19759087,1,2753267,0,1,1,'C',1,0.761084,146,172080,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 51, \"great\": 263}, \"maximum_statistics\": {\"great\": 406}}',7.01101,161087184,146938,NULL,'2021-04-21 08:13:42',1618992822,NULL),(1863878515,19759087,1,751448,1,1,1,'C',1,0.776961,39,290248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 204}}',7.72632,161087542,81085,NULL,'2021-04-21 08:33:04',1618993984,NULL),(1864330688,19759087,1,1672658,1,1,1,'B',1,0.812227,57,171202,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 162}, \"maximum_statistics\": {\"great\": 229}}',8.48459,161650946,70216,NULL,'2021-05-06 22:22:44',1620339764,NULL),(1863878483,19759087,1,751448,1,1,1,'B',1,0.816176,60,173271,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 204}}',8.94971,160943832,82418,NULL,'2021-04-17 12:38:02',1618663082,NULL),(1872259812,19759087,1,260583,0,1,1,'C',1,0.753311,77,301583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 182}, \"maximum_statistics\": {\"great\": 302}}',9.31708,173505864,112892,NULL,'2022-07-24 03:55:27',1658634927,NULL),(3109684074,19759087,1,2397764,1,1,1,'C',1,0.798333,75,342592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 204}, \"maximum_statistics\": {\"great\": 300}}',9.97918,184540351,103872,NULL,'2024-07-05 11:38:16',1720179496,NULL),(1863600678,19759087,1,2397758,1,1,1,'C',1,0.77881,71,317112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 172}, \"maximum_statistics\": {\"great\": 269}}',10.0556,160682402,83061,NULL,'2021-04-10 09:35:30',1618047330,NULL),(1864740519,19759087,1,624411,0,1,1,'B',1,0.802536,51,342912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 35, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',10.0656,162196291,93674,NULL,'2021-05-22 05:19:21',1621660761,NULL),(1864273679,19759087,1,2127688,1,1,1,'B',1,0.807554,42,177617,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 190}, \"maximum_statistics\": {\"great\": 278}}',10.4973,161650977,82275,NULL,'2021-05-06 22:24:35',1620339875,NULL),(3201114572,19759087,1,4448166,1,1,1,'B',1,0.802281,70,196265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 177}, \"maximum_statistics\": {\"great\": 263}}',10.8628,184743815,85760,NULL,'2024-07-22 13:40:50',1721655650,NULL),(1867590335,19759087,1,1863223,0,1,1,'B',1,0.838624,43,238915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 189}}',11.0872,166596585,142152,NULL,'2021-10-13 08:54:03',1634115243,NULL),(1874416349,19759087,1,2039076,0,1,1,'B',1,0.843284,68,441426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 134}}',11.1817,176628274,66758,NULL,'2023-01-04 23:40:52',1672875652,NULL),(1872979501,19759087,1,3332142,1,1,1,'B',1,0.839056,52,449968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 176}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',11.4217,174651630,230190,NULL,'2022-09-21 10:25:48',1663755948,NULL),(3109707965,19759087,1,77499,0,1,1,'B',1,0.824138,144,394768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',12.1767,184540412,214129,NULL,'2024-07-05 11:44:17',1720179857,NULL),(1872567423,19759087,1,3400,0,1,1,'C',1,0.779959,53,305566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 34, \"great\": 305}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',12.4889,173966786,234670,NULL,'2022-08-15 09:48:40',1660556920,NULL),(1863695498,19759087,1,2361631,0,1,1,'B',1,0.897059,56,576552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',12.771,160627550,51390,NULL,'2021-04-08 21:10:58',1617916258,NULL),(1869012212,19759087,1,2700556,0,1,1,'B',1,0.869497,85,472707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 318}}',12.8135,168663446,119078,NULL,'2021-12-31 08:41:31',1640940091,NULL),(1864898623,19759087,1,1553710,1,1,1,'B',1,0.814208,54,372029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 54, \"great\": 399}, \"maximum_statistics\": {\"great\": 549}}',13.8168,162553451,221712,NULL,'2021-06-01 08:18:31',1622535511,NULL),(3109690771,19759087,1,719283,1,1,1,'B',1,0.857988,47,454256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 169}}',14.1145,184540371,84497,NULL,'2024-07-05 11:39:58',1720179598,NULL),(1875186891,19759087,1,77711,0,1,1,'B',1,0.802935,105,383738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 20, \"great\": 309}, \"maximum_statistics\": {\"great\": 477}}',14.6158,177719711,210580,NULL,'2023-03-07 06:12:54',1678169574,NULL),(1864172270,19759087,1,1587534,0,1,1,'B',1,0.861736,67,210693,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 245}, \"maximum_statistics\": {\"great\": 311}}',14.8316,161465674,113401,NULL,'2021-05-01 16:47:38',1619887658,NULL),(1863609134,19759087,1,2217615,1,1,1,'A',1,0.923358,99,619085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',15.2926,160690113,104484,NULL,'2021-04-10 14:18:15',1618064295,NULL),(1875227992,19759087,1,2691258,1,1,1,'B',1,0.832727,104,413526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 42, \"great\": 408}, \"maximum_statistics\": {\"great\": 550}}',15.4223,177719692,247730,NULL,'2023-03-07 06:10:28',1678169428,NULL),(1873517803,19759087,1,66109,0,1,1,'B',1,0.878238,69,555200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',16.5603,175237990,178530,NULL,'2022-10-22 15:53:45',1666454025,NULL),(1864330033,19759087,1,65669,0,1,1,'B',1,0.872434,82,232087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 276}, \"maximum_statistics\": {\"great\": 341}}',17.0504,161650699,157732,NULL,'2021-05-06 22:12:41',1620339161,NULL),(1863972310,19759087,1,2036924,1,1,1,'B',1,0.841503,71,436217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 224}, \"maximum_statistics\": {\"great\": 306}}',17.0536,160942519,119554,NULL,'2021-04-17 11:56:29',1618660589,NULL),(1861568941,19759087,1,625573,0,1,1,'A',1,0.929245,83,639536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 106}}',17.0558,157521145,64675,NULL,'2021-01-05 10:19:34',1609841974,NULL),(1864130895,19759087,1,2753473,0,1,1,'B',1,0.862132,92,250144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 272}}',17.4129,161465787,121031,NULL,'2021-05-01 16:50:55',1619887855,NULL),(1863983228,19759087,1,2564750,1,1,1,'B',1,0.832558,79,404439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 151}, \"maximum_statistics\": {\"great\": 215}}',17.5845,161135587,93698,NULL,'2021-04-22 15:55:36',1619106936,NULL),(1873065349,19759087,1,2663872,0,1,1,'B',1,0.821946,86,396660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 339}, \"maximum_statistics\": {\"great\": 483}}',18.0429,174651584,198086,NULL,'2022-09-21 10:21:02',1663755662,NULL),(1863956011,19759087,1,2397753,1,1,1,'B',1,0.861423,98,485324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 267}}',18.5342,160942713,120324,NULL,'2021-04-17 12:02:43',1618660963,NULL),(1863605349,19759087,1,2209666,1,1,1,'B',1,0.861925,93,511857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 239}}',18.795,160682216,118533,NULL,'2021-04-10 09:27:06',1618046826,NULL),(1863956820,19759087,1,625505,0,1,1,'B',1,0.89548,88,533367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 177}}',19.1035,161087520,91983,NULL,'2021-04-21 08:31:27',1618993887,NULL),(1863921527,19759087,1,1483534,1,1,1,'A',1,0.912727,122,626027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 275}}',20.5943,161087435,323651,NULL,'2021-04-21 08:26:24',1618993584,NULL),(1867506278,19759087,1,2772363,0,1,1,'B',1,0.841509,101,426904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 401}, \"maximum_statistics\": {\"great\": 530}}',20.7568,166327484,216762,NULL,'2021-10-03 04:43:32',1633236212,NULL),(1863855680,19759087,1,2702470,1,1,1,'S',1,0.960714,140,791290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',21.4312,161087257,101086,NULL,'2021-04-21 08:17:04',1618993024,NULL),(1864283084,19759087,1,1587534,1,1,1,'B',1,0.882637,160,509302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 252}, \"maximum_statistics\": {\"great\": 311}}',21.7536,161661851,178425,NULL,'2021-05-07 07:16:42',1620371802,NULL),(1873266259,19759087,1,1095953,0,1,1,'B',1,0.889785,112,513883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 307}, \"maximum_statistics\": {\"great\": 372}}',22.3231,174888512,209988,NULL,'2022-10-03 09:06:27',1664787987,NULL),(1864251420,19759087,1,1005725,1,1,1,'A',1,0.915144,110,261616,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 383}}',22.3865,161650904,218407,NULL,'2021-05-06 22:20:47',1620339647,NULL),(1864949025,19759087,1,1447110,1,1,1,'B',1,0.865385,81,489566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 260}}',23.0453,162553371,115950,NULL,'2021-06-01 08:14:40',1622535280,NULL),(1864166780,19759087,1,2785322,1,1,1,'A',1,0.912844,129,271934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 327}}',23.0832,161465863,148953,NULL,'2021-05-01 16:52:51',1619887971,NULL),(1863891269,19759087,1,2753268,0,1,1,'A',1,0.955128,127,774455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 156}}',23.5788,161087462,127702,NULL,'2021-04-21 08:27:58',1618993678,NULL),(1863979470,19759087,1,2233024,1,1,1,'B',1,0.881206,144,507693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 228}, \"maximum_statistics\": {\"great\": 282}}',23.7991,160942656,157467,NULL,'2021-04-17 12:01:03',1618660863,NULL),(1867626682,19759087,1,2692159,0,1,1,'B',1,0.871482,59,472490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 425}, \"maximum_statistics\": {\"great\": 533}}',24.256,166571012,229556,NULL,'2021-10-12 09:01:23',1634029283,NULL),(1863941119,19759087,1,540954,0,1,1,'S',1,0.955782,147,766136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 147}}',24.5857,161087491,137846,NULL,'2021-04-21 08:29:36',1618993776,NULL),(1863666435,19759087,1,2753522,1,1,1,'B',1,0.888278,236,596119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 273}}',26.0297,160627643,213132,NULL,'2021-04-08 21:14:27',1617916467,NULL),(1863892264,19759087,1,2753473,0,1,1,'A',1,0.919118,150,622357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 272}}',28.7145,161087299,170811,NULL,'2021-04-21 08:18:49',1618993129,NULL),(1867626798,19759087,1,2692159,0,1,1,'B',1,0.895872,102,269789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 448}, \"maximum_statistics\": {\"great\": 533}}',29.5069,166596637,225566,NULL,'2021-10-13 08:58:12',1634115492,NULL),(3109697529,19759087,1,2472192,1,1,1,'A',1,0.926829,145,640013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 246}}',32.134,184540383,153536,NULL,'2024-07-05 11:41:38',1720179698,NULL),(1873119810,19759087,1,41140,0,1,1,'A',1,0.930628,152,589323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 344}, \"maximum_statistics\": {\"great\": 382}}',34.7718,174715997,257490,NULL,'2022-09-24 22:14:18',1664057658,NULL),(1864174222,19759087,1,2364396,1,1,1,'A',1,0.936548,196,726847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 197}}',35.1851,161371514,140406,NULL,'2021-04-29 02:56:15',1619664975,NULL),(1873465931,19759087,1,3399,0,1,1,'A',1,0.937673,155,602282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',36.4556,175238098,214006,NULL,'2022-10-22 15:59:29',1666454369,NULL),(1873166776,19759087,1,260582,1,1,1,'A',1,0.936019,158,718755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',36.5497,174715952,165186,NULL,'2022-09-24 22:10:08',1664057408,NULL),(1873286680,19759087,1,3017193,1,1,1,'A',1,0.949612,227,695163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 354}, \"maximum_statistics\": {\"great\": 387}}',40.8587,174995462,300160,NULL,'2022-10-09 04:40:10',1665290410,NULL),(1861274102,19770697,1,2281180,1,1,1,'D',1,0.571429,44,117831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 111, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',0.713911,156906624,178455,NULL,'2020-12-16 10:36:42',1608115002,NULL),(1861176118,19770697,1,2114797,0,1,1,'C',1,0.776458,84,326789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 35, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',7.37789,156874811,203387,NULL,'2020-12-15 08:24:13',1608020653,NULL),(1862295696,19770697,1,468991,0,1,1,'C',1,0.774823,177,410975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 185, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 282}}',10.2116,158461348,205166,NULL,'2021-02-05 13:22:55',1612531375,NULL),(1876191931,19770697,1,3891566,1,1,1,'S',1,0.990909,55,842373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 55}}',23.094,179277320,44086,NULL,'2023-06-08 09:56:47',1686218207,NULL),(1862293377,19770697,1,468989,0,1,1,'A',1,0.909953,158,668188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 176, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 211}}',25.6353,158458289,191128,NULL,'2021-02-05 11:13:19',1612523599,NULL),(1876191596,19770697,1,3891564,1,1,1,'A',1,0.931579,95,730021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 95}}',38.9917,179277325,80954,NULL,'2023-06-08 09:57:39',1686218259,NULL),(1861094919,19771313,1,1863250,0,1,1,'C',1,0.701681,25,286159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 65}, \"maximum_statistics\": {\"great\": 119}}',1.78125,156727834,87087,NULL,'2020-12-10 16:31:23',1607617883,NULL),(1861051435,19771313,1,2071448,1,1,1,'D',1,0.655087,27,157039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 88, \"great\": 213}, \"maximum_statistics\": {\"great\": 403}}',2.03316,156755522,90795,NULL,'2020-12-11 14:55:16',1607698516,NULL),(1861495862,19771313,1,981781,0,1,1,'D',1,0.678092,63,207301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 94, \"great\": 333}, \"maximum_statistics\": {\"great\": 671}}',3.62731,157307674,245501,NULL,'2020-12-29 04:57:00',1609217820,NULL),(1861749070,19771313,1,1322261,0,1,1,'C',1,0.7,57,213861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 143}, \"maximum_statistics\": {\"great\": 275}}',4.33598,157741675,99925,NULL,'2021-01-12 21:06:38',1610485598,NULL),(1861140070,19771313,1,984293,0,1,1,'C',1,0.736967,52,280344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 127}, \"maximum_statistics\": {\"great\": 211}}',4.56664,156741005,99268,NULL,'2020-12-11 02:26:11',1607653571,NULL),(1861060772,19771313,1,30214,1,1,1,'C',1,0.71327,59,244676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 114}, \"maximum_statistics\": {\"great\": 211}}',5.27387,156741376,112610,NULL,'2020-12-11 02:48:28',1607654908,NULL),(1869537756,19771313,1,185190,0,1,1,'C',1,0.785366,24,328615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 151}, \"maximum_statistics\": {\"great\": 205}}',6.14715,169504848,91482,NULL,'2022-02-03 05:23:16',1643865796,NULL),(1861092459,19771313,1,1863249,0,1,1,'C',1,0.747634,38,280581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 183}, \"maximum_statistics\": {\"great\": 317}}',6.56853,156728244,115152,NULL,'2020-12-10 16:46:24',1607618784,NULL),(1861491424,19771313,1,1936434,0,1,1,'C',1,0.799451,65,330654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 244}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',8.73433,157372356,121158,NULL,'2020-12-31 09:03:52',1609405432,NULL),(1867095778,19771313,1,165725,0,1,1,'B',1,0.834975,59,401985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 203}}',11.8161,165730324,102628,NULL,'2021-09-11 08:07:39',1631347659,NULL),(1867924410,19771313,1,2450282,0,1,1,'B',1,0.834764,87,423950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 176}, \"maximum_statistics\": {\"great\": 233}}',12.1594,166959254,97422,NULL,'2021-10-26 04:36:17',1635222977,NULL),(1861753269,19771313,1,57372,0,1,1,'C',1,0.781065,73,360057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 222}, \"maximum_statistics\": {\"great\": 338}}',12.4902,157741913,252974,NULL,'2021-01-12 21:17:08',1610486228,NULL),(1861423789,19771313,1,1130958,1,1,1,'C',1,0.761719,102,284806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 36, \"great\": 304}, \"maximum_statistics\": {\"great\": 512}}',12.7679,157339900,208854,NULL,'2020-12-30 06:33:20',1609310000,NULL),(1861051717,19771313,1,21800,1,1,1,'B',1,0.873239,61,494100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 213}}',15.7189,156741139,145176,NULL,'2020-12-11 02:34:42',1607654082,NULL),(1861567202,19771313,1,1774604,0,1,1,'B',1,0.898281,51,520629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 31, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',16.4489,157571202,135544,NULL,'2021-01-07 01:12:36',1609981956,NULL),(1861060780,19771313,1,30215,1,1,1,'B',1,0.867299,64,468699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 211}}',20.4142,156741414,131880,NULL,'2020-12-11 02:50:47',1607655047,NULL),(1861059234,19771313,1,2535969,0,1,1,'B',1,0.851946,115,456580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 34, \"great\": 450}, \"maximum_statistics\": {\"great\": 591}}',20.8972,156756579,260074,NULL,'2020-12-11 15:34:03',1607700843,NULL),(1861039850,19771313,1,3400,0,1,1,'B',1,0.839876,94,402883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 26, \"great\": 355}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',21.17,156740957,269810,NULL,'2020-12-11 02:23:27',1607653407,NULL),(1861051707,19771313,1,21768,1,1,1,'B',1,0.81078,145,391675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 22, \"great\": 293}, \"maximum_statistics\": {\"great\": 436}}',21.4572,156741238,233350,NULL,'2020-12-11 02:41:28',1607654488,NULL),(1861060766,19771313,1,30213,1,1,1,'B',1,0.882353,76,499082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 170}}',22.1726,156741326,120004,NULL,'2020-12-11 02:46:14',1607654774,NULL),(1861753500,19771313,1,57526,0,1,1,'A',1,0.904762,57,602032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 147}}',22.9554,157741844,185104,NULL,'2021-01-12 21:14:05',1610486045,NULL),(1861424822,19771313,1,1919414,0,1,1,'B',1,0.853333,120,440625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 472}, \"maximum_statistics\": {\"great\": 600}}',23.1391,157339833,253998,NULL,'2020-12-30 06:30:16',1609309816,NULL),(1861039828,19771313,1,3399,0,1,1,'A',1,0.909972,78,515507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 310}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',27.5872,156740687,169154,NULL,'2020-12-11 02:09:32',1607652572,NULL),(1861148866,19771313,1,1526563,1,1,1,'B',1,0.898551,82,489876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 276}}',29.1072,156741057,129200,NULL,'2020-12-11 02:29:27',1607653767,NULL),(1871601379,19771313,1,2986857,1,1,1,'A',1,0.905759,213,593346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 490}, \"maximum_statistics\": {\"great\": 573}}',31.5024,172443981,350296,NULL,'2022-06-06 22:53:18',1654555998,NULL),(1861192011,19775000,1,2144225,1,1,1,'D',1,0.242978,10,5307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 1012, \"great\": 225}, \"maximum_statistics\": {\"great\": 1531}}',0.001991,156932307,133770,NULL,'2020-12-17 05:23:23',1608182603,NULL),(1876371535,19775000,1,1881641,0,1,1,'D',1,0.580586,29,251915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 95}, \"maximum_statistics\": {\"great\": 273}}',0.428108,179435195,192375,NULL,'2023-06-18 13:26:03',1687094763,NULL),(1861085957,19775000,1,2644260,1,1,1,'D',1,0.566372,31,105236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 56, \"great\": 86}, \"maximum_statistics\": {\"great\": 226}}',0.432548,156750045,50622,NULL,'2020-12-11 10:58:02',1607684282,NULL),(1876299150,19775000,1,1442774,0,1,1,'D',1,0.58134,38,112883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 57, \"great\": 91}, \"maximum_statistics\": {\"great\": 209}}',0.451407,179435025,62472,NULL,'2023-06-18 13:14:14',1687094054,NULL),(1876380889,19775000,1,2397875,0,1,1,'D',1,0.571429,20,100654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 66, \"great\": 106}, \"maximum_statistics\": {\"great\": 280}}',0.488468,179435052,53536,NULL,'2023-06-18 13:16:12',1687094172,NULL),(1861185985,19775000,1,29036,0,1,1,'D',1,0.600559,33,143989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 50, \"great\": 86}, \"maximum_statistics\": {\"great\": 179}}',0.531078,156938360,46448,NULL,'2020-12-17 11:11:26',1608203486,NULL),(1876276275,19775000,1,2109635,1,1,1,'D',1,0.590909,20,163159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 85, \"great\": 145}, \"maximum_statistics\": {\"great\": 330}}',0.597661,179435270,169919,NULL,'2023-06-18 13:30:46',1687095046,NULL),(1861097904,19775000,1,46803,0,1,1,'D',1,0.630952,23,192533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 53}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.746392,156749721,48890,NULL,'2020-12-11 10:41:23',1607683283,NULL),(1861138406,19775000,1,2590736,1,1,1,'D',1,0.629371,40,146603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 79, \"great\": 190}, \"maximum_statistics\": {\"great\": 429}}',1.11715,156775281,95444,NULL,'2020-12-12 04:29:26',1607747366,NULL),(1861260168,19775000,1,1052277,0,1,1,'D',1,0.634578,39,145704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 107, \"great\": 244}, \"maximum_statistics\": {\"great\": 509}}',1.17065,156848904,113466,NULL,'2020-12-14 12:11:02',1607947862,NULL),(1861173347,19775000,1,1863223,0,1,1,'D',1,0.653439,26,227689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 96}, \"maximum_statistics\": {\"great\": 189}}',1.20148,156809260,126122,NULL,'2020-12-13 04:23:10',1607833390,NULL),(1864140549,19775000,1,1537532,1,1,1,'D',1,0.697842,106,393307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 32, \"great\": 87}, \"maximum_statistics\": {\"great\": 139}}',1.68149,161359450,82152,NULL,'2021-04-28 18:36:20',1619634980,NULL),(1867319273,19775000,1,1484540,1,1,1,'B',1,0.804878,27,428798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 41}}',3.0009,166146668,119966,NULL,'2021-09-26 11:12:13',1632654733,NULL),(1861065829,19775000,1,33668,0,1,1,'C',1,0.76087,38,313950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 91}, \"maximum_statistics\": {\"great\": 138}}',3.32968,156794508,76608,NULL,'2020-12-12 17:48:12',1607795292,NULL),(1861213456,19775000,1,955613,0,1,1,'C',1,0.739229,74,274110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 57, \"great\": 268}, \"maximum_statistics\": {\"great\": 441}}',4.03305,156851455,136655,NULL,'2020-12-14 13:49:00',1607953740,NULL),(1861208461,19775000,1,46626,0,1,1,'C',1,0.772321,74,348132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 112}}',5.07895,156850929,57757,NULL,'2020-12-14 13:28:54',1607952534,NULL),(1864773447,19775000,1,2768815,0,1,1,'C',1,0.79661,40,333075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 161}, \"maximum_statistics\": {\"great\": 236}}',6.26343,162449212,68550,NULL,'2021-05-29 06:49:01',1622270941,NULL),(1861187940,19775000,1,2450283,0,1,1,'B',1,0.814685,51,366967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 143}}',8.2779,156809601,46901,NULL,'2020-12-13 04:39:02',1607834342,NULL),(1861260617,19775000,1,2396071,0,1,1,'B',1,0.878906,63,620733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 128}}',8.70056,156931376,87370,NULL,'2020-12-17 04:33:39',1608179619,NULL),(1861191414,19775000,1,33669,0,1,1,'B',1,0.833333,60,505329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 108}}',8.76411,156938322,120056,NULL,'2020-12-17 11:09:12',1608203352,NULL),(1861246753,19775000,1,749338,1,1,1,'A',1,0.930556,36,689677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 36}}',10.4736,156868650,47558,NULL,'2020-12-15 02:26:04',1607999164,NULL),(1861171575,19775000,1,848233,0,1,1,'A',1,0.913043,69,627816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 69}}',11.1148,156871584,180647,NULL,'2020-12-15 05:02:31',1608008551,NULL),(1864828557,19775000,1,2807894,1,1,1,'B',1,0.836336,146,460363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 333}}',11.34,162446890,229411,NULL,'2021-05-29 05:01:16',1622264476,NULL),(1861182724,19775000,1,1442771,0,1,1,'A',1,0.911458,96,647839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',11.4074,156870285,117056,NULL,'2020-12-15 03:50:43',1608004243,NULL),(1861213063,19775000,1,1241054,1,1,1,'B',1,0.89,150,640122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 117}, \"maximum_statistics\": {\"great\": 150}}',11.9582,156930774,127042,NULL,'2020-12-17 04:01:41',1608177701,NULL),(1861237512,19775000,1,1004197,0,1,1,'A',1,0.919689,188,756780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 193}}',12.2302,156963036,248471,NULL,'2020-12-18 04:26:06',1608265566,NULL),(1861289464,19775000,1,2644283,1,1,1,'A',1,0.903226,93,721850,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 75}, \"maximum_statistics\": {\"great\": 93}}',14.2501,156931482,97835,NULL,'2020-12-17 04:38:35',1608179915,NULL),(1861474935,19775000,1,1677157,1,1,1,'A',1,0.919492,118,694088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 99}, \"maximum_statistics\": {\"great\": 118}}',14.3086,157279047,241632,NULL,'2020-12-28 07:47:53',1609141673,NULL),(1861260240,19775000,1,2396071,0,1,1,'A',1,0.945312,128,782410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 128}}',14.4547,156870171,111140,NULL,'2020-12-15 03:45:12',1608003912,NULL),(1861253558,19775000,1,2388386,0,1,1,'S',1,0.953846,130,718944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 130}}',14.7888,156868948,97958,NULL,'2020-12-15 02:43:09',1608000189,NULL),(1861180460,19775000,1,1863250,0,1,1,'A',1,0.903361,80,636540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 119}}',16.3159,156869481,130083,NULL,'2020-12-15 03:09:51',1608001791,NULL),(1861289333,19775000,1,2644283,1,1,1,'A',1,0.924731,93,747343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 93}}',16.3999,156931926,91790,NULL,'2020-12-17 05:01:32',1608181292,NULL),(1861163126,19775000,1,514688,0,1,1,'B',1,0.897163,119,612195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 141}}',16.5978,156907542,79524,NULL,'2020-12-16 11:18:37',1608117517,NULL),(1861220488,19775000,1,1256135,0,1,1,'A',1,0.912698,89,622678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',17.4806,156877377,113505,NULL,'2020-12-15 10:46:52',1608029212,NULL),(1861209800,19775000,1,1655882,0,1,1,'B',1,0.880463,196,532355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 309}, \"maximum_statistics\": {\"great\": 389}}',17.7212,156877696,183323,NULL,'2020-12-15 11:07:17',1608030437,NULL),(1861177100,19775000,1,1151025,1,1,1,'A',1,0.926991,226,727631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 193}, \"maximum_statistics\": {\"great\": 226}}',18.587,156936842,258182,NULL,'2020-12-17 10:00:28',1608199228,NULL),(1861185822,19775000,1,29033,0,1,1,'S',1,0.988889,90,806383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',19.1491,156907931,63048,NULL,'2020-12-16 11:38:07',1608118687,NULL),(1861250205,19775000,1,2387667,0,1,1,'A',1,0.923581,203,665199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 229}}',19.2786,156877262,175264,NULL,'2020-12-15 10:40:43',1608028843,NULL),(1866484983,19775000,1,1882812,1,1,1,'A',1,0.918429,257,696736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 331}}',20.2928,164893508,348126,NULL,'2021-08-13 12:07:58',1628856478,NULL),(1861289353,19775000,1,2644283,1,1,1,'S',1,0.983871,93,865204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 93}}',22.8964,156933474,101298,NULL,'2020-12-17 06:41:19',1608187279,NULL),(1867829448,19775000,1,2033680,1,1,1,'C',1,0.7666,139,308112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 32, \"great\": 297}, \"maximum_statistics\": {\"great\": 497}}',25.8925,166874478,208140,NULL,'2021-10-23 04:34:38',1634963678,NULL),(1861165189,19775000,1,829723,1,1,1,'A',1,0.931102,254,754446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 219}, \"maximum_statistics\": {\"great\": 254}}',26.3582,156907730,335951,NULL,'2020-12-16 11:28:22',1608118102,NULL),(1867936743,19775000,1,2643788,1,1,1,'B',1,0.82029,92,414290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 240}, \"maximum_statistics\": {\"great\": 345}}',29.7456,166874650,180944,NULL,'2021-10-23 04:43:47',1634964227,NULL),(1867857852,19775000,1,514690,0,1,1,'B',1,0.806397,83,368489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 56, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',34.8743,166874414,222856,NULL,'2021-10-23 04:31:16',1634963476,NULL),(1867841796,19775000,1,29035,1,1,1,'B',1,0.83209,94,434917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 290}, \"maximum_statistics\": {\"great\": 402}}',36.3354,166874374,185624,NULL,'2021-10-23 04:29:17',1634963357,NULL),(1867932738,19775000,1,1482039,1,1,1,'B',1,0.807414,114,376566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 27, \"great\": 367}, \"maximum_statistics\": {\"great\": 553}}',48.6972,166874226,242554,NULL,'2021-10-23 04:20:59',1634962859,NULL),(1867892098,19775000,1,2389989,1,1,1,'B',1,0.821002,80,395632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 44, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838}}',50.3051,166874617,351320,NULL,'2021-10-23 04:42:10',1634964130,NULL),(1867924778,19775000,1,2450285,0,1,1,'A',1,0.902299,117,588158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 364}, \"maximum_statistics\": {\"great\": 435}}',77.2249,166874338,260698,NULL,'2021-10-23 04:27:44',1634963264,NULL),(1867827847,19775000,1,819944,1,1,1,'B',1,0.852981,419,534700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 45, \"great\": 1087, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1476}}',84.8376,166874315,1095756,NULL,'2021-10-23 04:25:46',1634963146,NULL),(1861046066,19781451,1,1772922,0,1,1,'C',1,0.783237,56,387108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 118}, \"maximum_statistics\": {\"great\": 173}}',3.7436,156756654,207582,NULL,'2020-12-11 15:36:47',1607701007,NULL),(1861075293,19781451,1,1442771,0,1,1,'B',1,0.895833,88,603078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',9.2424,156756713,109380,NULL,'2020-12-11 15:38:53',1607701133,NULL),(1861095576,19781451,1,1863250,1,1,1,'B',1,0.878151,38,551127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 119}}',10.9985,156756776,104442,NULL,'2020-12-11 15:41:11',1607701271,NULL),(1876976092,19789255,1,2687312,0,1,1,'B',1,0.861364,127,484516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 344}, \"maximum_statistics\": {\"great\": 440}}',17.8979,180329792,189820,NULL,'2023-08-15 05:47:57',1692078477,NULL),(1871435272,19789255,1,2687314,1,1,1,'A',1,0.971284,268,836817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',27.9769,172361160,236938,NULL,'2022-06-03 14:10:18',1654265418,NULL),(1873136239,19795656,1,2582269,1,1,1,'C',1,0.772358,78,364796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 123}}',3.63484,174784399,81012,NULL,'2022-09-28 18:37:59',1664390279,NULL),(1873154126,19795656,1,1442771,0,1,1,'B',1,0.885417,84,555778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',8.52435,174784347,95138,NULL,'2022-09-28 18:36:14',1664390174,NULL),(1873965099,19795656,1,3819869,1,1,1,'A',1,0.908759,72,570335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',22.4868,175811419,65418,NULL,'2022-11-21 17:57:36',1669053456,NULL),(1873325626,19795656,1,3763247,1,1,1,'A',1,0.929952,207,750854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 178}, \"maximum_statistics\": {\"great\": 207}}',26.87,174848266,183122,NULL,'2022-10-01 12:56:49',1664629009,NULL),(1875678429,19802015,1,701210,1,1,1,'B',1,0.839888,193,425528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 383}, \"maximum_statistics\": {\"great\": 534}}',NULL,178591992,256309,NULL,'2023-04-26 15:28:01',1682522881,NULL),(1861830277,19802015,1,927639,0,1,1,'C',1,0.794248,78,360771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 303}, \"maximum_statistics\": {\"great\": 452}}',NULL,157935764,354690,NULL,'2021-01-19 15:34:33',1611070473,NULL),(1862098959,19802015,1,1624522,1,1,1,'C',1,0.743535,40,262336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 140}, \"maximum_statistics\": {\"great\": 232}}',NULL,158194670,109584,NULL,'2021-01-28 06:33:47',1611815627,NULL),(1861465212,19802015,1,1466169,0,1,1,'C',1,0.758621,49,351652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 116}}',2.73644,157344941,96369,NULL,'2020-12-30 11:23:07',1609327387,NULL),(1862189831,19802015,1,1119043,0,1,1,'D',1,0.68254,38,198260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 100}, \"maximum_statistics\": {\"great\": 189}}',3.01326,158421381,52222,NULL,'2021-02-04 07:09:09',1612422549,NULL),(1862182066,19802015,1,2678561,1,1,1,'D',1,0.65522,37,164827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 63, \"great\": 176}, \"maximum_statistics\": {\"great\": 364}}',3.27402,158194719,101670,NULL,'2021-01-28 06:37:04',1611815824,NULL),(1861945675,19802015,1,1623310,1,1,1,'D',1,0.679941,35,209070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 54, \"great\": 176}, \"maximum_statistics\": {\"great\": 339}}',4.67374,158163290,84109,NULL,'2021-01-27 05:09:28',1611724168,NULL),(1861508855,19802015,1,67792,0,1,1,'C',1,0.766,52,351911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 163}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',5.573,157310721,171498,NULL,'2020-12-29 07:50:07',1609228207,NULL),(1862263828,19802015,1,173558,0,1,1,'C',1,0.727273,27,279265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 77}}',6.22995,158488042,22590,NULL,'2021-02-06 06:51:50',1612594310,NULL),(1861218099,19802015,1,680746,0,1,1,'C',1,0.716802,39,231728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 42, \"great\": 202}, \"maximum_statistics\": {\"great\": 369}}',6.31248,156968379,103680,NULL,'2020-12-18 09:39:40',1608284380,NULL),(1861912253,19802015,1,489620,0,1,1,'C',1,0.722045,78,250011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 183}, \"maximum_statistics\": {\"great\": 313}}',6.43831,157951533,113116,NULL,'2021-01-20 04:13:55',1611116035,NULL),(1862869449,19802015,1,2241478,1,1,1,'C',1,0.715372,40,218670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 93, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',6.4587,159414916,163570,NULL,'2021-03-06 07:11:01',1615014661,NULL),(1861390037,19802015,1,1344678,1,1,1,'C',1,0.717687,81,240175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 97, \"great\": 417}, \"maximum_statistics\": {\"great\": 735}}',6.76182,157031879,240350,NULL,'2020-12-20 05:16:53',1608441413,NULL),(1867741278,19802015,1,968319,0,1,1,'B',1,0.833333,48,431870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 83, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',7.62037,166721117,50465,NULL,'2021-10-17 13:52:20',1634478740,NULL),(1861234690,19802015,1,2590736,0,1,1,'C',1,0.797203,60,349939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 284}, \"maximum_statistics\": {\"great\": 429}}',8.27028,156848357,142495,NULL,'2020-12-14 11:48:47',1607946527,NULL),(1862429348,19802015,1,1133321,1,1,1,'C',1,0.787838,60,341042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',9.20947,158620662,127889,NULL,'2021-02-10 01:36:41',1612921001,NULL),(1861877728,19802015,1,2120896,1,1,1,'C',1,0.72779,120,253997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 40, \"great\": 240}, \"maximum_statistics\": {\"great\": 439}}',9.93441,157948897,151890,NULL,'2021-01-20 01:50:11',1611107411,NULL),(1861857071,19802015,1,2002483,1,1,1,'C',1,0.744499,56,274469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 105, \"great\": 505}, \"maximum_statistics\": {\"great\": 818}}',10.3704,157935113,264702,NULL,'2021-01-19 15:08:59',1611068939,NULL),(1861943695,19802015,1,274901,1,1,1,'C',1,0.751667,97,306641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 176}, \"maximum_statistics\": {\"great\": 300}}',10.4273,158100276,126080,NULL,'2021-01-25 01:27:40',1611538060,NULL),(1875692576,19802015,1,1223205,1,1,1,'C',1,0.733533,59,246426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 68, \"great\": 380}, \"maximum_statistics\": {\"great\": 668}}',10.8911,178592107,210918,NULL,'2023-04-26 15:37:01',1682523421,NULL),(1861943751,19802015,1,1442774,0,1,1,'C',1,0.751196,74,322847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 120}, \"maximum_statistics\": {\"great\": 209}}',10.9479,158135835,87658,NULL,'2021-01-26 07:25:22',1611645922,NULL),(1861360147,19802015,1,2369547,1,1,1,'C',1,0.753182,81,292452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 66, \"great\": 424}, \"maximum_statistics\": {\"great\": 707}}',11.3219,157031784,237486,NULL,'2020-12-20 05:12:26',1608441146,NULL),(1875738711,19802015,1,3141731,1,1,1,'C',1,0.727679,138,282832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 33, \"great\": 186}, \"maximum_statistics\": {\"great\": 336}}',11.3956,178573161,151850,NULL,'2023-04-25 09:28:24',1682414904,NULL),(1861433401,19802015,1,848235,0,1,1,'B',1,0.81129,129,408248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 212}, \"maximum_statistics\": {\"great\": 310}}',11.4953,157246183,197466,NULL,'2020-12-27 04:53:36',1609044816,NULL),(1861502351,19802015,1,2387668,1,1,1,'C',1,0.785132,155,352129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 48, \"great\": 328}, \"maximum_statistics\": {\"great\": 491}}',11.6054,157311725,223366,NULL,'2020-12-29 08:49:48',1609231788,NULL),(1862083133,19802015,1,1158419,0,1,1,'B',1,0.848101,34,525711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 79}}',12.2251,158195089,97918,NULL,'2021-01-28 07:02:26',1611817346,NULL),(1862033402,19802015,1,1092392,1,1,1,'C',1,0.762467,161,325936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 77, \"great\": 477}, \"maximum_statistics\": {\"great\": 762}}',12.5279,158100187,374034,NULL,'2021-01-25 01:21:47',1611537707,NULL),(1867741874,19802015,1,968338,0,1,1,'B',1,0.805263,71,393729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 125, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 190}}',12.6206,166721148,88876,NULL,'2021-10-17 13:54:00',1634478840,NULL),(1867724331,19802015,1,1776868,0,1,1,'B',1,0.84625,231,500210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 295, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 400}}',12.8374,166721069,250832,NULL,'2021-10-17 13:50:29',1634478629,NULL),(1861947848,19802015,1,882805,0,1,1,'C',1,0.77095,114,345971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 218}, \"maximum_statistics\": {\"great\": 358}}',12.839,158131580,208506,NULL,'2021-01-26 02:49:47',1611629387,NULL),(1861864267,19802015,1,2009762,1,1,1,'C',1,0.756866,55,294030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 61, \"great\": 379}, \"maximum_statistics\": {\"great\": 619}}',12.9877,157962276,233296,NULL,'2021-01-20 14:26:29',1611152789,NULL),(1861355774,19802015,1,2195666,1,1,1,'B',1,0.829157,72,415978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 320}, \"maximum_statistics\": {\"great\": 439}}',13.1183,157134201,214155,NULL,'2020-12-23 10:55:05',1608720905,NULL),(1861805513,19802015,1,1170478,1,1,1,'C',1,0.768448,73,320946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 239}, \"maximum_statistics\": {\"great\": 393}}',13.9462,157952235,153396,NULL,'2021-01-20 04:57:06',1611118626,NULL),(1868438541,19802015,1,3251997,1,1,1,'C',1,0.789474,112,375563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 236}, \"maximum_statistics\": {\"great\": 361}}',14.2836,167657768,182830,NULL,'2021-11-21 17:35:38',1637516138,NULL),(1861411976,19802015,1,1535295,1,1,1,'C',1,0.787549,91,332210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 32, \"great\": 323}, \"maximum_statistics\": {\"great\": 506}}',14.4271,157074834,244794,NULL,'2020-12-21 14:01:02',1608559262,NULL),(1861856360,19802015,1,2284963,0,1,1,'B',1,0.811927,64,363851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 226}, \"maximum_statistics\": {\"great\": 327}}',14.7399,157935636,114948,NULL,'2021-01-19 15:29:54',1611070194,NULL),(1862219781,19802015,1,1191037,0,1,1,'B',1,0.827368,104,421633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',15.1218,158562927,218672,NULL,'2021-02-08 12:04:40',1612785880,NULL),(1861683641,19802015,1,274077,0,1,1,'C',1,0.782692,104,375721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 260}}',15.1963,157749149,143702,NULL,'2021-01-13 04:32:26',1610512346,NULL),(1875660664,19802015,1,34208,0,1,1,'B',1,0.800926,59,385120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 219}, \"maximum_statistics\": {\"great\": 324}}',15.3045,178588438,220102,NULL,'2023-04-26 10:37:57',1682505477,NULL),(1861911071,19802015,1,1119817,1,1,1,'C',1,0.799803,78,374862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 44, \"great\": 348}, \"maximum_statistics\": {\"great\": 507}}',15.3748,157980925,286066,NULL,'2021-01-21 05:03:13',1611205393,NULL),(1862582502,19802015,1,1643998,1,1,1,'B',1,0.829721,98,432394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 232, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 323}}',15.4524,159039409,202136,NULL,'2021-02-22 07:21:20',1613978480,NULL),(1861877795,19802015,1,2120897,1,1,1,'C',1,0.799383,80,338042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 209}, \"maximum_statistics\": {\"great\": 324}}',15.5121,157934301,114724,NULL,'2021-01-19 14:37:35',1611067055,NULL),(1861919080,19802015,1,515642,1,1,1,'C',1,0.78972,137,360713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 46, \"great\": 356}, \"maximum_statistics\": {\"great\": 535}}',15.7802,157953008,255260,NULL,'2021-01-20 05:49:00',1611121740,NULL),(1878460103,19802015,1,2674358,1,1,1,'C',1,0.749121,128,289791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 75, \"great\": 500}, \"maximum_statistics\": {\"great\": 853}}',16.7017,182377876,352320,NULL,'2024-01-13 18:35:00',1705170900,NULL),(1861823246,19802015,1,906953,0,1,1,'B',1,0.829091,95,410002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 275}}',16.8836,157926930,122144,NULL,'2021-01-19 08:43:33',1611045813,NULL),(1877054690,19802015,1,3885489,1,1,1,'B',1,0.84375,85,457515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',16.909,180568208,99192,NULL,'2023-08-31 13:27:11',1693488431,NULL),(1861711589,19802015,1,41940,0,1,1,'B',1,0.843583,110,445404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 276}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',17.0636,157775915,273962,NULL,'2021-01-14 03:59:21',1610596761,NULL),(1862098929,19802015,1,1448105,1,1,1,'C',1,0.795455,97,341488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 51, \"great\": 415}, \"maximum_statistics\": {\"great\": 616}}',17.4309,158194981,292888,NULL,'2021-01-28 06:54:40',1611816880,NULL),(1861486946,19802015,1,1936434,0,1,1,'B',1,0.873626,109,493195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 287}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',17.4958,157310404,192149,NULL,'2020-12-29 07:28:12',1609226892,NULL),(1862219546,19802015,1,1621867,1,1,1,'C',1,0.756726,175,334580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 35, \"great\": 264}, \"maximum_statistics\": {\"great\": 446}}',17.502,158421355,211106,NULL,'2021-02-04 07:08:00',1612422480,NULL),(1866327939,19802015,1,1710373,1,1,1,'C',1,0.76747,105,317745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 62, \"great\": 506}, \"maximum_statistics\": {\"great\": 830}}',17.5941,164726183,300180,NULL,'2021-08-08 00:09:57',1628381397,NULL),(1861833020,19802015,1,37714,0,1,1,'C',1,0.788333,97,370010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 195}, \"maximum_statistics\": {\"great\": 300}}',17.6591,157935325,129150,NULL,'2021-01-19 15:18:12',1611069492,NULL),(1861278285,19802015,1,1102089,1,1,1,'B',1,0.823093,117,446515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 472}}',17.9931,156997358,269375,NULL,'2020-12-19 04:47:09',1608353229,NULL),(1877132801,19802015,1,3834480,0,1,1,'C',1,0.79863,43,352915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 239}, \"maximum_statistics\": {\"great\": 365}}',18.0085,180568623,123994,NULL,'2023-08-31 13:52:01',1693489921,NULL),(1861943309,19802015,1,274078,1,1,1,'B',1,0.801858,147,419902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 216}, \"maximum_statistics\": {\"great\": 323}}',18.0624,158100243,215390,NULL,'2021-01-25 01:25:31',1611537931,NULL),(1875665272,19802015,1,2014148,1,1,1,'C',1,0.768467,71,309244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 75, \"great\": 562}, \"maximum_statistics\": {\"great\": 907}}',18.2203,178591416,323122,NULL,'2023-04-26 14:45:40',1682520340,NULL),(1875640362,19802015,1,3216926,1,1,1,'B',1,0.819175,89,379391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 289}, \"maximum_statistics\": {\"great\": 412}}',18.4369,178574789,183832,NULL,'2023-04-25 12:14:21',1682424861,NULL),(1862263846,19802015,1,173558,0,1,1,'A',1,0.922078,77,663964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',18.7022,158489831,42324,NULL,'2021-02-06 08:27:31',1612600051,NULL),(1862010007,19802015,1,1344776,0,1,1,'C',1,0.793718,119,403753,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 35, \"great\": 381}, \"maximum_statistics\": {\"great\": 589}}',18.7511,158163370,266343,NULL,'2021-01-27 05:14:18',1611724458,NULL),(1861250797,19802015,1,1723800,1,1,1,'B',1,0.821839,128,418316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 39, \"great\": 431}, \"maximum_statistics\": {\"great\": 609}}',18.9286,156966846,296283,NULL,'2020-12-18 08:17:15',1608279435,NULL),(1877049881,19802015,1,2728166,1,1,1,'C',1,0.783926,86,332534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 57, \"great\": 488}, \"maximum_statistics\": {\"great\": 759}}',18.9546,180583856,312926,NULL,'2023-09-01 16:50:36',1693587036,NULL),(1861372846,19802015,1,988328,0,1,1,'B',1,0.819218,104,404050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 29, \"great\": 421}, \"maximum_statistics\": {\"great\": 614}}',19.3303,157061357,268446,NULL,'2020-12-21 02:29:06',1608517746,NULL),(1861506486,19802015,1,1749242,1,1,1,'B',1,0.84626,87,452234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 264}, \"maximum_statistics\": {\"great\": 361}}',19.3736,157246323,170626,NULL,'2020-12-27 05:00:05',1609045205,NULL),(1861959194,19802015,1,2369615,0,1,1,'C',1,0.774029,83,371356,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 22, \"great\": 290}, \"maximum_statistics\": {\"great\": 489}}',19.7907,158162999,191806,NULL,'2021-01-27 04:54:37',1611723277,NULL),(1861379678,19802015,1,1006068,1,1,1,'B',1,0.827748,105,398167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 39, \"great\": 528}, \"maximum_statistics\": {\"great\": 746}}',19.8076,157061583,333581,NULL,'2020-12-21 02:40:28',1608518428,NULL),(1867768357,19802015,1,3041665,1,1,1,'B',1,0.872642,193,278746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 241, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 318}}',19.8487,166681971,161990,NULL,'2021-10-16 09:31:48',1634376708,NULL),(1861338115,19802015,1,1644944,1,1,1,'B',1,0.83526,188,462157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 34, \"great\": 382}, \"maximum_statistics\": {\"great\": 519}}',19.85,157133817,324081,NULL,'2020-12-23 10:34:03',1608719643,NULL),(1861804462,19802015,1,2045028,0,1,1,'B',1,0.831784,86,406532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 47, \"great\": 404}, \"maximum_statistics\": {\"great\": 538}}',19.9945,157980760,211248,NULL,'2021-01-21 04:52:03',1611204723,NULL),(1861542248,19802015,1,476366,0,1,1,'B',1,0.888571,73,519926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 175}}',20.0624,157246123,97324,NULL,'2020-12-27 04:50:36',1609044636,NULL),(1861803975,19802015,1,1623309,1,1,1,'C',1,0.797847,83,363321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 275}, \"maximum_statistics\": {\"great\": 418}}',20.3783,157934639,164716,NULL,'2021-01-19 14:50:39',1611067839,NULL),(1861201514,19802015,1,1213058,1,1,1,'B',1,0.853965,115,464156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 396}, \"maximum_statistics\": {\"great\": 517}}',20.5364,156934391,244250,NULL,'2020-12-17 07:48:23',1608191303,NULL),(1875704579,19802015,1,791635,0,1,1,'B',1,0.80506,89,370234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 223}, \"maximum_statistics\": {\"great\": 336}}',20.6333,178573013,171924,NULL,'2023-04-25 09:09:58',1682413798,NULL),(1861885488,19802015,1,167101,0,1,1,'B',1,0.89441,251,612625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 322}}',20.7062,157934793,289791,NULL,'2021-01-19 14:56:35',1611068195,NULL),(1862263839,19802015,1,173558,0,1,1,'B',1,0.824675,77,555438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 50}, \"maximum_statistics\": {\"great\": 77}}',21.1121,158488072,40643,NULL,'2021-02-06 06:53:26',1612594406,NULL),(1875742428,19802015,1,1940335,0,1,1,'B',1,0.827893,118,422016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 248}, \"maximum_statistics\": {\"great\": 337}}',21.2983,178576336,168610,NULL,'2023-04-25 14:04:32',1682431472,NULL),(1862001108,19802015,1,1513238,1,1,1,'B',1,0.83054,121,409680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 390}, \"maximum_statistics\": {\"great\": 537}}',22.0318,158020348,281600,NULL,'2021-01-22 13:52:21',1611323541,NULL),(1867741756,19802015,1,3013024,1,1,1,'A',1,0.910891,145,312642,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 254, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 303}}',22.1007,166682122,154724,NULL,'2021-10-16 09:38:45',1634377125,NULL),(1861806843,19802015,1,2048446,1,1,1,'B',1,0.815913,183,408018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 47, \"great\": 452}, \"maximum_statistics\": {\"great\": 641}}',22.3066,157951710,299849,NULL,'2021-01-20 04:24:40',1611116680,NULL),(1862871003,19802015,1,967387,1,1,1,'B',1,0.806859,87,380393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 41, \"great\": 381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',22.3886,159479039,252292,NULL,'2021-03-08 03:47:45',1615175265,NULL),(1867810264,19802015,1,1506885,1,1,1,'B',1,0.852804,199,513345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 312}, \"maximum_statistics\": {\"great\": 428}}',22.5581,166721904,248584,NULL,'2021-10-17 14:23:52',1634480632,NULL),(1867015446,19802015,1,2839507,1,1,1,'B',1,0.875,58,515571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 184}}',22.627,165680928,105100,NULL,'2021-09-09 12:49:06',1631191746,NULL),(1867789863,19802015,1,2760701,1,1,1,'A',1,0.942177,294,403966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 260, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 294}}',22.9732,166682844,203069,NULL,'2021-10-16 10:09:50',1634378990,NULL),(1867743161,19802015,1,3013656,1,1,1,'A',1,0.915194,283,718175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',23.0511,166717332,249459,NULL,'2021-10-17 11:16:23',1634469383,NULL),(1862008067,19802015,1,1027952,0,1,1,'B',1,0.842548,123,427821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 307}, \"maximum_statistics\": {\"great\": 416}}',23.1511,158163184,211989,NULL,'2021-01-27 05:03:59',1611723839,NULL),(3116600278,19802015,1,2381293,0,1,1,'B',1,0.812918,126,403654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 49, \"great\": 330}, \"maximum_statistics\": {\"great\": 449, \"legacy_combo_increase\": 2}}',23.1819,184556219,215068,NULL,'2024-07-06 17:14:37',1720286077,NULL),(1861775349,19802015,1,1091309,1,1,1,'B',1,0.858108,181,509622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 381}, \"maximum_statistics\": {\"great\": 518}}',23.4161,157775726,322623,NULL,'2021-01-14 03:49:25',1610596165,NULL),(1861396088,19802015,1,1355581,1,1,1,'C',1,0.797357,141,380459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 28, \"great\": 433}, \"maximum_statistics\": {\"great\": 681}}',23.4208,157133989,333786,NULL,'2020-12-23 10:44:06',1608720246,NULL),(1862182219,19802015,1,2678562,1,1,1,'B',1,0.876426,66,479810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 211}, \"maximum_statistics\": {\"great\": 263}}',23.6492,158194693,115748,NULL,'2021-01-28 06:35:29',1611815729,NULL),(1861970318,19802015,1,2681761,0,1,1,'B',1,0.831349,125,499040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 252}}',23.7158,158163317,115138,NULL,'2021-01-27 05:10:54',1611724254,NULL),(1861907841,19802015,1,1418648,1,1,1,'B',1,0.846786,81,418350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 38, \"great\": 502}, \"maximum_statistics\": {\"great\": 669}}',23.8061,157949284,267526,NULL,'2021-01-20 02:07:22',1611108442,NULL),(1862086043,19802015,1,892534,0,1,1,'A',1,0.910112,89,717236,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 89}}',23.8428,158195221,115598,NULL,'2021-01-28 07:11:32',1611817892,NULL),(1867768544,19802015,1,3041665,1,1,1,'A',1,0.910377,95,583900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 268, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 318}}',24.105,166743512,178121,NULL,'2021-10-18 09:28:12',1634549292,NULL),(1862010923,19802015,1,433977,0,1,1,'B',1,0.844037,201,592213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 327}}',24.434,158136057,237221,NULL,'2021-01-26 07:39:44',1611646784,NULL),(1875752610,19802015,1,3185567,1,1,1,'B',1,0.825377,146,427468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 32, \"great\": 550}, \"maximum_statistics\": {\"great\": 796}}',24.5332,178591956,475720,NULL,'2023-04-26 15:25:01',1682522701,NULL),(1877170694,19802015,1,4274714,1,1,1,'C',1,0.752577,83,305707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 291}}',24.7271,180527050,112794,NULL,'2023-08-28 16:55:18',1693241718,NULL),(1867778022,19802015,1,2749707,1,1,1,'A',1,0.906162,297,655117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 291, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 357}}',24.9569,166821523,326532,NULL,'2021-10-21 07:59:45',1634803185,NULL),(3098515645,19802015,1,672863,0,1,1,'B',1,0.819109,82,377484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 34, \"great\": 378}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',25.2846,184517142,215312,NULL,'2024-07-03 07:41:44',1719992504,NULL),(1867747082,19802015,1,2692159,0,1,1,'B',1,0.876173,131,517472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 429}, \"maximum_statistics\": {\"great\": 533}}',25.2978,166679112,311220,NULL,'2021-10-16 07:14:19',1634368459,NULL),(1861832048,19802015,1,1667483,1,1,1,'B',1,0.817552,108,401639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 50, \"great\": 600}, \"maximum_statistics\": {\"great\": 866}}',25.8963,157949457,371922,NULL,'2021-01-20 02:16:20',1611108980,NULL),(1861984685,19802015,1,1265869,1,1,1,'C',1,0.786813,123,354256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 21, \"great\": 282}, \"maximum_statistics\": {\"great\": 455}}',26.1699,158163213,243578,NULL,'2021-01-27 05:05:48',1611723948,NULL),(1862095820,19802015,1,1618999,1,1,1,'B',1,0.894828,110,609316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 239}, \"maximum_statistics\": {\"great\": 290}}',26.4348,158195127,199633,NULL,'2021-01-28 07:05:20',1611817520,NULL),(1861959009,19802015,1,1223877,0,1,1,'B',1,0.865385,112,505696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 269}, \"maximum_statistics\": {\"great\": 338}}',26.6774,158136331,174212,NULL,'2021-01-26 07:56:06',1611647766,NULL),(1867742999,19802015,1,3013656,1,1,1,'A',1,0.939929,259,376979,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 283}}',26.788,166681551,173959,NULL,'2021-10-16 09:13:48',1634375628,NULL),(1862097610,19802015,1,43525,0,1,1,'B',1,0.858187,75,502679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 342}}',26.9434,158224203,216112,NULL,'2021-01-29 06:02:18',1611900138,NULL),(1861857738,19802015,1,2288270,1,1,1,'B',1,0.857798,181,558488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 218}}',26.9757,157960189,159927,NULL,'2021-01-20 12:59:25',1611147565,NULL),(1861865556,19802015,1,2535969,1,1,1,'B',1,0.879019,70,488555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 474}, \"maximum_statistics\": {\"great\": 591}}',27.0604,157962949,238318,NULL,'2021-01-20 14:52:19',1611154339,NULL),(1862011146,19802015,1,1531876,1,1,1,'B',1,0.826725,130,418427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 40, \"great\": 485}, \"maximum_statistics\": {\"great\": 681}}',27.1757,158020441,370242,NULL,'2021-01-22 13:55:49',1611323749,NULL),(1863315394,19802015,1,1191015,0,1,1,'B',1,0.815594,184,410188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 56, \"great\": 566}, \"maximum_statistics\": {\"great\": 808}}',27.3532,159965442,398230,NULL,'2021-03-22 06:27:55',1616394475,NULL),(1867721104,19802015,1,3152672,1,1,1,'A',1,0.9,185,620221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 341, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 410}}',27.4178,166743642,316642,NULL,'2021-10-18 09:36:55',1634549815,NULL),(3098411767,19802015,1,1993054,0,1,1,'B',1,0.83284,102,420174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 45, \"great\": 495}, \"maximum_statistics\": {\"great\": 676}}',27.5114,184516899,293498,NULL,'2024-07-03 07:04:43',1719990283,NULL),(1861991993,19802015,1,2045771,0,1,1,'A',1,0.904088,100,602335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 263}, \"maximum_statistics\": {\"great\": 318}}',27.6036,158135302,177844,NULL,'2021-01-26 06:47:36',1611643656,NULL),(1861743224,19802015,1,2011064,1,1,1,'B',1,0.88785,247,607920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 342}, \"maximum_statistics\": {\"great\": 428}}',28.1901,157775832,338771,NULL,'2021-01-14 03:55:14',1610596514,NULL),(1861943760,19802015,1,1442774,0,1,1,'A',1,0.92823,182,697843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 209}}',29.2041,158135867,173373,NULL,'2021-01-26 07:27:10',1611646030,NULL),(1862025958,19802015,1,67792,0,1,1,'A',1,0.91,161,690306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',30.0287,158136021,276279,NULL,'2021-01-26 07:37:26',1611646646,NULL),(1861878489,19802015,1,1863249,1,1,1,'A',1,0.914827,137,633998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 317}}',30.2567,157935541,222016,NULL,'2021-01-19 15:26:11',1611069971,NULL),(1875653132,19802015,1,1493420,1,1,1,'B',1,0.883005,182,579004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 406}}',30.3517,178591695,335965,NULL,'2023-04-26 15:05:40',1682521540,NULL),(1862132083,19802015,1,1671552,1,1,1,'A',1,0.927419,119,666079,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 248}}',30.4767,158195189,143956,NULL,'2021-01-28 07:09:20',1611817760,NULL),(1861511415,19802015,1,69406,0,1,1,'B',1,0.88835,141,586672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 309}}',30.5637,157217478,212088,NULL,'2020-12-26 06:27:41',1608964061,NULL),(1861819501,19802015,1,577427,1,1,1,'B',1,0.841211,338,512256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 24, \"great\": 486}, \"maximum_statistics\": {\"great\": 677}}',30.7435,157935256,446564,NULL,'2021-01-19 15:15:26',1611069326,NULL),(1861890103,19802015,1,1063265,0,1,1,'B',1,0.884483,159,565206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 457}, \"maximum_statistics\": {\"great\": 580}}',30.8312,157949360,384508,NULL,'2021-01-20 02:11:24',1611108684,NULL),(1861979775,19802015,1,1678628,1,1,1,'B',1,0.884984,187,558735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 12, \"great\": 494}, \"maximum_statistics\": {\"great\": 626}}',30.8381,158100702,374685,NULL,'2021-01-25 01:52:34',1611539554,NULL),(1877069861,19802015,1,1888716,0,1,1,'B',1,0.869983,178,496767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 460}, \"maximum_statistics\": {\"great\": 573}}',30.9675,180576099,319506,NULL,'2023-09-01 03:24:26',1693538666,NULL),(1861877827,19802015,1,2120898,1,1,1,'B',1,0.852861,110,449647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 367}}',31.3357,157980841,169420,NULL,'2021-01-21 04:57:26',1611205046,NULL),(1862386503,19802015,1,2748735,1,1,1,'B',1,0.89839,166,584246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',31.3562,158735214,395217,NULL,'2021-02-13 08:56:02',1613206562,NULL),(1877055457,19802015,1,2747054,0,1,1,'B',1,0.827296,65,391716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 38, \"great\": 544}, \"maximum_statistics\": {\"great\": 773}}',32.0996,180526959,297716,NULL,'2023-08-28 16:48:31',1693241311,NULL),(1861905211,19802015,1,1108752,1,1,1,'B',1,0.889946,301,622196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 590}, \"maximum_statistics\": {\"great\": 736}}',32.1089,157934937,565076,NULL,'2021-01-19 15:01:48',1611068508,NULL),(1862035489,19802015,1,1863249,1,1,1,'B',1,0.897476,140,649826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 317}}',32.5101,158135965,240388,NULL,'2021-01-26 07:33:33',1611646413,NULL),(1866961272,19802015,1,1363450,1,1,1,'B',1,0.827899,126,420621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 35, \"great\": 578}, \"maximum_statistics\": {\"great\": 828}}',32.5608,165631776,405716,NULL,'2021-09-07 13:57:29',1631023049,NULL),(1861955542,19802015,1,904307,1,1,1,'A',1,0.929775,178,738686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 153}, \"maximum_statistics\": {\"great\": 178}}',33.0844,158100395,169310,NULL,'2021-01-25 01:35:42',1611538542,NULL),(1861997960,19802015,1,1829199,1,1,1,'B',1,0.880623,148,559677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 289}}',33.516,158131885,184385,NULL,'2021-01-26 03:04:53',1611630293,NULL),(1861412523,19802015,1,2293451,1,1,1,'A',1,0.904192,272,631224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 334}}',33.9568,157060524,263588,NULL,'2020-12-21 01:46:14',1608515174,NULL),(1861318400,19802015,1,2550083,1,1,1,'A',1,0.908309,203,634751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',34.1899,157133852,267300,NULL,'2020-12-23 10:36:16',1608719776,NULL),(1862069999,19802015,1,2149120,0,1,1,'A',1,0.909559,214,651662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 565}, \"maximum_statistics\": {\"great\": 680}}',34.4949,158195361,462185,NULL,'2021-01-28 07:20:22',1611818422,NULL),(1862163798,19802015,1,1863225,1,1,1,'B',1,0.878824,95,514041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 336}, \"maximum_statistics\": {\"great\": 425}}',34.7373,158224312,242754,NULL,'2021-01-29 06:08:14',1611900494,NULL),(1875705493,19802015,1,3034565,1,1,1,'B',1,0.816804,150,427277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 39, \"great\": 499}, \"maximum_statistics\": {\"great\": 726}}',34.9049,178576303,401424,NULL,'2023-04-25 14:02:24',1682431344,NULL),(1861838562,19802015,1,947405,1,1,1,'A',1,0.9,259,607969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 448}, \"maximum_statistics\": {\"great\": 550}}',35.3243,157934523,393756,NULL,'2021-01-19 14:46:21',1611067581,NULL),(1861921729,19802015,1,1158667,1,1,1,'A',1,0.903777,154,594316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 466}, \"maximum_statistics\": {\"great\": 556}}',36.0008,157949097,321765,NULL,'2021-01-20 01:59:19',1611107959,NULL),(1875743299,19802015,1,3152673,1,1,1,'B',1,0.85755,110,474828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 41, \"great\": 543}, \"maximum_statistics\": {\"great\": 702}}',36.4418,178588611,351956,NULL,'2023-04-26 10:58:45',1682506725,NULL),(1861804034,19802015,1,1623310,1,1,1,'A',1,0.915929,255,651479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 339}}',36.9497,157934584,236993,NULL,'2021-01-19 14:48:32',1611067712,NULL),(1861992208,19802015,1,2047645,1,1,1,'B',1,0.841259,403,514109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 22, \"great\": 510}, \"maximum_statistics\": {\"great\": 715}}',37.2057,158131681,510478,NULL,'2021-01-26 02:54:44',1611629684,NULL),(1875727644,19802015,1,2074490,1,1,1,'B',1,0.894057,123,591057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 318}, \"maximum_statistics\": {\"great\": 387}}',37.2255,178588477,264131,NULL,'2023-04-26 10:43:12',1682505792,NULL),(3098402314,19802015,1,4242811,1,1,1,'B',1,0.851135,70,436345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 52, \"great\": 578}, \"maximum_statistics\": {\"great\": 749}}',37.6109,184516886,299362,NULL,'2024-07-03 07:01:11',1719990071,NULL),(1861831520,19802015,1,649186,0,1,1,'A',1,0.927793,300,718267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 367}}',38.0604,157935859,358322,NULL,'2021-01-19 15:38:23',1611070703,NULL),(1877115626,19802015,1,92452,1,1,1,'B',1,0.827957,72,406127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 265}, \"maximum_statistics\": {\"great\": 372}}',38.3182,180568573,146616,NULL,'2023-08-31 13:48:32',1693489712,NULL),(1875651125,19802015,1,2201284,1,1,1,'B',1,0.864762,325,568829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 10, \"great\": 393}, \"maximum_statistics\": {\"great\": 525}}',39.1314,178588507,377580,NULL,'2023-04-26 10:46:47',1682506007,NULL),(1861866581,19802015,1,736216,0,1,1,'B',1,0.881818,187,555110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 619}, \"maximum_statistics\": {\"great\": 770}}',39.4912,157961963,529432,NULL,'2021-01-20 14:14:10',1611152050,NULL),(1862023413,19802015,1,1772048,0,1,1,'A',1,0.910714,279,658619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 527}, \"maximum_statistics\": {\"great\": 616}}',40.4085,158100015,485918,NULL,'2021-01-25 01:11:36',1611537096,NULL),(1877118394,19802015,1,2939918,1,1,1,'B',1,0.864807,132,497482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 30, \"great\": 540}, \"maximum_statistics\": {\"great\": 699}}',40.4892,180568519,391124,NULL,'2023-08-31 13:45:07',1693489507,NULL),(1862085143,19802015,1,2595629,1,1,1,'B',1,0.874817,194,566720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 528}, \"maximum_statistics\": {\"great\": 683}}',41.1598,158195037,480386,NULL,'2021-01-28 06:58:36',1611817116,NULL),(1862552193,19802015,1,1088587,1,1,1,'B',1,0.886228,163,568893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 392}, \"maximum_statistics\": {\"great\": 501}}',43.8869,158811699,349672,NULL,'2021-02-15 13:43:09',1613396589,NULL),(1862869462,19802015,1,2241479,1,1,1,'A',1,0.950637,181,687805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 287, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 314}}',43.9972,159414871,204174,NULL,'2021-03-06 07:08:30',1615014510,NULL),(1861882025,19802015,1,421078,0,1,1,'A',1,0.947011,203,750023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 368}}',44.5826,157958880,306058,NULL,'2021-01-20 11:54:56',1611143696,NULL),(1875730780,19802015,1,3115810,1,1,1,'A',1,0.924337,295,688325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 553}, \"maximum_statistics\": {\"great\": 641}}',44.6327,178588676,467589,NULL,'2023-04-26 11:04:42',1682507082,NULL),(3098461197,19802015,1,1111086,0,1,1,'B',1,0.887372,109,530103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 484}, \"maximum_statistics\": {\"great\": 586}}',47.4187,184517004,325738,NULL,'2024-07-03 07:22:43',1719991363,NULL),(3116590169,19802015,1,1967657,1,1,1,'B',1,0.880597,207,535541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 20, \"great\": 581}, \"maximum_statistics\": {\"great\": 737}}',48.2071,184556190,503126,NULL,'2024-07-06 17:12:22',1720285942,NULL),(1862077707,19802015,1,277211,1,1,1,'B',1,0.882207,309,586143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 14, \"great\": 783}, \"maximum_statistics\": {\"great\": 1006}}',51.1556,158224438,882010,NULL,'2021-01-29 06:15:08',1611900908,NULL),(3098500101,19802015,1,2028065,1,1,1,'A',1,0.916479,152,626469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 381}, \"maximum_statistics\": {\"great\": 443}}',59.2835,184517102,271716,NULL,'2024-07-03 07:36:22',1719992182,NULL),(3095519275,19802015,1,1772047,0,1,1,'A',1,0.914714,180,626988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 661}, \"maximum_statistics\": {\"great\": 768}}',64.1421,184511055,499446,NULL,'2024-07-02 17:24:07',1719941047,NULL),(1861970806,19802015,1,41939,1,1,1,'A',1,0.940977,546,706808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 656}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',69.4847,158100342,586610,NULL,'2021-01-25 01:31:47',1611538307,NULL),(1861312653,19802159,1,2548599,0,1,1,'C',1,0.762411,35,295506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 96}, \"maximum_statistics\": {\"great\": 141}}',3.35956,157122734,58732,NULL,'2020-12-23 00:00:22',1608681622,NULL),(1868817024,19802159,1,1091309,0,1,1,'C',1,0.721042,63,238817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 71, \"great\": 300}, \"maximum_statistics\": {\"great\": 518}}',4.43013,168268468,164435,NULL,'2021-12-16 03:08:10',1639624090,NULL),(1873304234,19802159,1,117425,0,1,1,'C',1,0.76824,38,382413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 159}, \"maximum_statistics\": {\"great\": 233}}',4.61607,174980814,224730,NULL,'2022-10-08 12:55:40',1665233740,NULL),(1874032800,19802159,1,1640320,0,1,1,'C',1,0.760417,52,293443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 192}}',5.42039,176114188,66746,NULL,'2022-12-08 17:32:42',1670520762,NULL),(1873268794,19802159,1,245318,0,1,1,'C',1,0.746637,69,275752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 52, \"great\": 272}, \"maximum_statistics\": {\"great\": 446}}',6.61652,174980688,174958,NULL,'2022-10-08 12:48:58',1665233338,NULL),(1873270716,19802159,1,2980265,1,1,1,'C',1,0.788979,56,332392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 46, \"great\": 261}, \"maximum_statistics\": {\"great\": 372}}',7.748,174980237,131264,NULL,'2022-10-08 12:25:50',1665231950,NULL),(1874079733,19802159,1,2397875,0,1,1,'C',1,0.778571,44,315889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 177}, \"maximum_statistics\": {\"great\": 280}}',7.81832,176113422,85214,NULL,'2022-12-08 16:34:04',1670517244,NULL),(1873310162,19802159,1,2512183,0,1,1,'B',1,0.819188,51,354681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 271}}',11.5485,174980300,95090,NULL,'2022-10-08 12:29:01',1665232141,NULL),(1873319289,19802159,1,3068730,0,1,1,'A',1,0.903774,127,559839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 265}}',18.3824,174980916,133335,NULL,'2022-10-08 13:00:53',1665234053,NULL),(1877062472,19817782,1,29862,1,1,1,'B',1,0.838235,145,477725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',NULL,180561508,251074,NULL,'2023-08-31 01:04:48',1693443888,NULL),(1877142695,19817782,1,979325,1,1,1,'B',1,0.840909,89,453584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',NULL,180562064,105465,NULL,'2023-08-31 02:03:21',1693447401,NULL),(1877118145,19817782,1,2938535,1,1,1,'C',1,0.782101,51,312657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',NULL,180561571,118900,NULL,'2023-08-31 01:12:05',1693444325,NULL),(1877064252,19817782,1,190717,0,1,1,'D',1,0.6,76,135094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 73, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',0.74548,180561060,71212,NULL,'2023-08-31 00:10:28',1693440628,NULL),(1877120614,19817782,1,1763478,0,1,1,'D',1,0.616935,37,151326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 35, \"great\": 64}, \"maximum_statistics\": {\"great\": 124}}',0.921467,180561080,33740,NULL,'2023-08-31 00:14:52',1693440892,NULL),(1877093730,19817782,1,1281642,1,1,1,'D',1,0.688312,38,187655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',1.91944,180561126,52596,NULL,'2023-08-31 00:19:59',1693441199,NULL),(1877045735,19817782,1,2715942,0,1,1,'C',1,0.756098,22,280915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 82}}',2.28742,180560904,20558,NULL,'2023-08-30 23:51:32',1693439492,NULL),(1877107493,19817782,1,300549,0,1,1,'D',1,0.686111,25,203159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 180}}',2.42778,180561439,83890,NULL,'2023-08-31 00:55:36',1693443336,NULL),(1877083144,19817782,1,2433312,0,1,1,'C',1,0.787234,17,331576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 47}}',2.48816,180560831,11740,NULL,'2023-08-30 23:43:35',1693439015,NULL),(1877126633,19817782,1,3356761,0,1,1,'D',1,0.686901,38,186274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 51, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',2.97057,180561236,82410,NULL,'2023-08-31 00:33:00',1693441980,NULL),(1877066491,19817782,1,1172897,1,1,1,'C',1,0.700855,32,207000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',3.23616,180561949,84488,NULL,'2023-08-31 01:51:36',1693446696,NULL),(1877052275,19817782,1,1838661,1,1,1,'C',1,0.754098,27,273437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 84}, \"maximum_statistics\": {\"great\": 122}}',3.78822,180561872,40304,NULL,'2023-08-31 01:43:12',1693446192,NULL),(1877146447,19817782,1,4103583,0,1,1,'C',1,0.739837,33,257859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',5.00685,180560967,72324,NULL,'2023-08-30 23:59:16',1693439956,NULL),(1877115340,19817782,1,2522351,0,1,1,'C',1,0.742701,52,271130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',5.13801,180561112,92438,NULL,'2023-08-31 00:18:50',1693441130,NULL),(1877059302,19817782,1,1135330,0,1,1,'C',1,0.765487,46,281459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',6.77462,180561474,80519,NULL,'2023-08-31 01:00:34',1693443634,NULL),(1877104126,19817782,1,79209,0,1,1,'C',1,0.744318,55,282405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',7.00349,180561777,102528,NULL,'2023-08-31 01:32:16',1693445536,NULL),(1877114788,19817782,1,848235,0,1,1,'C',1,0.766129,58,317431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',7.03712,180562107,160067,NULL,'2023-08-31 02:08:33',1693447713,NULL),(1877051841,19817782,1,170571,1,1,1,'C',1,0.792398,57,380928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',7.67538,180561635,115330,NULL,'2023-08-31 01:17:04',1693444624,NULL),(1877143885,19817782,1,133614,0,1,1,'C',1,0.791545,39,321388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',8.57555,180561550,145775,NULL,'2023-08-31 01:09:39',1693444179,NULL),(1877046293,19817782,1,1072132,1,1,1,'C',1,0.744898,69,287489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 172}, \"maximum_statistics\": {\"great\": 294}}',8.7424,180562021,129902,NULL,'2023-08-31 01:59:18',1693447158,NULL),(1877103086,19817782,1,1337685,0,1,1,'C',1,0.779412,56,313892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',9.1076,180562170,91950,NULL,'2023-08-31 02:15:05',1693448105,NULL),(1877069833,19817782,1,3528770,1,1,1,'C',1,0.776709,58,289910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',9.32974,180561455,150966,NULL,'2023-08-31 00:58:40',1693443520,NULL),(1865949528,19817782,1,1158083,1,1,1,'C',1,0.776486,78,326391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 49, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',10.3623,164175856,150318,NULL,'2021-07-21 20:20:35',1626898835,NULL),(1877071000,19817782,1,206519,0,1,1,'B',1,0.830544,32,391858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 43, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',12.9578,180560597,175990,NULL,'2023-08-30 23:15:28',1693437328,NULL),(1877074526,19817782,1,712036,0,1,1,'B',1,0.822394,57,389442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 259}}',13.1259,180561673,105349,NULL,'2023-08-31 01:20:22',1693444822,NULL),(1877051678,19817782,1,2089987,0,1,1,'B',1,0.816532,76,419196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',13.37,180561832,131812,NULL,'2023-08-31 01:38:53',1693445933,NULL),(1877049732,19817782,1,556948,0,1,1,'B',1,0.807512,49,352416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',14.1826,180560725,66760,NULL,'2023-08-30 23:30:11',1693438211,NULL),(1877088755,19817782,1,2822604,1,1,1,'B',1,0.854167,53,442611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',14.7486,180561219,111747,NULL,'2023-08-31 00:31:06',1693441866,NULL),(1877074467,19817782,1,3749309,1,1,1,'B',1,0.890533,45,509264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',14.9412,180560937,60876,NULL,'2023-08-30 23:55:37',1693439737,NULL),(1877112717,19817782,1,322242,0,1,1,'B',1,0.824818,71,406438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 192}, \"maximum_statistics\": {\"great\": 274}}',15.1121,180561289,107342,NULL,'2023-08-31 00:38:13',1693442293,NULL),(1863827458,19817782,1,240259,0,1,1,'B',1,0.818318,71,371317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 244}, \"maximum_statistics\": {\"great\": 333}}',15.7526,160875614,118168,NULL,'2021-04-15 18:21:28',1618510888,NULL),(1877160942,19817782,1,1509440,0,1,1,'B',1,0.85,80,450033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 200}}',15.8863,180561097,116204,NULL,'2023-08-31 00:16:44',1693441004,NULL),(1877085122,19817782,1,2439144,1,1,1,'B',1,0.863905,86,451066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',16.6158,180561932,92304,NULL,'2023-08-31 01:50:06',1693446606,NULL),(1861215573,19817782,1,2020487,0,1,1,'B',1,0.814286,83,412031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',16.6707,156920947,100180,NULL,'2020-12-16 19:46:20',1608147980,NULL),(1877050352,19817782,1,2730457,0,1,1,'B',1,0.81685,89,403848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',16.97,180562040,112484,NULL,'2023-08-31 02:01:16',1693447276,NULL),(1877055186,19817782,1,20430,1,1,1,'B',1,0.831522,91,483359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 6}}',17.075,180562077,140620,NULL,'2023-08-31 02:04:42',1693447482,NULL),(1877060605,19817782,1,184045,0,1,1,'B',1,0.887417,37,529509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',17.3731,180561145,69561,NULL,'2023-08-31 00:21:51',1693441311,NULL),(1877128079,19817782,1,923725,0,1,1,'B',1,0.872624,54,476083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',19.0107,180561304,112391,NULL,'2023-08-31 00:39:58',1693442398,NULL),(1868379704,19817782,1,173558,0,1,1,'A',1,0.928571,77,702462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',19.4848,167667063,46174,NULL,'2021-11-22 02:28:55',1637548135,NULL),(1872484301,19817782,1,2515025,1,1,1,'B',1,0.809816,107,383807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 85, \"great\": 590}, \"maximum_statistics\": {\"great\": 815}}',19.7699,173793983,348722,NULL,'2022-08-06 20:39:57',1659818397,NULL),(1864094273,19817782,1,277008,0,1,1,'B',1,0.81213,104,399478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 238}, \"maximum_statistics\": {\"great\": 338}}',20.4776,161142284,168110,NULL,'2021-04-22 19:25:01',1619119501,NULL),(1877066453,19817782,1,2116803,1,1,1,'B',1,0.841146,57,437550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',21.491,180561970,73908,NULL,'2023-08-31 01:53:47',1693446827,NULL),(1865279752,19817782,1,2039782,1,1,1,'B',1,0.815584,170,419421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',23.2819,163150890,202770,NULL,'2021-06-19 19:25:25',1624130725,NULL),(1877090591,19817782,1,64029,0,1,1,'B',1,0.877688,107,544247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',24.1792,180561339,256588,NULL,'2023-08-31 00:43:54',1693442634,NULL),(1877141850,19817782,1,3018400,1,1,1,'B',1,0.893154,105,551279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',24.2856,180561075,259537,NULL,'2023-08-31 00:14:01',1693440841,NULL),(1877052398,19817782,1,12789,0,1,1,'A',1,0.92246,187,752480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 158}, \"maximum_statistics\": {\"great\": 187}}',27.8301,180561859,159690,NULL,'2023-08-31 01:42:03',1693446123,NULL),(1865274727,19817782,1,2039002,1,1,1,'B',1,0.840691,106,435661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 30, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',30.1779,163151133,222832,NULL,'2021-06-19 19:35:32',1624131332,NULL),(1863795345,19817782,1,46804,0,1,1,'B',1,0.890086,104,566183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',32.2623,160887447,140846,NULL,'2021-04-16 01:39:30',1618537170,NULL),(1866483692,19817782,1,207277,0,1,1,'B',1,0.863966,105,476689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 57, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 827}}',34.6394,164910911,380968,NULL,'2021-08-14 00:42:48',1628901768,NULL),(1864074395,19817782,1,890367,0,1,1,'A',1,0.909763,126,596068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',35.4542,161182867,202756,NULL,'2021-04-23 21:36:02',1619213762,NULL),(1864821733,19817782,1,51101,0,1,1,'A',1,0.954348,172,751890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 230, \"legacy_combo_increase\": 3}}',39.0445,162331564,226204,NULL,'2021-05-25 22:15:32',1621980932,NULL),(1872812591,19817782,1,779320,0,1,1,'A',1,0.920339,130,629186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',42.2318,174208619,199802,NULL,'2022-08-28 00:56:43',1661648203,NULL),(1866403947,19817782,1,2433310,1,1,1,'S',1,0.972222,108,881279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',45.7657,164681186,72260,NULL,'2021-08-06 15:08:00',1628262480,NULL),(1873489879,19817782,1,2553509,1,1,1,'A',1,0.952475,199,763003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 465, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 505}}',46.56,175401814,441642,NULL,'2022-10-31 02:06:24',1667181984,NULL),(1865977477,19817782,1,2716171,1,1,1,'S',1,0.953883,206,837879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',48.6194,164150457,188860,NULL,'2021-07-21 00:33:52',1626827632,NULL),(1871790580,19817782,1,3287542,1,1,1,'A',1,0.936893,192,757356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',48.7592,172720562,169158,NULL,'2022-06-18 18:56:12',1655578572,NULL),(1873796517,19817782,1,818453,1,1,1,'S',1,0.972067,179,867145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',49.0539,175633100,195536,NULL,'2022-11-12 13:42:48',1668260568,NULL),(1870946190,19817782,1,185143,0,1,1,'B',1,0.890582,184,564003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',49.1994,171542213,212484,NULL,'2022-04-30 01:38:09',1651282689,NULL),(1872760519,19817782,1,2542194,1,1,1,'A',1,0.968227,363,850400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 562, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 598}}',66.9796,174169593,629962,NULL,'2022-08-26 01:32:04',1661477524,NULL),(1862222544,19820341,1,625573,0,1,1,'B',1,0.872642,37,491101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',9.53079,158457417,50498,NULL,'2021-02-05 10:31:49',1612521109,NULL),(1862305875,19820341,1,1771426,1,1,1,'B',1,0.818584,25,371526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 113}}',9.77432,158457538,33720,NULL,'2021-02-05 10:37:40',1612521460,NULL),(1862190663,19820341,1,2487379,0,1,1,'A',1,0.909091,41,570944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',14.6818,158457468,62963,NULL,'2021-02-05 10:34:11',1612521251,NULL),(1862272199,19820341,1,2307826,0,1,1,'A',1,0.934498,138,686158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',25.5539,158479562,176862,NULL,'2021-02-06 00:03:08',1612569788,NULL),(1872028596,19827797,1,1813603,0,1,1,'D',1,0.588235,39,129135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 38, \"great\": 65}, \"maximum_statistics\": {\"great\": 153}}',0.433933,173069795,48252,NULL,'2022-07-03 23:13:00',1656889980,NULL),(1861252083,19827797,1,1513236,0,1,1,'C',1,0.770134,66,281172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 199}, \"maximum_statistics\": {\"great\": 298}}',5.39149,156839029,82446,NULL,'2020-12-14 02:51:29',1607914289,NULL),(1861376717,19829550,1,2505009,1,1,1,'C',1,0.739437,35,264764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',2.8453,157144116,58814,NULL,'2020-12-23 17:42:11',1608745331,NULL),(1861328820,19829550,1,1626784,0,1,1,'B',1,0.86,59,494203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 125}}',10.3559,157167144,77941,NULL,'2020-12-24 13:15:14',1608815714,NULL),(1873188561,19829550,1,1774604,0,1,1,'B',1,0.886819,303,601463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',19.7185,174728797,256641,NULL,'2022-09-25 14:56:26',1664117786,NULL),(1871976319,19833222,1,2494080,1,1,1,'C',1,0.794118,43,366221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 170}}',9.18618,173000672,77086,NULL,'2022-06-30 21:22:37',1656624157,NULL),(1861180664,19837373,1,1442771,0,1,1,'C',1,0.796875,45,346591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',3.92381,156846223,58562,NULL,'2020-12-14 09:58:09',1607939889,NULL),(1867674268,19837373,1,1944626,0,1,1,'B',1,0.806122,71,375632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',6.09737,166560323,86705,NULL,'2021-10-11 22:04:58',1633989898,NULL),(1872928324,19837373,1,1774604,0,1,1,'C',1,0.780802,96,332150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 349}}',7.57144,174455302,129121,NULL,'2022-09-10 12:08:15',1662811695,NULL),(1872889950,19837373,1,2025911,0,1,1,'C',1,0.788599,131,357718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 30, \"great\": 273}, \"maximum_statistics\": {\"great\": 421}}',8.06164,174455445,193004,NULL,'2022-09-10 12:16:50',1662812210,NULL),(1872836650,19837373,1,1832115,0,1,1,'B',1,0.826772,64,420800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 127}}',10.452,174455366,55784,NULL,'2022-09-10 12:11:53',1662811913,NULL),(1864995916,19839613,1,956030,0,1,1,'C',1,0.701183,31,207705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 101}, \"maximum_statistics\": {\"great\": 169}}',2.80893,162562371,39390,NULL,'2021-06-01 14:51:22',1622559082,NULL),(1864994079,19839613,1,1509440,0,1,1,'C',1,0.7425,42,246513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 124}, \"maximum_statistics\": {\"great\": 200}}',4.4837,162558433,65651,NULL,'2021-06-01 12:32:55',1622550775,NULL),(1864968951,19839613,1,872885,0,1,1,'B',1,0.845679,39,417942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 81}}',9.88613,162558569,27370,NULL,'2021-06-01 12:38:04',1622551084,NULL),(1863618109,19839613,1,2699209,0,1,1,'B',1,0.837805,60,408632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 305}, \"maximum_statistics\": {\"great\": 410}}',13.3492,160617809,141560,NULL,'2021-04-08 15:55:43',1617897343,NULL),(1867550254,19839960,1,339251,0,1,1,'A',1,0.955422,119,692490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 385}, \"maximum_statistics\": {\"great\": 415}}',NULL,166357635,228044,NULL,'2021-10-04 07:28:00',1633332480,NULL),(1876539265,19839960,1,979325,1,1,1,'B',1,0.896104,145,557273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 154}}',NULL,179909544,112394,NULL,'2023-07-19 09:18:37',1689758317,NULL),(1876439248,19839960,1,1005957,1,1,1,'C',1,0.702697,221,257518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 547, \"miss\": 410, \"great\": 1342}, \"maximum_statistics\": {\"great\": 2299}}',NULL,179630058,1359287,NULL,'2023-07-01 04:09:58',1688184598,NULL),(1876362283,19839960,1,1610002,1,1,1,'C',1,0.761386,60,343166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 40, \"great\": 304}, \"maximum_statistics\": {\"great\": 505}}',NULL,179411719,270265,NULL,'2023-06-17 03:49:20',1686973760,NULL),(1867482605,19839960,1,2567560,1,1,1,'B',1,0.831818,103,456586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 220}}',NULL,166333963,103740,NULL,'2021-10-03 10:29:05',1633256945,NULL),(1876225010,19839960,1,2050691,1,1,1,'D',1,0.696667,30,199223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 84, \"great\": 261}, \"maximum_statistics\": {\"great\": 450}}',2.97349,179323935,105566,NULL,'2023-06-11 06:20:22',1686464422,NULL),(1876316767,19839960,1,187955,1,1,1,'C',1,0.724265,60,246078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 60, \"great\": 243}, \"maximum_statistics\": {\"great\": 408}}',4.44327,179432982,147289,NULL,'2023-06-18 10:41:09',1687084869,NULL),(1875582536,19839960,1,2332460,0,1,1,'C',1,0.75,45,296952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 92}}',4.4548,178352754,26260,NULL,'2023-04-12 03:21:44',1681269704,NULL),(1874228338,19839960,1,2806464,1,1,1,'C',1,0.732719,59,245257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 67, \"great\": 269}, \"maximum_statistics\": {\"great\": 434}}',4.76939,176543761,131724,NULL,'2022-12-31 11:00:23',1672484423,NULL),(1875081462,19839960,1,101247,0,1,1,'C',1,0.764151,44,313288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 159}}',4.78545,177683502,121044,NULL,'2023-03-05 03:24:19',1677986659,NULL),(1875901989,19839960,1,16786,1,1,1,'C',1,0.725758,73,262209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 187}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 2}}',4.81281,178968571,246930,NULL,'2023-05-20 03:50:54',1684554654,NULL),(1876290233,19839960,1,158529,1,1,1,'C',1,0.775758,27,337451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 112}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 1}}',5.01095,179520913,148842,NULL,'2023-06-24 03:23:05',1687576985,NULL),(1875131486,19839960,1,19753,0,1,1,'C',1,0.703816,79,59918,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 785, \"miss\": 337, \"great\": 1341}, \"maximum_statistics\": {\"great\": 2463, \"legacy_combo_increase\": 5}}',5.10492,177826574,797258,NULL,'2023-03-13 03:25:25',1678677925,NULL),(1875986286,19839960,1,892477,1,1,1,'C',1,0.75,54,260082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 171}, \"maximum_statistics\": {\"great\": 268}}',5.23482,178968475,84676,NULL,'2023-05-20 03:43:48',1684554228,NULL),(1867969342,19839960,1,27636,0,1,1,'C',1,0.737237,53,313621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 194}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',5.80708,167131167,244850,NULL,'2021-11-01 04:26:10',1635740770,NULL),(1863009919,19839960,1,2100418,0,1,1,'B',1,0.819672,52,471143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 61}}',6.13423,159723820,177697,NULL,'2021-03-15 05:46:38',1615787198,NULL),(1876666274,19839960,1,2502528,0,1,1,'C',1,0.774809,61,354723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 131}}',8.13139,180062117,48978,NULL,'2023-07-29 03:48:29',1690602509,NULL),(1876395075,19839960,1,138105,1,1,1,'B',1,0.822034,42,458201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 118}}',8.3003,179433224,103965,NULL,'2023-06-18 11:04:55',1687086295,NULL),(1876520559,19839960,1,3844610,1,1,1,'C',1,0.782051,78,404423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 234}}',8.61198,179629853,271722,NULL,'2023-07-01 03:47:25',1688183245,NULL),(1875548943,19839960,1,1505875,0,1,1,'C',1,0.777083,88,346258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 149}, \"maximum_statistics\": {\"great\": 240}}',9.09356,178352789,117446,NULL,'2023-04-12 03:25:12',1681269912,NULL),(1876325743,19839960,1,59007,0,1,1,'C',1,0.782025,42,311950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 59, \"great\": 332}, \"maximum_statistics\": {\"great\": 484}}',9.21662,179474657,131342,NULL,'2023-06-21 04:22:34',1687321354,NULL),(1874980067,19839960,1,904307,0,1,1,'C',1,0.786517,59,330979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 178}}',9.22126,177492551,79150,NULL,'2023-02-22 06:40:28',1677048028,NULL),(1876574493,19839960,1,2565325,0,1,1,'B',1,0.825,33,390086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 100}}',9.42929,179922277,29230,NULL,'2023-07-20 04:06:34',1689825994,NULL),(1867196898,19839960,1,1442771,0,1,1,'B',1,0.885417,96,568941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',9.45836,165984014,101727,NULL,'2021-09-20 09:47:47',1632131267,NULL),(1876434251,19839960,1,39752,0,1,1,'B',1,0.842857,34,389087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 70}}',9.62837,179646185,24876,NULL,'2023-07-02 04:12:08',1688271128,NULL),(1878152936,19839960,1,972378,1,1,1,'B',1,0.818396,52,429925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 153}, \"maximum_statistics\": {\"great\": 212}}',10.5787,181908944,139938,NULL,'2023-12-09 03:56:08',1702094168,NULL),(1875848283,19839960,1,338999,0,1,1,'B',1,0.804307,99,350401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 42, \"great\": 367}, \"maximum_statistics\": {\"great\": 534}}',11.4179,178764359,244175,NULL,'2023-05-07 10:16:44',1683454604,NULL),(1868229995,19839960,1,28674,1,1,1,'C',1,0.779843,135,345858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 31, \"great\": 317}, \"maximum_statistics\": {\"great\": 511, \"legacy_combo_increase\": 2}}',11.6112,167587563,292458,NULL,'2021-11-19 03:21:22',1637292082,NULL),(1875582754,19839960,1,2332461,0,1,1,'A',1,0.904255,47,650927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 47}}',11.7644,178352746,17614,NULL,'2023-04-12 03:21:03',1681269663,NULL),(1874973505,19839960,1,871794,0,1,1,'A',1,0.920732,82,609980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 82}}',11.9807,177492535,59283,NULL,'2023-02-22 06:38:56',1677047936,NULL),(1874766253,19839960,1,41276,1,1,1,'B',1,0.863415,86,518302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 205}}',12.9247,177152867,220673,NULL,'2023-02-03 03:40:38',1675395638,NULL),(1861688924,19839960,1,2025911,0,1,1,'B',1,0.836105,97,413211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 303}, \"maximum_statistics\": {\"great\": 421}}',12.975,157610510,173397,NULL,'2021-01-08 10:57:41',1610103461,NULL),(1876381223,19839960,1,1915095,0,1,1,'B',1,0.826087,180,446799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 322}, \"maximum_statistics\": {\"great\": 460}}',13.0356,179411767,261724,NULL,'2023-06-17 03:53:46',1686974026,NULL),(1875797284,19839960,1,1788569,1,1,1,'B',1,0.817439,84,355622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 367}}',13.2614,178764292,150690,NULL,'2023-05-07 10:11:12',1683454272,NULL),(2597618921,19839960,1,126570,1,1,1,'B',1,0.845304,74,463258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 181}}',13.3306,183365907,125017,NULL,'2024-03-31 10:51:09',1711882269,NULL),(2717221925,19839960,1,2550967,0,1,1,'B',1,0.817647,51,423170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 85}}',13.4375,183648752,30370,NULL,'2024-04-23 10:38:36',1713868716,NULL),(1878033925,19839960,1,3983528,1,1,1,'B',1,0.826958,121,391687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 410}, \"maximum_statistics\": {\"great\": 549}}',14.0453,181747207,266413,NULL,'2023-11-26 10:41:21',1700995281,NULL),(1876334848,19839960,1,1525931,1,1,1,'B',1,0.836223,90,404591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 383}, \"maximum_statistics\": {\"great\": 519}}',14.0849,179520875,260830,NULL,'2023-06-24 03:20:08',1687576808,NULL),(1861221167,19839960,1,1920415,0,1,1,'B',1,0.857143,140,532276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 203}}',14.8139,156872667,102860,NULL,'2020-12-15 06:13:05',1608012785,NULL),(1876694614,19839960,1,3317388,1,1,1,'B',1,0.845455,89,522853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 110}}',14.8384,180062135,63164,NULL,'2023-07-29 03:50:12',1690602612,NULL),(1867343850,19839960,1,462224,0,1,1,'B',1,0.873016,110,532504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 252}}',15.1124,166242078,319512,NULL,'2021-09-30 03:17:16',1632971836,NULL),(1876276862,19839960,1,2112161,1,1,1,'B',1,0.834405,73,418708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 228}, \"maximum_statistics\": {\"great\": 311}}',15.4456,179474558,121010,NULL,'2023-06-21 04:10:25',1687320625,NULL),(1876237504,19839960,1,315630,1,1,1,'B',1,0.846774,101,465496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 310}}',16.591,179218379,195335,NULL,'2023-06-04 11:16:09',1685877369,NULL),(1867682311,19839960,1,3092375,1,1,1,'B',1,0.871324,174,516481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 318}, \"maximum_statistics\": {\"great\": 408}}',16.852,166622577,318610,NULL,'2021-10-14 07:51:00',1634197860,NULL),(1876228192,19839960,1,90544,1,1,1,'B',1,0.8391,90,447560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 289}}',16.8577,179218511,124003,NULL,'2023-06-04 11:25:35',1685877935,NULL),(1863951749,19839960,1,1513222,0,1,1,'B',1,0.872483,83,549517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 149}}',17.309,160973354,155655,NULL,'2021-04-18 03:51:11',1618717871,NULL),(1867911858,19839960,1,2796552,1,1,1,'B',1,0.878676,136,569137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 103}, \"maximum_statistics\": {\"great\": 136}}',17.6548,166991470,132447,NULL,'2021-10-27 12:39:58',1635338398,NULL),(1867407544,19839960,1,281584,0,1,1,'A',1,0.932203,59,664553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',18.7,166171580,32880,NULL,'2021-09-27 09:10:33',1632733833,NULL),(1867894107,19839960,1,64133,0,1,1,'B',1,0.891374,136,558409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',19.1833,166905018,270180,NULL,'2021-10-24 03:53:39',1635047619,NULL),(1875855708,19839960,1,3399999,1,1,1,'A',1,0.908451,113,600124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 213}}',19.1935,178764228,215970,NULL,'2023-05-07 10:05:54',1683453954,NULL),(1867539120,19839960,1,1944626,0,1,1,'A',1,0.934694,245,781132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 213}, \"maximum_statistics\": {\"great\": 245}}',19.308,166453302,196828,NULL,'2021-10-08 05:03:17',1633669397,NULL),(1877052595,19839960,1,2400234,0,1,1,'B',1,0.84506,138,455480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 42, \"great\": 503}, \"maximum_statistics\": {\"great\": 668}}',19.8094,180579746,341028,NULL,'2023-09-01 11:20:16',1693567216,NULL),(1876342078,19839960,1,75603,1,1,1,'B',1,0.866935,166,551633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 248}}',20.1234,179521026,170984,NULL,'2023-06-24 03:31:31',1687577491,NULL),(1876344312,19839960,1,730174,1,1,1,'A',1,0.906122,154,612636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 245}}',20.236,179541559,135464,NULL,'2023-06-25 10:33:42',1687689222,NULL),(1867358155,19839960,1,2002993,0,1,1,'A',1,0.910959,117,609839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 219}}',20.5588,166272514,167155,NULL,'2021-10-01 08:34:31',1633077271,NULL),(1876371530,19839960,1,110976,1,1,1,'B',1,0.892491,164,540662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 237}, \"maximum_statistics\": {\"great\": 293}}',21.097,179433015,211719,NULL,'2023-06-18 10:45:19',1687085119,NULL),(1876235788,19839960,1,99704,1,1,1,'A',1,0.923529,115,733810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 170}}',21.1379,179218478,253174,NULL,'2023-06-04 11:23:05',1685877785,NULL),(1876512843,19839960,1,346508,1,1,1,'A',1,0.919355,155,655060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 130}, \"maximum_statistics\": {\"great\": 155}}',21.8542,179646229,141924,NULL,'2023-07-02 04:15:50',1688271350,NULL),(1876609875,19839960,1,318618,0,1,1,'B',1,0.87963,124,496898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 270}}',21.8978,179817705,227888,NULL,'2023-07-13 11:12:10',1689246730,NULL),(1878028327,19839960,1,4271604,1,1,1,'A',1,0.948718,78,797314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 78}}',21.9325,181746596,47686,NULL,'2023-11-26 09:38:24',1700991504,NULL),(1877295540,19839960,1,4064328,1,1,1,'B',1,0.868601,94,501592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 222}, \"maximum_statistics\": {\"great\": 293}}',22.4234,180776550,213722,NULL,'2023-09-14 13:37:55',1694698675,NULL),(1878098330,19839960,1,750665,0,1,1,'A',1,0.924157,120,641115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',22.9739,181909067,157168,NULL,'2023-12-09 04:08:55',1702094935,NULL),(1875791839,19839960,1,41168,1,1,1,'A',1,0.931973,147,652880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 127}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 6}}',23.2383,178741122,150679,NULL,'2023-05-06 03:26:44',1683343604,NULL),(1876289792,19839960,1,2813832,1,1,1,'B',1,0.847983,180,473655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 17, \"great\": 500}, \"maximum_statistics\": {\"great\": 694}}',23.2944,179520976,438122,NULL,'2023-06-24 03:27:51',1687577271,NULL),(1867893857,19839960,1,64029,0,1,1,'B',1,0.880376,131,552073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 295}, \"maximum_statistics\": {\"great\": 372}}',24.2252,166962423,261187,NULL,'2021-10-26 08:35:17',1635237317,NULL),(1876212714,19839960,1,1200812,1,1,1,'A',1,0.913386,243,626881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 381}}',24.5603,179218588,308871,NULL,'2023-06-04 11:32:16',1685878336,NULL),(1875720327,19839960,1,1920739,0,1,1,'A',1,0.944231,65,656664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 237}, \"maximum_statistics\": {\"great\": 260}}',24.9124,178504525,140143,NULL,'2023-04-21 11:03:04',1682074984,NULL),(1876305163,19839960,1,39389,0,1,1,'A',1,0.912975,155,603661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 263}, \"maximum_statistics\": {\"great\": 316}}',24.9878,179474589,224013,NULL,'2023-06-21 04:13:49',1687320829,NULL),(1867223123,19839960,1,1837012,0,1,1,'A',1,0.942197,173,712062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 153}, \"maximum_statistics\": {\"great\": 173}}',25.707,166056852,132787,NULL,'2021-09-23 06:18:15',1632377895,NULL),(1877001957,19839960,1,2449018,1,1,1,'B',1,0.861276,125,479502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 518}, \"maximum_statistics\": {\"great\": 674}}',25.9514,180405150,344074,NULL,'2023-08-20 10:50:34',1692528634,NULL),(1878044178,19839960,1,4356481,1,1,1,'A',1,0.905229,233,623360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 381}, \"maximum_statistics\": {\"great\": 459}}',26.2502,181804459,313772,NULL,'2023-12-01 03:49:14',1701402554,NULL),(1878015302,19839960,1,3421260,1,1,1,'A',1,0.92375,227,628677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 346}, \"maximum_statistics\": {\"great\": 400}}',27.7232,181747171,264144,NULL,'2023-11-26 10:37:28',1700995048,NULL),(1876457655,19839960,1,1511153,1,1,1,'B',1,0.897163,175,566931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 349}, \"maximum_statistics\": {\"great\": 423}}',27.7473,179646143,241230,NULL,'2023-07-02 04:08:46',1688270926,NULL),(1868229952,19839960,1,28672,1,1,1,'S',1,0.96,125,647086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 125}}',28.2312,167587510,112476,NULL,'2021-11-19 03:17:17',1637291837,NULL),(1874312723,19839960,1,830081,0,1,1,'A',1,0.977273,128,791455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 198}}',29.9421,176430163,235438,NULL,'2022-12-25 13:18:01',1671974281,NULL),(2717216967,19839960,1,4471142,1,1,1,'S',1,0.957692,130,828924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 130}}',31.9351,183648737,112608,NULL,'2024-04-23 10:37:03',1713868623,NULL),(1878153023,19839960,1,1474954,1,1,1,'A',1,0.959184,125,750406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 196}}',32.0693,181909030,127356,NULL,'2023-12-09 04:05:11',1702094711,NULL),(1863166165,19839960,1,1774604,0,1,1,'S',1,0.958453,349,789326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',32.7156,159757395,308586,NULL,'2021-03-16 06:59:45',1615877985,NULL),(1877968922,19839960,1,3285006,1,1,1,'A',1,0.937209,215,759524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 188}, \"maximum_statistics\": {\"great\": 215}}',32.8842,181746616,193060,NULL,'2023-11-26 09:40:59',1700991659,NULL),(1878049356,19839960,1,3001359,1,1,1,'B',1,0.878505,157,508106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 30, \"great\": 678}, \"maximum_statistics\": {\"great\": 856}}',33.074,181747105,469148,NULL,'2023-11-26 10:30:12',1700994612,NULL),(1875083318,19839960,1,2051068,0,1,1,'A',1,0.975,113,744818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',33.7559,177683603,101580,NULL,'2023-03-05 03:33:58',1677987238,NULL),(1867398387,19839960,1,2606086,1,1,1,'S',1,0.957831,498,785471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 456}, \"maximum_statistics\": {\"great\": 498}}',44.5722,166112775,437346,NULL,'2021-09-25 09:13:03',1632561183,NULL),(1874556768,19845187,1,3872273,1,1,1,'D',1,0.382927,9,22924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 102, \"great\": 54}, \"maximum_statistics\": {\"great\": 205}}',0.015269,176800084,40170,NULL,'2023-01-14 08:17:57',1673684277,NULL),(1874601106,19845187,1,906953,0,1,1,'D',1,0.461818,22,25094,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 101, \"great\": 80}, \"maximum_statistics\": {\"great\": 275}}',0.082383,176800439,49165,NULL,'2023-01-14 08:46:18',1673685978,NULL),(1862350500,19846658,1,1919415,0,1,1,'D',1,0.229753,4,2164,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 801, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1173}}',0.000113,158759609,88560,NULL,'2021-02-13 23:22:41',1613258561,NULL),(1861212769,19849413,1,1240481,0,1,1,'C',1,0.747253,31,320710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 91}}',5.18712,156931146,41624,NULL,'2020-12-17 04:20:14',1608178814,NULL),(1861209271,19849413,1,1228199,0,1,1,'A',1,0.911765,34,622943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',10.3336,156931126,21309,NULL,'2020-12-17 04:19:30',1608178770,NULL),(1861183663,19849413,1,281133,0,1,1,'C',1,0.793233,54,375085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 133}}',12.3485,156951950,53372,NULL,'2020-12-17 19:58:54',1608235134,NULL),(1867424053,19849413,1,1464927,0,1,1,'A',1,0.924658,46,658410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',18.8124,166163888,37946,NULL,'2021-09-27 00:05:51',1632701151,NULL),(1861218052,19849413,1,1920414,0,1,1,'B',1,0.871287,102,528542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 245}, \"maximum_statistics\": {\"great\": 303}}',22.159,156929902,159050,NULL,'2020-12-17 03:11:00',1608174660,NULL),(1861265961,19849413,1,1936434,0,1,1,'A',1,0.929945,136,613515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 321}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',28.1897,156897157,212496,NULL,'2020-12-16 00:56:55',1608080215,NULL),(1861199535,19849413,1,1774604,0,1,1,'A',1,0.941261,349,748621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',29.1407,156915512,304659,NULL,'2020-12-16 16:32:57',1608136377,NULL),(1861234171,19849413,1,1920415,1,1,1,'S',1,0.965517,203,866756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 203}}',33.0461,156952044,157718,NULL,'2020-12-17 20:02:01',1608235321,NULL),(2535831721,19849413,1,4055460,1,1,1,'A',1,0.912533,118,610989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',34.3965,183221480,232136,NULL,'2024-03-20 05:27:06',1710912426,NULL),(1861216187,19849413,1,1919414,1,1,1,'A',1,0.900833,183,570172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 500}, \"maximum_statistics\": {\"great\": 600}}',42.0033,156897537,360338,NULL,'2020-12-16 01:15:55',1608081355,NULL),(1870680290,19849413,1,2954797,1,1,1,'A',1,0.92671,118,624921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 614}}',45.7776,171074721,355584,NULL,'2022-04-09 18:28:45',1649528925,NULL),(1865288194,19849413,1,1772048,0,1,1,'A',1,0.935065,221,687195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 544, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',53.0981,163221693,441392,NULL,'2021-06-22 04:30:36',1624336236,NULL),(1878285438,19862734,1,866360,0,1,1,'D',1,0.597902,18,113032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 60}, \"maximum_statistics\": {\"great\": 143}}',0.52956,182076677,38164,NULL,'2023-12-21 23:31:28',1703201488,NULL),(1861202853,19862734,1,1774604,0,1,1,'B',1,0.840974,64,422230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',11.9775,156926108,135188,NULL,'2020-12-16 23:47:32',1608162452,NULL),(2835280562,19862734,1,3865759,1,1,1,'B',1,0.896226,146,673957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 159}}',16.2711,183923986,126422,NULL,'2024-05-15 16:39:05',1715791145,NULL),(1873683896,19862950,1,2573938,0,1,1,'B',1,0.818182,24,427258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 44}}',2.72056,175534923,17780,NULL,'2022-11-07 01:05:03',1667783103,NULL),(1873769057,19862950,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.8874,175752172,39456,NULL,'2022-11-18 18:20:17',1668795617,NULL),(2421839249,19865323,1,1032347,1,1,1,'B',1,0.809973,40,356306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 275}, \"maximum_statistics\": {\"great\": 371}}',16.2073,182964069,150888,NULL,'2024-02-28 12:32:52',1709123572,NULL),(1861163351,19865323,1,1846962,0,1,1,'B',1,0.832,50,402988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 31, \"great\": 197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',17.775,156899537,97750,NULL,'2020-12-16 03:10:15',1608088215,NULL),(1861287609,19865323,1,240259,0,1,1,'B',1,0.875375,159,524722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 279, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 333}}',24.5836,156899581,193605,NULL,'2020-12-16 03:13:06',1608088386,NULL),(2421856440,19865323,1,107671,0,1,1,'B',1,0.837232,80,431658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 390}, \"maximum_statistics\": {\"great\": 513}}',25.1034,182964123,236384,NULL,'2024-02-28 12:37:15',1709123835,NULL),(1861255927,19865323,1,190780,0,1,1,'B',1,0.896067,67,539317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 300, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 356}}',34.4008,156910632,175078,NULL,'2020-12-16 13:30:34',1608125434,NULL),(2421829851,19865323,1,1031613,0,1,1,'B',1,0.882812,109,525699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 263}, \"maximum_statistics\": {\"great\": 320}}',34.8119,182964043,174180,NULL,'2024-02-28 12:30:29',1709123429,NULL),(3038263936,19865323,1,2681257,1,1,1,'S',1,0.981203,266,908202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 256}, \"maximum_statistics\": {\"great\": 266}}',55.3042,184384614,258640,NULL,'2024-06-22 07:28:25',1719041305,NULL),(1863306147,19873137,1,2010622,0,1,1,'C',1,0.73445,40,253011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 133, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',3.80156,160044708,65382,NULL,'2021-03-24 12:34:23',1616589263,NULL),(1864813329,19873137,1,2548582,0,1,1,'A',1,0.9,49,684989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',7.88912,162311109,24754,NULL,'2021-05-25 09:10:54',1621933854,NULL),(1863485077,19873137,1,2010661,0,1,1,'B',1,0.859504,56,470254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 121}}',9.16946,160358471,59020,NULL,'2021-04-01 14:22:30',1617286950,NULL),(1863701844,19873137,1,74499,0,1,1,'C',1,0.792135,54,345836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',11.323,160600868,96082,NULL,'2021-04-08 03:28:12',1617852492,NULL),(1864544940,19873137,1,46803,0,1,1,'A',1,0.90873,108,640837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.8451,161944305,91386,NULL,'2021-05-15 02:59:14',1621047554,NULL),(1864715326,19873137,1,2406634,0,1,1,'A',1,0.966019,88,771770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',23.8445,162270964,57861,NULL,'2021-05-24 04:24:58',1621830298,NULL),(1864676566,19873137,1,2366904,1,1,1,'S',1,0.962963,81,790679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 81}}',23.9776,162271699,58906,NULL,'2021-05-24 04:59:07',1621832347,NULL),(1864777259,19873137,1,2640800,1,1,1,'S',1,0.981308,107,904022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',27.1363,162280379,72138,NULL,'2021-05-24 11:56:18',1621857378,NULL),(1864812373,19873137,1,2548581,1,1,1,'S',1,0.963542,96,860573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',28.628,162311052,69720,NULL,'2021-05-25 09:08:33',1621933713,NULL),(1865771790,19873137,1,3037752,0,1,1,'S',1,0.982143,56,900072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',30.5479,163705226,33332,NULL,'2021-07-07 05:03:58',1625634238,NULL),(1864855200,19873137,1,243349,0,1,1,'B',1,0.892283,74,543239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 311}}',31.2226,162456115,154578,NULL,'2021-05-29 11:49:03',1622288943,NULL),(1876437956,19875855,1,4097733,1,1,1,'D',1,0.280491,15,4548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 686, \"miss\": 2176, \"great\": 639}, \"maximum_statistics\": {\"great\": 3501}}',0.006671,179668125,317940,NULL,'2023-07-03 15:22:52',1688397772,NULL),(1874736763,19875855,1,3912664,1,1,1,'D',1,0.335798,61,2125,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 692, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1285}}',0.019215,177063964,132906,NULL,'2023-01-28 21:15:54',1674940554,NULL),(1874425406,19875855,1,3907765,1,1,1,'D',1,0.376139,37,10655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 596, \"great\": 297}, \"maximum_statistics\": {\"great\": 1207}}',0.059973,176607673,146940,NULL,'2023-01-03 21:54:15',1672782855,NULL),(1872351031,19875855,1,47875,0,1,1,'D',1,0.517442,23,168666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 54, \"great\": 60}, \"maximum_statistics\": {\"great\": 172}}',0.165395,173699139,178855,NULL,'2022-08-02 11:25:05',1659439505,NULL),(1872398909,19875855,1,1492007,0,1,1,'C',1,0.761905,20,520959,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 42}}',1.87976,173535525,27428,NULL,'2022-07-25 14:07:58',1658758078,NULL),(1872309758,19875855,1,822095,0,1,1,'C',1,0.741124,82,322432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 48, \"great\": 211}, \"maximum_statistics\": {\"great\": 338}}',3.31621,173534710,196528,NULL,'2022-07-25 13:22:27',1658755347,NULL),(1876940097,19875855,1,1805885,0,1,1,'C',1,0.726115,27,263240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 87}, \"maximum_statistics\": {\"great\": 157}}',3.50057,180341338,52656,NULL,'2023-08-15 22:09:58',1692137398,NULL),(1872557341,19875855,1,3666605,1,1,1,'C',1,0.734375,44,284628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 166}, \"maximum_statistics\": {\"great\": 288}}',4.48418,173871169,124130,NULL,'2022-08-10 13:14:42',1660137282,NULL),(1872355496,19875855,1,961652,0,1,1,'B',1,0.809278,27,457453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 97}}',4.65617,173542390,148326,NULL,'2022-07-25 21:07:07',1658783227,NULL),(1872398923,19875855,1,1492007,0,1,1,'B',1,0.869048,40,759737,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',5.25345,173535541,36552,NULL,'2022-07-25 14:09:05',1658758145,NULL),(1872398893,19875855,1,1492007,0,1,1,'B',1,0.880952,20,685460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',5.48435,173535506,34788,NULL,'2022-07-25 14:06:59',1658758019,NULL),(1875165704,19875855,1,3675957,0,1,1,'B',1,0.83209,60,405870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 34, \"great\": 212}, \"maximum_statistics\": {\"great\": 268}}',7.76218,177849305,102096,NULL,'2023-03-14 14:56:21',1678805781,NULL),(1875968616,19875855,1,3068730,0,1,1,'A',1,0.9,130,558430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 227}, \"maximum_statistics\": {\"great\": 265}}',16.417,178931522,138344,NULL,'2023-05-17 18:15:11',1684347311,NULL),(1874971335,19875855,1,401346,0,1,1,'A',1,0.909774,87,578956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 133}}',16.5442,177376152,106870,NULL,'2023-02-15 19:21:03',1676488863,NULL),(1877013785,19875855,1,2484844,0,1,1,'S',1,0.991071,56,818287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',27.1266,180307823,43332,NULL,'2023-08-13 18:01:04',1691949664,NULL),(1861269820,19883461,1,2401869,1,1,1,'D',1,0.68883,44,205330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 60, \"great\": 202}, \"maximum_statistics\": {\"great\": 376}}',4.4919,156989252,102426,NULL,'2020-12-18 22:10:58',1608329458,NULL),(1861282029,19883461,1,1940335,0,1,1,'D',1,0.686944,67,209240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 47, \"great\": 173}, \"maximum_statistics\": {\"great\": 337}}',4.91463,156989677,113376,NULL,'2020-12-18 22:28:32',1608330512,NULL),(1861262548,19883461,1,1357040,1,1,1,'C',1,0.766319,50,292120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 235}, \"maximum_statistics\": {\"great\": 383}}',13.1025,156987906,125300,NULL,'2020-12-18 21:18:13',1608326293,NULL),(1871943274,19883461,1,3210095,0,1,1,'B',1,0.857143,91,526867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 119}}',15.3447,173117118,60286,NULL,'2022-07-06 04:29:45',1657081785,NULL),(1869099754,19883461,1,3210033,0,1,1,'B',1,0.841463,101,444950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 205}}',28.4728,168652952,94542,NULL,'2021-12-30 22:36:00',1640903760,NULL),(1871947570,19883461,1,3210097,1,1,1,'A',1,0.921212,114,632273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 165}}',33.7846,173117150,99274,NULL,'2022-07-06 04:31:40',1657081900,NULL),(1873091973,19884334,1,3504285,1,1,1,'B',1,0.810526,45,381145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',6.21653,174666512,31142,NULL,'2022-09-22 08:17:29',1663834649,NULL),(1872047033,19885110,1,3590394,1,1,1,'D',1,0.580952,65,81500,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 32}, \"maximum_statistics\": {\"great\": 105}}',0.453722,173067844,26449,NULL,'2022-07-03 21:05:08',1656882308,NULL),(1863847473,19888483,1,2548597,0,1,1,'C',1,0.755411,80,293924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 144}, \"maximum_statistics\": {\"great\": 231}}',5.88455,160789910,95930,NULL,'2021-04-13 08:55:16',1618304116,NULL),(1861814693,19890150,1,2223390,0,1,1,'C',1,0.706897,36,232367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',2.41085,157972730,49080,NULL,'2021-01-20 21:47:26',1611179246,NULL),(1861191782,19890672,1,1442771,0,1,1,'D',1,0.598958,22,167206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 36}, \"maximum_statistics\": {\"great\": 96}}',0.359392,156995908,60249,NULL,'2020-12-19 03:32:55',1608348775,NULL),(1874115243,19890672,1,1774604,0,1,1,'C',1,0.719198,138,282072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 195}, \"maximum_statistics\": {\"great\": 349}}',3.13284,176321566,152792,NULL,'2022-12-19 21:45:56',1671486356,NULL),(1874770059,19890672,1,2012562,0,1,1,'C',1,0.735043,32,265939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 117}}',6.71332,177186162,34912,NULL,'2023-02-04 19:31:16',1675539076,NULL),(1874770396,19890672,1,2012563,0,1,1,'B',1,0.83871,62,503492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 42}, \"maximum_statistics\": {\"great\": 62}}',10.2794,177186076,28362,NULL,'2023-02-04 19:25:08',1675538708,NULL),(1874784747,19890672,1,2037400,0,1,1,'B',1,0.840081,47,423591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 247}}',11.0014,177186233,114072,NULL,'2023-02-04 19:34:58',1675539298,NULL),(1861456136,19890672,1,1920415,0,1,1,'B',1,0.834975,101,456624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 203}}',11.7176,157332809,85133,NULL,'2020-12-30 00:14:52',1609287292,NULL),(1862170204,19890672,1,1863463,0,1,1,'B',1,0.877863,131,510126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 99}, \"maximum_statistics\": {\"great\": 131}}',15.2415,158307207,155172,NULL,'2021-01-31 18:46:32',1612118792,NULL),(1864786959,19892143,1,1035897,0,1,1,'D',1,0.464286,15,100181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 51, \"great\": 42}, \"maximum_statistics\": {\"great\": 126}}',0.057508,162328981,56277,NULL,'2021-05-25 20:20:09',1621974009,NULL),(1866852243,19892143,1,181378,0,1,1,'D',1,0.51227,25,101092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 53, \"great\": 57}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 6}}',0.14196,165368839,81189,NULL,'2021-08-28 23:06:55',1630192015,NULL),(1869531204,19892143,1,487707,0,1,1,'D',1,0.563218,24,101487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 35}, \"maximum_statistics\": {\"great\": 87}}',0.2027,169380134,16487,NULL,'2022-01-29 01:58:15',1643421495,NULL),(1861164913,19892143,1,1949373,0,1,1,'B',1,0.864407,33,517468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 59}}',5.84441,156981454,20742,NULL,'2020-12-18 17:21:33',1608312093,NULL),(1873855446,19894106,1,2683276,0,1,1,'D',1,0.360465,6,9466,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 66, \"great\": 30}, \"maximum_statistics\": {\"great\": 129}}',0.009222,175852718,14580,NULL,'2022-11-24 05:20:25',1669267225,NULL),(1876002805,19901680,1,132568,1,1,1,'A',1,0.947119,478,756735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 1337, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1475}}',NULL,178953240,1410824,NULL,'2023-05-19 06:46:02',1684478762,NULL),(1870283581,19901680,1,158447,1,1,1,'A',1,0.968614,678,849597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1080, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1147}}',NULL,170664698,1217662,NULL,'2022-03-23 02:08:19',1648001299,NULL),(1869128601,19901680,1,160078,1,1,1,'B',1,0.884965,262,572622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 98, \"great\": 1624, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1982}}',NULL,168860551,1383082,NULL,'2022-01-08 06:26:52',1641623212,NULL),(1870293275,19901680,1,169245,1,1,1,'A',1,0.955734,1039,818292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 1091, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1186, \"legacy_combo_increase\": 1}}',NULL,170664802,1254530,NULL,'2022-03-23 02:15:28',1648001728,NULL),(1876946627,19901680,1,176478,1,1,1,'S',1,0.996151,1559,943470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1547, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1559}}',NULL,180394481,1912250,NULL,'2023-08-19 16:19:30',1692461970,NULL),(1875873940,19901680,1,430824,1,1,1,'A',1,0.99162,511,907694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1074}}',NULL,178649608,1175968,NULL,'2023-04-30 08:11:31',1682842291,NULL),(1868305418,19901680,1,703053,1,1,1,'A',1,0.981631,835,928125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 1321, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1361}}',NULL,167520965,1458234,NULL,'2021-11-16 05:34:28',1637040868,NULL),(1875574238,19901680,1,739990,1,1,1,'S',1,0.977987,636,898114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 608, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 636}}',NULL,178369465,696050,NULL,'2023-04-13 06:17:40',1681366660,NULL),(1863201321,19901680,1,742568,1,1,1,'S',1,0.964373,407,838001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 407}}',NULL,159857060,428770,NULL,'2021-03-19 08:05:13',1616141113,NULL),(1868327844,19901680,1,742568,1,1,1,'S',1,0.968059,407,945886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 381, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 407}}',NULL,167520920,484432,NULL,'2021-11-16 05:29:58',1637040598,NULL),(1875944337,19901680,1,743086,1,1,1,'A',1,0.973782,670,858327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 1547}, \"maximum_statistics\": {\"great\": 1621}}',NULL,178894767,1682690,NULL,'2023-05-15 08:18:01',1684138681,NULL),(1871752986,19901680,1,746028,1,1,1,'A',1,0.981207,797,891102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 848, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 878}}',NULL,172663584,957500,NULL,'2022-06-16 12:11:12',1655381472,NULL),(1875947802,19901680,1,757048,1,1,1,'A',1,0.949429,602,737739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 38, \"great\": 1691, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1839}}',NULL,178894813,1517988,NULL,'2023-05-15 08:24:37',1684139077,NULL),(1870162239,19901680,1,824095,1,1,1,'A',1,0.965686,517,823370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 867, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 918}}',NULL,170441334,844420,NULL,'2022-03-13 14:31:33',1647181893,NULL),(1875463117,19901680,1,844135,1,1,1,'A',1,0.978548,971,882680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 1163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1212}}',NULL,178210083,1312232,NULL,'2023-04-04 03:15:58',1680578158,NULL),(1875978597,19901680,1,861023,1,1,1,'A',1,0.966667,1013,909940,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 1515, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1620}}',NULL,178953306,1877802,NULL,'2023-05-19 06:56:30',1684479390,NULL),(1875860516,19901680,1,861023,1,1,1,'A',1,0.986728,1307,905690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1581, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1620}}',NULL,178700059,1799600,NULL,'2023-05-03 13:31:58',1683120718,NULL),(1863923855,19901680,1,861025,1,1,1,'A',1,0.960239,545,793311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 938, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1006}}',NULL,160942237,937512,NULL,'2021-04-17 11:46:31',1618659991,NULL),(1863923871,19901680,1,861026,1,1,1,'A',1,0.917521,304,631608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 27, \"great\": 1004, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1170}}',NULL,161056442,787308,NULL,'2021-04-20 12:20:26',1618921226,NULL),(1875860558,19901680,1,861026,1,1,1,'SH',1,0.989316,1170,982378,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1145, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1170}}',NULL,178748513,1433946,NULL,'2023-05-06 13:57:05',1683381425,NULL),(1875982808,19901680,1,878078,1,1,1,'S',1,0.992958,710,991016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 700, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 710}}',NULL,178893601,882696,NULL,'2023-05-15 05:30:07',1684128607,NULL),(1875474637,19901680,1,890966,1,1,1,'S',1,0.998711,1551,956116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1547, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1551}}',NULL,178197197,1844120,NULL,'2023-04-03 10:30:07',1680517807,NULL),(1865269059,19901680,1,960149,1,1,1,'A',1,0.950223,522,843959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 608, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 673}}',NULL,163072436,729041,NULL,'2021-06-17 12:00:06',1623931206,NULL),(1876005282,19901680,1,969113,1,1,1,'SH',1,0.968441,1616,921899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1514, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1616}}',NULL,178953284,1930074,NULL,'2023-05-19 06:52:13',1684479133,NULL),(1870348205,19901680,1,987350,1,1,1,'S',1,0.997677,1076,953198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1071, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1076}}',NULL,170502475,1334300,NULL,'2022-03-16 10:22:40',1647426160,NULL),(1865041554,19901680,1,996237,1,1,1,'A',1,0.972727,557,916632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 574, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 605}}',NULL,162847887,690312,NULL,'2021-06-10 07:30:50',1623310250,NULL),(2417178600,19901680,1,996608,1,1,1,'A',1,0.917693,546,681176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 787}, \"maximum_statistics\": {\"great\": 893}}',NULL,182954202,804702,NULL,'2024-02-27 14:21:50',1709043710,NULL),(1875009092,19901680,1,996609,1,1,1,'B',1,0.8985,330,640511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 55, \"great\": 852, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1000}}',NULL,177618908,820954,NULL,'2023-03-01 11:10:36',1677669036,NULL),(1875010076,19901680,1,1000767,1,1,1,'A',1,0.962402,933,832115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 972, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1024}}',NULL,177619061,1093702,NULL,'2023-03-01 11:23:52',1677669832,NULL),(1865043148,19901680,1,1001889,1,1,1,'A',1,0.949922,327,788518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 1177, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1288}}',NULL,162847839,1152783,NULL,'2021-06-10 07:27:58',1623310078,NULL),(1869178989,19901680,1,1001889,1,1,1,'A',1,0.953416,533,774300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 1187, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1288}}',NULL,168887697,1221992,NULL,'2022-01-09 06:12:49',1641708769,NULL),(1874235631,19901680,1,1017273,1,1,1,'S',1,0.993614,783,935287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 773, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 783}}',NULL,176389506,943880,NULL,'2022-12-23 12:04:41',1671797081,NULL),(1870597644,19901680,1,1061533,1,1,1,'A',1,0.946245,559,756513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 40, \"great\": 1775, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1944}}',NULL,171015263,1892544,NULL,'2022-04-07 06:36:00',1649313360,NULL),(1875033243,19901680,1,1083249,1,1,1,'A',1,0.988903,1116,903092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1589, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1622}}',NULL,177532528,1802846,NULL,'2023-02-24 13:06:37',1677243997,NULL),(1875910768,19901680,1,1084759,1,1,1,'A',1,0.995266,1596,934431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1676, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1690}}',NULL,178894471,2109550,NULL,'2023-05-15 07:36:41',1684136201,NULL),(2918200057,19901680,1,1100683,1,1,1,'S',1,0.995071,913,945793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 904}, \"maximum_statistics\": {\"great\": 913}}',NULL,184114449,1014030,NULL,'2024-05-31 07:27:03',1717140423,NULL),(1873405142,19901680,1,1111447,1,1,1,'A',1,0.911976,197,634835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 721, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 835}}',NULL,175129876,610950,NULL,'2022-10-16 14:38:08',1665931088,NULL),(1871626447,19901680,1,1122348,1,1,1,'A',1,0.968703,624,826236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 1270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1342}}',NULL,172447176,1323374,NULL,'2022-06-07 02:49:54',1654570194,NULL),(2329305262,19901680,1,1168391,1,1,1,'A',1,0.927278,431,714338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 40, \"great\": 1597}, \"maximum_statistics\": {\"great\": 1822}}',NULL,182753044,1762494,NULL,'2024-02-11 17:50:48',1707673848,NULL),(1875423354,19901680,1,1177487,1,1,1,'A',1,0.921938,635,698337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 41, \"great\": 1922, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2229}}',NULL,178164109,1934400,NULL,'2023-04-01 15:46:41',1680364001,NULL),(1875931608,19901680,1,1188626,1,1,1,'S',1,0.993473,1532,939599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1532}}',NULL,178893632,1778810,NULL,'2023-05-15 05:34:13',1684128853,NULL),(1875933299,19901680,1,1197812,1,1,1,'A',1,0.913291,323,667181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 677, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 790}}',NULL,178910624,688034,NULL,'2023-05-16 10:36:35',1684233395,NULL),(1873076167,19901680,1,1203925,1,1,1,'A',1,0.989433,632,916707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 883, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 899}}',NULL,174820365,990540,NULL,'2022-09-30 09:35:17',1664530517,NULL),(1874676226,19901680,1,1214311,1,1,1,'S',1,0.999237,1311,290939,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1309}, \"maximum_statistics\": {\"great\": 1311}}',NULL,177075735,736158,NULL,'2023-01-29 12:36:09',1674995769,NULL),(2918213053,19901680,1,1223461,1,1,1,'S',1,0.9995,1000,958587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 999}, \"maximum_statistics\": {\"great\": 1000}}',NULL,184114486,1113030,NULL,'2024-05-31 07:31:51',1717140711,NULL),(1877971165,19901680,1,1248348,1,1,1,'A',1,0.971567,1098,853975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 2263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2374}}',NULL,181786343,2528618,NULL,'2023-11-29 15:36:50',1701272210,NULL),(1875947131,19901680,1,1250904,1,1,1,'A',1,0.984688,1521,909033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 1742, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1796}}',NULL,178894443,2090006,NULL,'2023-05-15 07:32:33',1684135953,NULL),(1874687967,19901680,1,1258130,1,1,1,'A',1,0.952121,800,241198,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 48, \"great\": 1455}, \"maximum_statistics\": {\"great\": 1556}}',NULL,177075659,778706,NULL,'2023-01-29 12:32:33',1674995553,NULL),(1875847375,19901680,1,1274388,1,1,1,'A',1,0.93171,391,735799,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 68, \"great\": 1699, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1889}}',NULL,178710811,1607765,NULL,'2023-05-04 07:44:01',1683186241,NULL),(1875088675,19901680,1,1280616,1,1,1,'S',1,0.964844,768,858771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',NULL,177665521,831970,NULL,'2023-03-04 06:42:55',1677912175,NULL),(1869864313,19901680,1,1311688,1,1,1,'S',1,0.998354,1215,1007996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1211, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1215}}',NULL,169785043,1567614,NULL,'2022-02-14 07:06:13',1644822373,NULL),(1863745361,19901680,1,1315406,1,1,1,'A',1,0.901205,156,630238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 340, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 415}}',NULL,160892803,317234,NULL,'2021-04-16 06:00:38',1618552838,NULL),(1875720391,19901680,1,1315406,1,1,1,'S',1,0.989157,415,980760,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 406, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 415}}',NULL,178576547,491538,NULL,'2023-04-25 14:18:07',1682432287,NULL),(1875721058,19901680,1,1316465,1,1,1,'S',1,0.981481,459,955410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 459}}',NULL,178576575,534786,NULL,'2023-04-25 14:19:46',1682432386,NULL),(1870424047,19901680,1,1316502,1,1,1,'B',1,0.869823,128,563108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 35, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 845}}',NULL,170746561,530079,NULL,'2022-03-26 14:49:16',1648306156,NULL),(1875721169,19901680,1,1316502,1,1,1,'A',1,0.948521,327,786387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 762, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 845}}',NULL,178556851,821346,NULL,'2023-04-24 05:55:53',1682315753,NULL),(1875721318,19901680,1,1317625,1,1,1,'B',1,0.867257,316,559665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 55, \"great\": 719, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 904}}',NULL,178557118,655114,NULL,'2023-04-24 06:28:00',1682317680,NULL),(1875721470,19901680,1,1317705,1,1,1,'S',1,0.987643,526,976801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 513, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526}}',NULL,178576602,620082,NULL,'2023-04-25 14:21:33',1682432493,NULL),(1868887068,19901680,1,1318099,1,1,1,'B',1,0.800937,160,214945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 78, \"great\": 592}, \"maximum_statistics\": {\"great\": 854}}',NULL,168403795,341651,NULL,'2021-12-21 12:51:23',1640091083,NULL),(1875721517,19901680,1,1318099,1,1,1,'A',1,0.971311,645,866031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 854}}',NULL,178556798,915000,NULL,'2023-04-24 05:50:46',1682315446,NULL),(1875862396,19901680,1,1347642,1,1,1,'A',1,0.970464,628,852707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 674, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 711}}',NULL,178697738,757384,NULL,'2023-05-03 10:11:27',1683108687,NULL),(1875862402,19901680,1,1347642,1,1,1,'A',1,0.971871,666,916342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 672, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 711}}',NULL,178697761,813009,NULL,'2023-05-03 10:13:45',1683108825,NULL),(1875863661,19901680,1,1350126,1,1,1,'A',1,0.977214,1118,864125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 1477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1536}}',NULL,178684084,1595066,NULL,'2023-05-02 11:04:06',1683025446,NULL),(1875628354,19901680,1,1411524,1,1,1,'A',1,0.90031,389,631499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 814, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 968}}',NULL,178369498,734196,NULL,'2023-04-13 06:21:35',1681366895,NULL),(1878007725,19901680,1,1424840,1,1,1,'S',1,0.995287,1061,946615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1051, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1061}}',NULL,181786559,1274090,NULL,'2023-11-29 15:53:52',1701273232,NULL),(2329034387,19901680,1,1481591,1,1,1,'A',1,0.944151,510,754170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1137}}',NULL,182752506,1029232,NULL,'2024-02-11 16:59:12',1707670752,NULL),(1876544709,19901680,1,1482977,1,1,1,'A',1,0.983178,2214,905100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 3458}, \"maximum_statistics\": {\"great\": 3537}}',NULL,179788434,4111832,NULL,'2023-07-11 13:08:50',1689080930,NULL),(1872271090,19901680,1,1485323,1,1,1,'A',1,0.929688,560,777123,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 16, \"great\": 1391, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1600}}',NULL,173486099,1591913,NULL,'2022-07-23 05:59:12',1658555952,NULL),(1873036784,19901680,1,1485323,1,1,1,'S',1,0.990625,1600,932742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1570, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1600}}',NULL,174637484,1898760,NULL,'2022-09-20 12:41:05',1663677665,NULL),(1876191318,19901680,1,1523103,1,1,1,'S',1,0.97816,1076,898239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1029, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1076}}',NULL,179217256,1185340,NULL,'2023-06-04 09:35:44',1685871344,NULL),(1876460899,19901680,1,1523480,1,1,1,'A',1,0.919912,274,616819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 79, \"great\": 1804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2054, \"legacy_combo_increase\": 31}}',NULL,179583189,1314597,NULL,'2023-06-28 04:35:39',1687926939,NULL),(1875812959,19901680,1,1565902,1,1,1,'X',1,1,835,957985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 835, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 835}}',NULL,178683910,964260,NULL,'2023-05-02 10:48:54',1683024534,NULL),(1875671473,19901680,1,1569655,1,1,1,'X',1,1,1103,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',NULL,178556530,1262980,NULL,'2023-04-24 05:19:14',1682313554,NULL),(1875671758,19901680,1,1571153,1,1,1,'A',1,0.974706,793,876543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1052, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1107}}',NULL,178556510,1191634,NULL,'2023-04-24 05:17:00',1682313420,NULL),(1875937862,19901680,1,1574728,1,1,1,'A',1,0.980843,502,878596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 1012, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1044}}',NULL,178830074,1086872,NULL,'2023-05-11 15:28:39',1683818919,NULL),(1869886639,19901680,1,1575675,1,1,1,'A',1,0.939553,840,231667,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 54, \"great\": 1312, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1431}}',NULL,170058349,743474,NULL,'2022-02-25 13:11:12',1645794672,NULL),(1875938320,19901680,1,1576001,1,1,1,'S',1,0.992095,1012,937000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 996, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1012}}',NULL,178830019,1159310,NULL,'2023-05-11 15:24:55',1683818695,NULL),(1875821012,19901680,1,1584305,1,1,1,'A',1,0.987333,898,897799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 1396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1421}}',NULL,178684011,1503582,NULL,'2023-05-02 10:58:16',1683025096,NULL),(2329198595,19901680,1,1592330,1,1,1,'A',1,0.934138,314,712887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 811}, \"maximum_statistics\": {\"great\": 911}}',NULL,182752818,700020,NULL,'2024-02-11 17:30:32',1707672632,NULL),(1875828125,19901680,1,1607363,1,1,1,'A',1,0.960784,869,821676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 2051, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2193}}',NULL,178649791,2263194,NULL,'2023-04-30 08:31:10',1682843470,NULL),(1875687024,19901680,1,1610531,1,1,1,'A',1,0.964113,810,838132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 1940, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2062}}',NULL,178556702,2190216,NULL,'2023-04-24 05:39:51',1682314791,NULL),(1875687153,19901680,1,1610538,1,1,1,'A',1,0.981835,1514,887929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 2132, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2202}}',NULL,178556648,2341650,NULL,'2023-04-24 05:34:42',1682314482,NULL),(1874562542,19901680,1,1626066,1,1,1,'S',1,0.982062,1756,907362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1693, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1756}}',NULL,176947165,2049048,NULL,'2023-01-22 07:54:36',1674374076,NULL),(1875959610,19901680,1,1631940,1,1,1,'SH',1,0.959239,736,897279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 676, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 736}}',NULL,178953434,874308,NULL,'2023-05-19 07:09:44',1684480184,NULL),(1875837467,19901680,1,1631940,1,1,1,'S',1,0.991168,736,934764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 723, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 736}}',NULL,178700225,873900,NULL,'2023-05-03 13:44:31',1683121471,NULL),(2671509237,19901680,1,1631942,1,1,1,'S',1,0.994966,1490,945896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1490}}',NULL,183538518,1837250,NULL,'2024-04-14 12:44:18',1713098658,NULL),(1876493328,19901680,1,1631943,1,1,1,'S',1,0.99112,1295,929227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1272, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1295}}',NULL,179614451,1549920,NULL,'2023-06-30 04:36:52',1688099812,NULL),(1875837531,19901680,1,1631944,1,1,1,'S',1,0.992209,1091,937620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1074, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1091}}',NULL,178700734,1309000,NULL,'2023-05-03 14:22:00',1683123720,NULL),(1876493353,19901680,1,1631945,1,1,1,'A',1,0.966313,973,900694,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 1241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1321}}',NULL,179754403,1438862,NULL,'2023-07-09 08:42:27',1688892147,NULL),(1875837559,19901680,1,1631945,1,1,1,'S',1,0.996972,1321,951009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1321}}',NULL,178700200,1510650,NULL,'2023-05-03 13:41:19',1683121279,NULL),(1875844907,19901680,1,1652958,1,1,1,'S',1,0.990702,968,928451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 950, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 968}}',NULL,178700776,1179440,NULL,'2023-05-03 14:25:16',1683123916,NULL),(1875971825,19901680,1,1661574,1,1,1,'A',1,0.950565,548,773367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 33, \"great\": 1947, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2124, \"legacy_combo_increase\": 3}}',NULL,178894652,2127400,NULL,'2023-05-15 08:02:52',1684137772,NULL),(1868313784,19901680,1,1670273,1,1,1,'S',1,0.976896,844,874373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 805, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 844, \"legacy_combo_increase\": 2}}',NULL,167520809,1046500,NULL,'2021-11-16 05:18:59',1637039939,NULL),(1875981760,19901680,1,1688880,1,1,1,'SH',1,0.976458,1423,944768,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1356, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1423}}',NULL,178953346,1779834,NULL,'2023-05-19 07:00:43',1684479643,NULL),(1875859462,19901680,1,1688880,1,1,1,'A',1,0.98981,852,920454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1397, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1423}}',NULL,178728482,1688340,NULL,'2023-05-05 10:48:25',1683283705,NULL),(1875733341,19901680,1,1737946,1,1,1,'S',1,0.977731,943,949358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 901, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 943}}',NULL,178503524,1103502,NULL,'2023-04-21 09:35:16',1682069716,NULL),(1870602862,19901680,1,1737947,1,1,1,'S',1,0.9913,1092,987937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1073, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1092}}',NULL,171040192,1349712,NULL,'2022-04-08 11:25:58',1649417158,NULL),(1871613144,19901680,1,1737948,1,1,1,'S',1,0.986885,915,923061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 891, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 915}}',NULL,172456477,1072860,NULL,'2022-06-07 13:39:50',1654609190,NULL),(1875874380,19901680,1,1737948,1,1,1,'SH',1,0.986885,915,974678,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 891, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 915}}',NULL,178685894,1107654,NULL,'2023-05-02 13:34:06',1683034446,NULL),(1875874418,19901680,1,1737949,1,1,1,'A',1,0.941286,303,782294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 966, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1073}}',NULL,178685976,931344,NULL,'2023-05-02 13:39:40',1683034780,NULL),(2558516889,19901680,1,1737949,1,1,1,'S',1,0.994408,1073,940994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1061}, \"maximum_statistics\": {\"great\": 1073}}',NULL,183272940,1197830,NULL,'2024-03-24 07:12:21',1711264341,NULL),(1875874435,19901680,1,1737950,1,1,1,'SH',1,0.975502,796,939779,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 757, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 796}}',NULL,178685837,956490,NULL,'2023-05-02 13:30:40',1683034240,NULL),(1869953426,19901680,1,1737950,1,1,1,'S',1,0.976131,796,891371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 758, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 796}}',NULL,169937918,926280,NULL,'2022-02-20 14:00:21',1645365621,NULL),(1875874442,19901680,1,1737951,1,1,1,'A',1,0.952819,425,798322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 802, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 869}}',NULL,178649733,879372,NULL,'2023-04-30 08:24:35',1682843075,NULL),(1875360965,19901680,1,1738850,1,1,1,'A',1,0.943992,466,747692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 42, \"great\": 1461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1598}}',NULL,178028486,1399324,NULL,'2023-03-25 04:32:22',1679718742,NULL),(1875875547,19901680,1,1743812,1,1,1,'S',1,0.968391,870,874069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 815, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 870}}',NULL,178698232,997482,NULL,'2023-05-03 11:01:22',1683111682,NULL),(1874606647,19901680,1,1759646,1,1,1,'A',1,0.916941,515,675075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 54, \"great\": 1319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1517}}',NULL,176780544,1266792,NULL,'2023-01-13 07:27:07',1673594827,NULL),(1877888404,19901680,1,1759724,1,1,1,'S',1,0.991138,1072,934461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1053, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1072}}',NULL,181645681,1271250,NULL,'2023-11-18 15:04:06',1700319846,NULL),(1871487622,19901680,1,1764422,1,1,1,'A',1,0.958287,608,242361,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 1672, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1798}}',NULL,172218596,936885,NULL,'2022-05-28 13:39:06',1653745146,NULL),(1872781171,19901680,1,1765315,1,1,1,'A',1,0.930881,406,725408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 32, \"great\": 1391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1577}}',NULL,174191972,1452768,NULL,'2022-08-27 05:16:06',1661577366,NULL),(1875371331,19901680,1,1766838,1,1,1,'S',1,0.993641,1494,941313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1475, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1494}}',NULL,177935357,1843590,NULL,'2023-03-19 12:44:26',1679229866,NULL),(1869543956,19901680,1,1778466,1,1,1,'A',1,0.946835,395,861982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 353, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 395}}',NULL,169357284,467255,NULL,'2022-01-28 05:37:25',1643348245,NULL),(1869544085,19901680,1,1778467,1,1,1,'B',1,0.832656,185,466262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 33, \"great\": 524, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 738}}',NULL,169360866,438524,NULL,'2022-01-28 09:34:31',1643362471,NULL),(1874253164,19901680,1,1811867,1,1,1,'A',1,0.986267,908,901285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1562, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1602}}',NULL,176463566,1785546,NULL,'2022-12-27 07:39:12',1672126752,NULL),(1870048638,19901680,1,1821746,1,1,1,'A',1,0.928571,284,716868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 552, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 630}}',NULL,170203238,560142,NULL,'2022-03-03 12:32:55',1646310775,NULL),(1870048685,19901680,1,1821827,1,1,1,'A',1,0.935606,326,766917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 660}}',NULL,170203204,663926,NULL,'2022-03-03 12:31:18',1646310678,NULL),(1876078248,19901680,1,1837751,1,1,1,'S',1,0.997751,1334,951006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1328, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1334}}',NULL,179163665,1650030,NULL,'2023-06-01 04:27:56',1685593676,NULL),(1873682959,19901680,1,1837863,1,1,1,'S',1,0.996981,1325,948616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1317, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1325}}',NULL,175515969,1611850,NULL,'2022-11-06 03:10:05',1667704205,NULL),(1874415537,19901680,1,1868244,1,1,1,'A',1,0.981243,789,890959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 901, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 933}}',NULL,176651579,1059150,NULL,'2023-01-06 06:39:38',1672987178,NULL),(1874418875,19901680,1,1885605,1,1,1,'A',1,0.954545,637,839259,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 30, \"great\": 2050, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2222}}',NULL,176695653,2251650,NULL,'2023-01-08 11:42:07',1673178127,NULL),(1875840126,19901680,1,1885605,1,1,1,'A',1,0.984923,1947,910695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 2158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2222}}',NULL,178649830,2564648,NULL,'2023-04-30 08:35:22',1682843722,NULL),(1875727527,19901680,1,1921771,1,1,1,'S',1,0.987389,674,912396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 657, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 674}}',NULL,178503658,859630,NULL,'2023-04-21 09:46:07',1682070367,NULL),(1875852508,19901680,1,1922785,1,1,1,'A',1,0.966344,1198,826215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 2437, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2585}}',NULL,178649994,2654232,NULL,'2023-04-30 08:46:29',1682844389,NULL),(1867292663,19901680,1,1925862,1,1,1,'S',1,0.977819,541,882395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 517, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 541}}',NULL,165982227,689830,NULL,'2021-09-20 07:32:21',1632123141,NULL),(2328817709,19901680,1,1942010,1,1,1,'A',1,0.939234,427,751438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 940}, \"maximum_statistics\": {\"great\": 1045}}',NULL,182752107,951936,NULL,'2024-02-11 16:17:39',1707668259,NULL),(1872213189,19901680,1,1971980,1,1,1,'A',1,0.918171,306,693042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 720, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',NULL,173505521,713796,NULL,'2022-07-24 03:30:23',1658633423,NULL),(1873470202,19901680,1,2033466,1,1,1,'B',1,0.897418,282,588567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 60, \"great\": 1199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1433}}',NULL,175370231,1057790,NULL,'2022-10-29 14:30:00',1667053800,NULL),(1871606563,19901680,1,2033557,1,1,1,'A',1,0.910461,140,624452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 478, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',NULL,172426345,362340,NULL,'2022-06-06 04:51:03',1654491063,NULL),(1875822606,19901680,1,2034239,1,1,1,'A',1,0.9418,485,797068,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 32, \"great\": 1573, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1744}}',NULL,178710848,1682281,NULL,'2023-05-04 07:48:22',1683186502,NULL),(1873470692,19901680,1,2034239,1,1,1,'A',1,0.973624,951,871394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 1664, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1744}}',NULL,175311433,1929350,NULL,'2022-10-26 13:09:10',1666789750,NULL),(3167468870,19901680,1,2035634,1,1,1,'A',1,0.982961,910,889204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 1655}, \"maximum_statistics\": {\"great\": 1702}}',NULL,184669323,1841890,NULL,'2024-07-16 08:12:20',1721117540,NULL),(1875927679,19901680,1,2036843,1,1,1,'A',1,0.981343,843,878485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 1683, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1742}}',NULL,178894584,1977406,NULL,'2023-05-15 07:53:40',1684137220,NULL),(1872265691,19901680,1,2040218,1,1,1,'A',1,0.969338,660,909213,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 1552, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1647}}',NULL,173486205,1896901,NULL,'2022-07-23 06:08:42',1658556522,NULL),(1875681009,19901680,1,2040218,1,1,1,'S',1,0.997875,1647,953114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1640, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1647}}',NULL,178556922,1983480,NULL,'2023-04-24 06:06:49',1682316409,NULL),(1874447072,19901680,1,2083254,1,1,1,'A',1,0.970105,525,896157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 1444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1522}}',NULL,176633081,1687691,NULL,'2023-01-05 06:30:27',1672900227,NULL),(1873603523,19901680,1,2083254,1,1,1,'S',1,0.996715,1522,949298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1512, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1522}}',NULL,175516048,1851432,NULL,'2022-11-06 03:16:24',1667704584,NULL),(2558577375,19901680,1,2131733,1,1,1,'A',1,0.972438,735,869776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1161}}',NULL,183273112,1308688,NULL,'2024-03-24 07:31:50',1711265510,NULL),(1876012853,19901680,1,2166033,1,1,1,'B',1,0.861592,279,506194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 42, \"great\": 669, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 867}}',NULL,178894683,556706,NULL,'2023-05-15 08:06:56',1684138016,NULL),(1870528562,19901680,1,2173146,1,1,1,'A',1,0.917718,1175,706757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 58, \"great\": 1515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1744}}',NULL,170900700,1677384,NULL,'2022-04-02 07:02:43',1648882963,NULL),(1870532387,19901680,1,2183899,1,1,1,'A',1,0.969443,891,864769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1489}}',NULL,170972676,1624670,NULL,'2022-04-05 07:08:30',1649142510,NULL),(1875896256,19901680,1,2183899,1,1,1,'A',1,0.98086,762,946008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1489}}',NULL,178953494,1700081,NULL,'2023-05-19 07:16:53',1684480613,NULL),(1875786985,19901680,1,2205095,1,1,1,'A',1,0.933673,644,747166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 15, \"great\": 1120}, \"maximum_statistics\": {\"great\": 1274}}',NULL,178726553,1282206,NULL,'2023-05-05 07:40:32',1683272432,NULL),(1875787117,19901680,1,2207817,1,1,1,'S',1,0.988163,1056,921519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1031, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1056}}',NULL,178731825,1276300,NULL,'2023-05-05 14:51:41',1683298301,NULL),(1874234792,19901680,1,2208632,1,1,1,'A',1,0.964195,712,850098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 1110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1187}}',NULL,176389576,1341730,NULL,'2022-12-23 12:08:43',1671797323,NULL),(1875803531,19901680,1,2254972,1,1,1,'A',1,0.944575,513,773906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 1165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1281}}',NULL,178726414,1272612,NULL,'2023-05-05 07:24:10',1683271450,NULL),(1869805859,19901680,1,2264801,1,1,1,'A',1,0.976426,1418,265971,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 2043, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2121}}',NULL,169769127,1252844,NULL,'2022-02-13 14:44:32',1644763472,NULL),(1870999106,19901680,1,2264802,1,1,1,'A',1,0.916162,367,738886,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 58, \"great\": 1294, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1485}}',NULL,171438536,1380507,NULL,'2022-04-25 07:30:21',1650871821,NULL),(1876571351,19901680,1,2264802,1,1,1,'S',1,0.976431,1485,973516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1485}}',NULL,179772822,1919114,NULL,'2023-07-10 13:38:04',1688996284,NULL),(1868677060,19901680,1,2264802,1,1,1,'A',1,0.984175,1251,954925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1440, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1485}}',NULL,168028260,1826782,NULL,'2021-12-06 15:00:47',1638802847,NULL),(1872118414,19901680,1,2264803,1,1,1,'B',1,0.873264,277,564198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 576}}',NULL,173277889,438758,NULL,'2022-07-13 10:58:03',1657709883,NULL),(1867195632,19901680,1,2299451,1,1,1,'B',1,0.801485,170,209315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 122, \"great\": 1056, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1549}}',NULL,166005824,648288,NULL,'2021-09-21 05:04:58',1632200698,NULL),(1875935636,19901680,1,2299451,1,1,1,'A',1,0.941575,579,739595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 1388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1549}}',NULL,178894510,1598842,NULL,'2023-05-15 07:41:42',1684136502,NULL),(1873365672,19901680,1,2310711,1,1,1,'B',1,0.875804,337,570560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 32, \"great\": 616, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 777}}',NULL,175050728,546480,NULL,'2022-10-12 09:19:44',1665566384,NULL),(2329184860,19901680,1,2338047,1,1,1,'S',1,0.982804,756,910585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 730}, \"maximum_statistics\": {\"great\": 756}}',NULL,182752792,783450,NULL,'2024-02-11 17:27:53',1707672473,NULL),(2455573304,19901680,1,2411158,1,1,1,'A',1,0.961651,1593,889638,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 4, \"great\": 1894}, \"maximum_statistics\": {\"great\": 2047}}',NULL,183040314,2431484,NULL,'2024-03-05 16:09:45',1709654985,NULL),(2455116788,19901680,1,2411158,1,1,1,'A',1,0.982902,1184,902680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1979}, \"maximum_statistics\": {\"great\": 2047}}',NULL,183039211,2442926,NULL,'2024-03-05 14:36:40',1709649400,NULL),(1875874742,19901680,1,2417540,1,1,1,'SH',1,0.977189,1622,944479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1548, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1622}}',NULL,178686174,2027622,NULL,'2023-05-02 13:52:15',1683035535,NULL),(1875731118,19901680,1,2417540,1,1,1,'S',1,0.988903,1622,926167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1586, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1622}}',NULL,178526813,1985660,NULL,'2023-04-22 14:05:47',1682172347,NULL),(1870523234,19901680,1,2427101,1,1,1,'A',1,0.949525,545,758543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 777, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 842, \"legacy_combo_increase\": 17}}',NULL,170901703,853604,NULL,'2022-04-02 08:09:42',1648886982,NULL),(1875740128,19901680,1,2447812,1,1,1,'A',1,0.971842,520,826631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 1256, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1314}}',NULL,178556949,1303564,NULL,'2023-04-24 06:10:59',1682316659,NULL),(1875741063,19901680,1,2451071,1,1,1,'A',1,0.923285,288,674956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 1149, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1297}}',NULL,178556976,1089054,NULL,'2023-04-24 06:14:15',1682316855,NULL),(1875741514,19901680,1,2451881,1,1,1,'A',1,0.92283,372,675749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 52, \"great\": 1104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1244}}',NULL,178557052,1087200,NULL,'2023-04-24 06:21:46',1682317306,NULL),(1875745424,19901680,1,2460228,1,1,1,'A',1,0.922819,269,668251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 54, \"great\": 1062, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1192, \"legacy_combo_increase\": 1}}',NULL,178557023,1021934,NULL,'2023-04-24 06:18:23',1682317103,NULL),(1876005508,19901680,1,2467167,1,1,1,'A',1,0.96538,619,838716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 824, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 881}}',NULL,178894556,903132,NULL,'2023-05-15 07:49:11',1684136951,NULL),(2602436964,19901680,1,2503210,1,1,1,'S',1,0.991729,1874,932170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1843}, \"maximum_statistics\": {\"great\": 1874}}',NULL,183378516,2323790,NULL,'2024-04-01 11:25:57',1711970757,NULL),(1875903168,19901680,1,2521563,1,1,1,'A',1,0.905929,331,646691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 64, \"great\": 1406, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1653}}',NULL,178894539,1428688,NULL,'2023-05-15 07:46:18',1684136778,NULL),(1876046009,19901680,1,2524777,1,1,1,'A',1,0.973727,452,912428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 578, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 609}}',NULL,179180509,534583,NULL,'2023-06-02 06:19:40',1685686780,NULL),(1874380032,19901680,1,2538383,1,1,1,'A',1,0.910674,378,720673,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 69, \"great\": 1531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1780}}',NULL,176695832,1739773,NULL,'2023-01-08 11:53:24',1673178804,NULL),(1872255706,19901680,1,2538383,1,1,1,'A',1,0.976966,1137,886975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1702, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1780}}',NULL,173358672,2124434,NULL,'2022-07-17 06:24:44',1658039084,NULL),(1875798418,19901680,1,2538384,1,1,1,'A',1,0.967482,858,853878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 1574, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1676}}',NULL,178650058,1908446,NULL,'2023-04-30 08:50:58',1682844658,NULL),(1870583509,19901680,1,2538385,1,1,1,'A',1,0.93477,692,735502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 37, \"great\": 1550, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1740}}',NULL,170952659,1588550,NULL,'2022-04-04 08:13:12',1649059992,NULL),(1874380061,19901680,1,2538385,1,1,1,'A',1,0.971839,1081,922725,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 1655, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1740}}',NULL,176633006,2010977,NULL,'2023-01-05 06:23:52',1672899832,NULL),(1875798540,19901680,1,2538386,1,1,1,'A',1,0.985448,1094,964149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1669, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1718}}',NULL,178686351,2059614,NULL,'2023-05-02 14:04:22',1683036262,NULL),(1875799808,19901680,1,2542673,1,1,1,'A',1,0.959114,508,813850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 1085, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1174}}',NULL,178710546,1209432,NULL,'2023-05-04 07:01:27',1683183687,NULL),(1875917385,19901680,1,2555285,1,1,1,'A',1,0.942903,560,737343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 838, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 937}}',NULL,178971461,874536,NULL,'2023-05-20 08:04:35',1684569875,NULL),(1871288579,19901680,1,2582330,1,1,1,'A',1,0.954451,525,804481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 1329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1449}}',NULL,172188929,1479052,NULL,'2022-05-27 10:59:35',1653649175,NULL),(1871802273,19901680,1,2589832,1,1,1,'S',1,0.985197,1520,970488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1475, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1520}}',NULL,172774817,1878798,NULL,'2022-06-21 04:18:14',1655785094,NULL),(1876474952,19901680,1,2589832,1,1,1,'SH',1,0.991776,1520,989671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1495, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1520}}',NULL,179754438,1891302,NULL,'2023-07-09 08:46:33',1688892393,NULL),(1871802875,19901680,1,2589833,1,1,1,'A',1,0.913445,549,662286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 77, \"great\": 1959, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2276}}',NULL,172775028,1819998,NULL,'2022-06-21 04:33:35',1655786015,NULL),(1876479410,19901680,1,2598380,1,1,1,'A',1,0.965916,1320,857847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 1616, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1731}}',NULL,179741885,1946248,NULL,'2023-07-08 13:57:08',1688824628,NULL),(2558547769,19901680,1,2602256,1,1,1,'A',1,0.949176,485,799191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 990}, \"maximum_statistics\": {\"great\": 1092}}',NULL,183273040,1114854,NULL,'2024-03-24 07:22:21',1711264941,NULL),(1873251891,19901680,1,2643612,1,1,1,'A',1,0.90237,714,740021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 1, \"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 886}}',NULL,174925892,966140,NULL,'2022-10-05 12:56:07',1664974567,NULL),(1873251870,19901680,1,2643612,1,1,1,'A',1,0.905192,315,679463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 9, \"great\": 727, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 886}}',NULL,174925752,843138,NULL,'2022-10-05 12:47:17',1664974037,NULL),(2510353953,19901680,1,2679892,1,1,1,'S',1,0.981791,659,908613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 635}, \"maximum_statistics\": {\"great\": 659}}',NULL,183161556,769726,NULL,'2024-03-15 14:46:16',1710513976,NULL),(1878175891,19901680,1,2684035,1,1,1,'S',1,0.967793,947,834171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 886, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',NULL,181898865,1075030,NULL,'2023-12-08 11:53:45',1702036425,NULL),(1875964135,19901680,1,2684036,1,1,1,'A',1,0.930806,539,707104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 929, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1055}}',NULL,178971490,985188,NULL,'2023-05-20 08:06:49',1684570009,NULL),(1878181990,19901680,1,2703482,1,1,1,'A',1,0.948008,533,758921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1029}}',NULL,181898923,995586,NULL,'2023-12-08 11:59:52',1702036792,NULL),(1868519215,19901680,1,2708688,1,1,1,'A',1,0.902054,339,663157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 26, \"great\": 1044, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1266}}',NULL,167994561,1083310,NULL,'2021-12-05 06:26:32',1638685592,NULL),(2355233498,19901680,1,2708688,1,1,1,'S',1,0.990521,1266,893346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1266}}',NULL,182812729,1448320,NULL,'2024-02-16 14:17:52',1708093072,NULL),(1875878695,19901680,1,2763983,1,1,1,'A',1,0.983918,1129,901747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1368}}',NULL,178726260,1589494,NULL,'2023-05-05 07:07:01',1683270421,NULL),(2558567396,19901680,1,2767410,1,1,1,'A',1,0.94854,498,739424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 17, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1370}}',NULL,183273094,1275566,NULL,'2024-03-24 07:28:38',1711265318,NULL),(2760566611,19901680,1,2778320,1,1,1,'S',1,0.995094,1121,999892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1121}}',NULL,183755768,1377132,NULL,'2024-05-01 14:57:31',1714575451,NULL),(1878085288,19901680,1,2781967,1,1,1,'A',1,0.942956,567,746050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 898, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1008}}',NULL,181898905,972416,NULL,'2023-12-08 11:57:32',1702036652,NULL),(1875996181,19901680,1,2782988,1,1,1,'A',1,0.951852,1287,785333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 5, \"great\": 1225, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1350}}',NULL,178971430,1463084,NULL,'2023-05-20 08:01:44',1684569704,NULL),(2974230061,19901680,1,2877200,1,1,1,'A',1,0.901389,476,633643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 81, \"great\": 1526}, \"maximum_statistics\": {\"great\": 1800}}',NULL,184245355,1397062,NULL,'2024-06-10 14:46:12',1718030772,NULL),(2974192461,19901680,1,2877200,1,1,1,'A',1,0.901944,262,312399,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 71, \"great\": 1518}, \"maximum_statistics\": {\"great\": 1800}}',NULL,184245257,920476,NULL,'2024-06-10 14:38:30',1718030310,NULL),(1869789649,19901680,1,2877200,1,1,1,'A',1,0.936389,589,219855,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 1615, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1800}}',NULL,169829148,844886,NULL,'2022-02-16 08:07:46',1644998866,NULL),(2328982432,19901680,1,2892733,1,1,1,'S',1,0.987179,1443,916833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1443}}',NULL,182752414,1704520,NULL,'2024-02-11 16:49:13',1707670153,NULL),(1873396149,19901680,1,2915513,1,1,1,'A',1,0.973292,477,884702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 767, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,175129044,899044,NULL,'2022-10-16 13:51:21',1665928281,NULL),(1877874029,19901680,1,2915513,1,1,1,'S',1,0.996273,805,938756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 799, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 805, \"legacy_combo_increase\": 1}}',NULL,181645891,1030850,NULL,'2023-11-18 15:18:52',1700320732,NULL),(1874035892,19901680,1,2923535,1,1,1,'C',1,0.705441,80,205017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 210, \"great\": 648}, \"maximum_statistics\": {\"great\": 1066, \"legacy_combo_increase\": 5558}}',NULL,176039445,311244,NULL,'2022-12-04 12:30:58',1670157058,NULL),(1872436874,19901680,1,2926751,1,1,1,'A',1,0.927925,952,729195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 31, \"great\": 1165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1325}}',NULL,173882812,1292910,NULL,'2022-08-11 02:06:56',1660183616,NULL),(1875857797,19901680,1,3066880,1,1,1,'A',1,0.955404,449,784602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 1236, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1323}}',NULL,178684153,1297394,NULL,'2023-05-02 11:10:26',1683025826,NULL),(2766533180,19901680,1,3168832,1,1,1,'B',1,0.890957,136,285023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 625}, \"maximum_statistics\": {\"great\": 752}}',NULL,183769910,345376,NULL,'2024-05-02 18:15:15',1714673715,NULL),(2766563784,19901680,1,3168832,1,1,1,'A',1,0.926197,525,720977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 651}, \"maximum_statistics\": {\"great\": 752}}',NULL,183769977,706780,NULL,'2024-05-02 18:21:54',1714674114,NULL),(1873532558,19901680,1,3239804,1,1,1,'A',1,0.983036,846,902401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1089, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1120}}',NULL,175327331,1331006,NULL,'2022-10-27 10:37:34',1666867054,NULL),(1873592625,19901680,1,3241499,1,1,1,'A',1,0.973001,692,865156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 912, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 963}}',NULL,175515890,1053148,NULL,'2022-11-06 03:02:27',1667703747,NULL),(1875290907,19901680,1,3241504,1,1,1,'A',1,0.958,557,783331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 1396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1500}}',NULL,177891956,1460996,NULL,'2023-03-17 05:56:54',1679032614,NULL),(1873595445,19901680,1,3245513,1,1,1,'S',1,0.992875,1193,939174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1193}}',NULL,175515814,1400500,NULL,'2022-11-06 02:54:51',1667703291,NULL),(1876049497,19901680,1,3257687,1,1,1,'A',1,0.931987,751,738338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 22, \"great\": 1305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1485}}',NULL,179202701,1451346,NULL,'2023-06-03 12:58:38',1685797118,NULL),(1876058569,19901680,1,3283784,1,1,1,'A',1,0.938776,457,761943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',NULL,179163623,709322,NULL,'2023-06-01 04:20:47',1685593247,NULL),(1878112977,19901680,1,3288267,1,1,1,'SH',1,0.980956,1444,958671,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1389, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1444}}',NULL,181966487,1750614,NULL,'2023-12-13 14:31:03',1702477863,NULL),(1870957086,19901680,1,3288267,1,1,1,'A',1,0.984765,1087,904455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 1401, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1444}}',NULL,171557975,1628670,NULL,'2022-04-30 15:40:36',1651333236,NULL),(1878113022,19901680,1,3288268,1,1,1,'SH',1,0.971607,1444,930449,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1362, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1444}}',NULL,181966669,1724712,NULL,'2023-12-13 14:46:20',1702478780,NULL),(1872953574,19901680,1,3288268,1,1,1,'A',1,0.981302,774,893554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1444}}',NULL,174561365,1614828,NULL,'2022-09-16 13:02:44',1663333364,NULL),(1872953668,19901680,1,3288270,1,1,1,'B',1,0.865997,225,528237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 76, \"great\": 1133, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1444}}',NULL,174561477,918624,NULL,'2022-09-16 13:08:49',1663333729,NULL),(1875065400,19901680,1,3288271,1,1,1,'A',1,0.974377,1213,921291,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 1373, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1444}}',NULL,177649487,1639902,NULL,'2023-03-03 11:01:46',1677841306,NULL),(1875298495,19901680,1,3521622,1,1,1,'A',1,0.970395,451,860125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 716, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 760}}',NULL,177896043,788316,NULL,'2023-03-17 12:59:08',1679057948,NULL),(1873251556,19901680,1,3578082,1,1,1,'SH',1,0.953125,704,935314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 638}, \"maximum_statistics\": {\"great\": 704}}',NULL,174866016,752360,NULL,'2022-10-02 06:42:13',1664692933,NULL),(1875874631,19901680,1,3812521,1,1,1,'A',1,0.968476,979,280093,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 5, \"great\": 2249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2395}}',NULL,178809324,1410551,NULL,'2023-05-10 07:02:09',1683702129,NULL),(1875874263,19901680,1,3812521,1,1,1,'A',1,0.986639,1157,145130,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 2346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2395}}',NULL,178671740,1108133,NULL,'2023-05-01 14:24:58',1682951098,NULL),(2406426603,19901680,1,4049809,1,1,1,'A',1,0.954298,473,811061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 846}, \"maximum_statistics\": {\"great\": 919}}',NULL,182929411,1002958,NULL,'2024-02-25 11:49:10',1708861750,NULL),(3241512471,19901680,1,4590792,1,1,1,'A',1,0.968703,645,853332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 633}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',NULL,184829625,809748,NULL,'2024-07-29 14:09:43',1722262183,NULL),(2945118497,19901680,1,4629875,1,1,1,'S',1,0.993703,1191,949496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1176}, \"maximum_statistics\": {\"great\": 1191}}',NULL,184178381,1441384,NULL,'2024-06-05 06:35:30',1717569330,NULL),(1876523386,19901680,1,391716,1,1,1,'D',1,0.375,58,35924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 105, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',0.025227,179726499,37314,NULL,'2023-07-07 14:33:53',1688740433,NULL),(1869827785,19901680,1,1665551,1,1,1,'D',1,0.532051,132,42188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 300, \"great\": 360, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 936}}',1.18419,169781635,222812,NULL,'2022-02-14 02:29:00',1644805740,NULL),(1861880397,19901680,1,2016123,0,1,1,'D',1,0.649153,42,75989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 69, \"great\": 157}, \"maximum_statistics\": {\"great\": 295}}',1.8265,157864534,67708,NULL,'2021-01-17 04:50:24',1610859024,NULL),(1861967174,19901680,1,932223,0,1,1,'D',1,0.69084,32,203320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 67}, \"maximum_statistics\": {\"great\": 131}}',4.50246,157988385,31590,NULL,'2021-01-21 12:09:34',1611230974,NULL),(1861915043,19901680,1,2666783,1,1,1,'C',1,0.702128,26,237192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 105}, \"maximum_statistics\": {\"great\": 188}}',4.58463,157980971,51992,NULL,'2021-01-21 05:06:22',1611205582,NULL),(1862434244,19901680,1,2494752,1,1,1,'C',1,0.726974,63,127833,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 128, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',5.80415,158627558,175082,NULL,'2021-02-10 07:16:14',1612941374,NULL),(1876591946,19901680,1,3613772,1,1,1,'D',1,0.659182,133,104932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 501, \"miss\": 683, \"great\": 1555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2739, \"legacy_combo_increase\": 1}}',6.84733,179815319,804482,NULL,'2023-07-13 07:02:13',1689231733,NULL),(1876619925,19901680,1,3049667,1,1,1,'D',1,0.692269,265,142932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 241, \"great\": 619, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 983}}',7.53947,179815656,370264,NULL,'2023-07-13 07:34:29',1689233669,NULL),(1862028061,19901680,1,1575510,1,1,1,'C',1,0.754545,111,315720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 243}, \"maximum_statistics\": {\"great\": 385}}',9.87924,158086070,167036,NULL,'2021-01-24 14:55:04',1611500104,NULL),(1862448826,19901680,1,2347507,0,1,1,'C',1,0.781065,94,400380,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',13.0573,158876146,80161,NULL,'2021-02-17 11:42:17',1613562137,NULL),(1862443780,19901680,1,1992078,0,1,1,'SH',1,0.984375,32,818312,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',13.9208,158877055,17546,NULL,'2021-02-17 12:21:05',1613564465,NULL),(1874786801,19901680,1,3939311,1,1,1,'X',1,1,52,273381,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',13.9239,177315123,43908,NULL,'2023-02-12 03:04:17',1676171057,NULL),(1868234473,19901680,1,2742327,1,1,1,'C',1,0.715227,78,134014,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 122, \"great\": 416}, \"maximum_statistics\": {\"great\": 683}}',13.9672,167595218,186793,NULL,'2021-11-19 11:50:38',1637322638,NULL),(1861994264,19901680,1,2268506,0,1,1,'A',1,0.927273,54,761750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',14.1152,157989928,22404,NULL,'2021-01-21 13:14:59',1611234899,NULL),(1861841980,19901680,1,2268496,0,1,1,'C',1,0.783333,32,359329,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 90}}',14.2572,157981329,24880,NULL,'2021-01-21 05:30:44',1611207044,NULL),(1861999585,19901680,1,1992078,0,1,1,'X',1,1,32,811398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',14.3679,157989559,17590,NULL,'2021-01-21 13:01:39',1611234099,NULL),(1862337968,19901680,1,2034002,1,1,1,'C',1,0.761044,78,308974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 163}, \"maximum_statistics\": {\"great\": 249}}',14.4028,158590622,100486,NULL,'2021-02-09 06:31:07',1612852267,NULL),(1870915628,19901680,1,3503743,1,1,1,'C',1,0.744304,122,270186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 54, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',14.5056,171620007,160170,NULL,'2022-05-03 05:52:02',1651557122,NULL),(1861941954,19901680,1,1617643,0,1,1,'B',1,0.839416,74,430106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 137}}',15.1467,158052521,65792,NULL,'2021-01-23 14:02:42',1611410562,NULL),(1862031635,19901680,1,1084693,0,1,1,'B',1,0.833333,57,489315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 38}, \"maximum_statistics\": {\"great\": 57}}',15.7486,157989661,22251,NULL,'2021-01-21 13:05:06',1611234306,NULL),(1870022470,19901680,1,3305684,1,1,1,'C',1,0.701711,118,252570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 48, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',16.0584,170205261,162950,NULL,'2022-03-03 14:21:33',1646317293,NULL),(1862048093,19901680,1,2660604,1,1,1,'B',1,0.806338,111,388317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 204}, \"maximum_statistics\": {\"great\": 284}}',16.1182,158015830,127406,NULL,'2021-01-22 10:29:16',1611311356,NULL),(1862304413,19901680,1,487679,0,1,1,'C',1,0.767287,68,310107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 240}, \"maximum_statistics\": {\"great\": 376}}',17.1358,158457790,131392,NULL,'2021-02-05 10:49:04',1612522144,NULL),(1861854800,19901680,1,46803,0,1,1,'A',1,0.924603,126,732922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.3719,157868398,116274,NULL,'2021-01-17 08:01:52',1610870512,NULL),(1862079910,19901680,1,556948,0,1,1,'C',1,0.753521,41,299209,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 125}, \"maximum_statistics\": {\"great\": 213}}',17.386,158226220,59660,NULL,'2021-01-29 07:54:08',1611906848,NULL),(1862007207,19901680,1,2631209,1,1,1,'X',1,1,41,784630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',17.4523,157989620,16396,NULL,'2021-01-21 13:03:32',1611234212,NULL),(1862526014,19901680,1,2422644,1,1,1,'B',1,0.840979,122,512989,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 239, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 327}}',17.495,158881348,203293,NULL,'2021-02-17 14:56:02',1613573762,NULL),(1873330162,19901680,1,3822143,1,1,1,'C',1,0.756865,351,53929,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 759, \"miss\": 683, \"great\": 2928, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 4370, \"legacy_combo_increase\": 8}}',17.7325,175019965,1339903,NULL,'2022-10-10 12:12:15',1665403935,NULL),(1873073651,19901680,1,3781365,1,1,1,'X',1,1,35,897599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',18.1756,174583227,19617,NULL,'2022-09-17 14:13:58',1663424038,NULL),(1873073687,19901680,1,3781365,1,1,1,'XH',1,1,35,1008354,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',18.3652,174583278,20025,NULL,'2022-09-17 14:16:10',1663424170,NULL),(1863121811,19901680,1,2406633,0,1,1,'C',1,0.740642,62,302051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',18.7293,159797232,63181,NULL,'2021-03-17 12:53:48',1615985628,NULL),(1862541612,19901680,1,2681216,0,1,1,'B',1,0.829268,107,475364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',18.7558,158881138,96888,NULL,'2021-02-17 14:49:07',1613573347,NULL),(1866200649,19901680,1,3037657,1,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',19.5632,164566649,20562,NULL,'2021-08-03 05:19:02',1627967942,NULL),(1861862777,19901680,1,1292933,0,1,1,'C',1,0.79803,67,383656,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 203}}',19.5941,157980993,73616,NULL,'2021-01-21 05:08:12',1611205692,NULL),(1861999827,19901680,1,1992081,1,1,1,'S',1,0.960784,51,809818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',19.6173,157989989,32350,NULL,'2021-01-21 13:17:26',1611235046,NULL),(1867855695,19901680,1,3037657,1,1,1,'XH',1,1,40,1068578,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 40}}',19.7894,166908795,21131,NULL,'2021-10-24 07:37:57',1635061077,NULL),(1861849705,19901680,1,968338,0,1,1,'B',1,0.844737,175,549125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 190}}',20.3687,157923029,147694,NULL,'2021-01-19 04:24:47',1611030287,NULL),(1877807761,19901680,1,4261876,1,1,1,'X',1,1,39,895377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 39}}',20.7185,181450198,42315,NULL,'2023-11-03 18:47:43',1699037263,NULL),(1862072053,19901680,1,2582055,1,1,1,'C',1,0.786946,62,334652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 272}, \"maximum_statistics\": {\"great\": 406}}',20.9829,158362825,136262,NULL,'2021-02-02 12:24:49',1612268689,NULL),(1861863686,19901680,1,1292934,0,1,1,'S',1,0.958333,108,797585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',21.2437,157932185,68021,NULL,'2021-01-19 13:10:04',1611061804,NULL),(1861999838,19901680,1,1992081,1,1,1,'S',1,0.990196,51,840651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',22.2448,157990008,32922,NULL,'2021-01-21 13:18:25',1611235105,NULL),(1863346647,19901680,1,7717,1,1,1,'C',1,0.790581,150,379175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 24, \"great\": 314, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 499}}',22.3347,160241650,287652,NULL,'2021-03-29 12:31:05',1617021065,NULL),(1861828674,19901680,1,1951982,1,1,1,'A',1,0.960432,98,702165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',23.1309,157958099,84643,NULL,'2021-01-20 11:18:48',1611141528,NULL),(1862034303,19901680,1,480685,1,1,1,'S',1,0.992424,66,838204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',23.1692,157989905,47634,NULL,'2021-01-21 13:14:05',1611234845,NULL),(1861979669,19901680,1,1257955,0,1,1,'B',1,0.823077,61,390024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 330}, \"maximum_statistics\": {\"great\": 455}}',23.4398,157982871,168284,NULL,'2021-01-21 07:08:49',1611212929,NULL),(1862468270,19901680,1,2619799,0,1,1,'B',1,0.863128,75,532765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',23.6708,158876045,90344,NULL,'2021-02-17 11:38:04',1613561884,NULL),(1861982226,19901680,1,2033351,1,1,1,'S',1,0.992063,63,875622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',23.744,157989873,32910,NULL,'2021-01-21 13:12:53',1611234773,NULL),(1861815111,19901680,1,1647501,0,1,1,'B',1,0.883408,139,570635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 181}, \"maximum_statistics\": {\"great\": 223}}',23.8186,157864919,133536,NULL,'2021-01-17 05:08:44',1610860124,NULL),(1862031646,19901680,1,1084693,0,1,1,'S',1,0.991228,57,774152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',24.0058,157989719,25430,NULL,'2021-01-21 13:07:03',1611234423,NULL),(1862066915,19901680,1,2143590,1,1,1,'B',1,0.802239,47,353757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 271, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 402}}',24.066,158225217,166674,NULL,'2021-01-29 06:59:16',1611903556,NULL),(1867929745,19901680,1,1671311,1,1,1,'XH',1,1,111,1027915,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 111}}',24.5801,166908761,100586,NULL,'2021-10-24 07:35:52',1635060952,NULL),(1867310923,19901680,1,2966558,1,1,1,'XH',1,1,68,997554,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 68}}',24.5936,166122530,54735,NULL,'2021-09-25 16:02:13',1632585733,NULL),(1862568873,19901680,1,2594876,1,1,1,'A',1,0.912371,192,761207,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 161, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 194}}',24.827,158880812,211081,NULL,'2021-02-17 14:37:59',1613572679,NULL),(1862020200,19901680,1,789816,1,1,1,'B',1,0.832117,127,401134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 298}, \"maximum_statistics\": {\"great\": 411}}',25.1259,157982776,194560,NULL,'2021-01-21 07:02:27',1611212547,NULL),(1861876047,19901680,1,2320817,1,1,1,'B',1,0.877119,44,515231,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 118}}',25.16,157981944,41857,NULL,'2021-01-21 06:06:34',1611209194,NULL),(1862186238,19901680,1,484544,0,1,1,'B',1,0.800872,193,418200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 231}, \"maximum_statistics\": {\"great\": 344}}',25.1681,158360525,210768,NULL,'2021-02-02 10:51:05',1612263065,NULL),(1861994271,19901680,1,2268506,1,1,1,'S',1,0.990909,55,986706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',25.2397,157989954,24623,NULL,'2021-01-21 13:15:59',1611234959,NULL),(1867919457,19901680,1,2202413,1,1,1,'XH',1,1,122,1152832,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 122}}',25.4161,166909304,103287,NULL,'2021-10-24 08:10:37',1635063037,NULL),(1861805182,19901680,1,2487379,0,1,1,'A',1,0.971074,103,754237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 121}}',25.4537,157868368,82971,NULL,'2021-01-17 07:59:58',1610870398,NULL),(1866067676,19901680,1,2826824,1,1,1,'SH',1,0.970588,68,897305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',25.5121,164386714,52156,NULL,'2021-07-28 12:18:47',1627474727,NULL),(1862475640,19901680,1,2502527,1,1,1,'B',1,0.80531,83,385802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 234}, \"maximum_statistics\": {\"great\": 339}}',25.5921,158802075,139398,NULL,'2021-02-15 06:14:00',1613369640,NULL),(1861948139,19901680,1,280624,0,1,1,'S',1,0.991228,57,899782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',25.6095,157989767,28181,NULL,'2021-01-21 13:08:49',1611234529,NULL),(1861822663,19901680,1,1946493,0,1,1,'S',1,0.972656,128,814759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 128}}',25.6472,157958044,100470,NULL,'2021-01-20 11:15:39',1611141339,NULL),(1867312184,19901680,1,2966558,1,1,1,'X',1,1,68,945599,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 68}}',25.7205,166141322,54009,NULL,'2021-09-26 06:37:39',1632638259,NULL),(1862541763,19901680,1,2548601,0,1,1,'C',1,0.796034,104,418182,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 227, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 353}}',25.9397,158878617,218575,NULL,'2021-02-17 13:19:57',1613567997,NULL),(1867687289,19901680,1,1148540,1,1,1,'C',1,0.782648,180,183723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 184, \"great\": 816, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1118}}',26.4165,166511767,431830,NULL,'2021-10-10 05:08:56',1633842536,NULL),(1876402763,19901680,1,4167732,1,1,1,'X',1,1,50,927035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',26.5797,179401751,36264,NULL,'2023-06-16 13:11:00',1686921060,NULL),(3021441661,19901680,1,745203,1,1,1,'X',1,1,110,1007098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',26.6308,184349340,118039,NULL,'2024-06-19 07:00:03',1718780403,NULL),(2630221715,19901680,1,1926801,1,1,1,'X',1,1,106,1013870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',27.2446,183443731,80723,NULL,'2024-04-06 17:22:14',1712424134,NULL),(1861984986,19901680,1,2400234,1,1,1,'B',1,0.884731,185,576318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 550}, \"maximum_statistics\": {\"great\": 668}}',27.4675,158171413,480370,NULL,'2021-01-27 12:47:17',1611751637,NULL),(1861902773,19901680,1,469807,0,1,1,'A',1,0.917874,123,609261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 207}}',27.4991,157868535,110112,NULL,'2021-01-17 08:08:35',1610870915,NULL),(1875346177,19901680,1,3581118,1,1,1,'X',1,1,71,978515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 71}}',27.7194,178055285,47848,NULL,'2023-03-26 12:06:22',1679832382,NULL),(1862053229,19901680,1,2666751,1,1,1,'B',1,0.888655,127,554340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 238}}',27.8278,158043069,134660,NULL,'2021-01-23 06:19:05',1611382745,NULL),(1862494336,19901680,1,1699508,1,1,1,'B',1,0.804384,118,395544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 65, \"great\": 426, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',28.0739,158945308,287490,NULL,'2021-02-19 13:14:21',1613740461,NULL),(1873970113,19901680,1,3897327,1,1,1,'X',1,1,63,929027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',28.483,175995208,53218,NULL,'2022-12-02 10:31:17',1669977077,NULL),(1863414652,19901680,1,2788497,1,1,1,'B',1,0.875,96,519203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 260, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 328}}',28.5027,160241472,171251,NULL,'2021-03-29 12:25:32',1617020732,NULL),(1862436928,19901680,1,2581679,1,1,1,'B',1,0.825,119,425583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',28.5528,158597176,143506,NULL,'2021-02-09 11:27:58',1612870078,NULL),(1862488520,19901680,1,2631175,1,1,1,'B',1,0.885542,83,672795,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',28.6004,158877030,46548,NULL,'2021-02-17 12:20:02',1613564402,NULL),(1866315791,19901680,1,2324608,1,1,1,'C',1,0.764069,173,351190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 84, \"great\": 450, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 693}}',28.7766,164732875,337022,NULL,'2021-08-08 05:49:54',1628401794,NULL),(2979787590,19901680,1,4369196,1,1,1,'X',1,1,67,949118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',28.9437,184257862,60685,NULL,'2024-06-11 15:48:58',1718120938,NULL),(1863896289,19901680,1,2879864,0,1,1,'B',1,0.867164,118,537466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 280, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 335}}',29.1805,160949362,188433,NULL,'2021-04-17 15:07:11',1618672031,NULL),(1862236045,19901680,1,2515959,1,1,1,'C',1,0.799731,130,370667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 250}, \"maximum_statistics\": {\"great\": 372}}',29.24,158457607,160530,NULL,'2021-02-05 10:40:25',1612521625,NULL),(1863381557,19901680,1,166020,1,1,1,'S',1,0.97561,82,877298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',29.3832,160243754,71612,NULL,'2021-03-29 13:36:00',1617024960,NULL),(1876603066,19901680,1,1262148,1,1,1,'X',1,1,129,914308,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 129}}',29.5422,179864952,116269,NULL,'2023-07-16 10:49:10',1689504550,NULL),(1862052457,19901680,1,90030,1,1,1,'B',1,0.896721,106,536170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 305}}',29.6203,158108894,160227,NULL,'2021-01-25 09:50:28',1611568228,NULL),(1861862766,19901680,1,1292933,0,1,1,'B',1,0.827586,70,456933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 203}}',29.7726,157980931,90268,NULL,'2021-01-21 05:03:40',1611205420,NULL),(1862031578,19901680,1,1084690,1,1,1,'S',1,0.969388,98,808332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',30.1401,158042111,61860,NULL,'2021-01-23 05:25:00',1611379500,NULL),(1861862211,19901680,1,724619,0,1,1,'S',1,0.978571,140,812639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 140}}',30.3174,157958227,128786,NULL,'2021-01-20 11:25:03',1611141903,NULL),(1861866274,19901680,1,2690327,1,1,1,'B',1,0.883106,275,568383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 469}, \"maximum_statistics\": {\"great\": 586}}',30.3537,157865007,387422,NULL,'2021-01-17 05:12:56',1610860376,NULL),(1862555074,19901680,1,480684,0,1,1,'A',1,0.926471,102,747335,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 102}}',30.3961,158877102,72452,NULL,'2021-02-17 12:22:54',1613564574,NULL),(1863592213,19901680,1,187901,0,1,1,'C',1,0.791139,120,368971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 46, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',30.452,160466015,248748,NULL,'2021-04-04 07:46:26',1617522386,NULL),(1861923098,19901680,1,523703,0,1,1,'A',1,0.918478,100,615485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 184}}',30.5593,157864864,105414,NULL,'2021-01-17 05:06:15',1610859975,NULL),(1862539351,19901680,1,2548599,1,1,1,'S',1,0.968085,141,861857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 132, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 141}}',30.8064,158880489,162846,NULL,'2021-02-17 14:27:40',1613572060,NULL),(1862018819,19901680,1,2640147,0,1,1,'A',1,0.90528,106,550270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 266}, \"maximum_statistics\": {\"great\": 322}}',30.8731,158108844,152806,NULL,'2021-01-25 09:47:49',1611568069,NULL),(1862076797,19901680,1,2588191,1,1,1,'B',1,0.831533,122,431884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 337}, \"maximum_statistics\": {\"great\": 463}}',30.8875,158327254,252686,NULL,'2021-02-01 10:42:54',1612176174,NULL),(1863307009,19901680,1,224333,0,1,1,'C',1,0.797459,70,345453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 68, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 669}}',30.9875,160038092,234660,NULL,'2021-03-24 07:46:41',1616572001,NULL),(3241112850,19901680,1,4040108,1,1,1,'A',1,0.985816,70,838904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',31.1195,184828666,116589,NULL,'2024-07-29 12:46:49',1722257209,NULL),(1878324388,19901680,1,4412587,1,1,1,'X',1,1,54,957594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 54}}',31.1779,182195429,48196,NULL,'2023-12-30 16:02:28',1703952148,NULL),(1870102068,19901680,1,3110832,1,1,1,'B',1,0.850081,126,223626,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 58, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 617}}',31.3669,170205997,224556,NULL,'2022-03-03 14:55:15',1646319315,NULL),(1862996966,19901680,1,1887817,1,1,1,'B',1,0.840367,168,141365,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',31.5023,159733662,188760,NULL,'2021-03-15 14:15:53',1615817753,NULL),(1863142998,19901680,1,2676783,1,1,1,'C',1,0.79097,62,353311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 195}, \"maximum_statistics\": {\"great\": 299}}',31.7041,159898994,110560,NULL,'2021-03-20 12:13:45',1616242425,NULL),(1861982373,19901680,1,2033352,1,1,1,'S',1,0.963542,96,812519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',31.7865,157988871,70222,NULL,'2021-01-21 12:33:24',1611232404,NULL),(1873073679,19901680,1,3781365,1,1,1,'X',1,1,35,971344,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',31.8136,174583263,18825,NULL,'2022-09-17 14:15:25',1663424125,NULL),(1862103459,19901680,1,140837,1,1,1,'B',1,0.855517,130,491676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 12, \"great\": 418}, \"maximum_statistics\": {\"great\": 571}}',32.438,158327501,335048,NULL,'2021-02-01 10:54:15',1612176855,NULL),(1866067685,19901680,1,2826824,1,1,1,'A',1,0.919118,68,838982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 68}}',32.6215,164386792,51508,NULL,'2021-07-28 12:21:34',1627474894,NULL),(1862643372,19901680,1,2406634,1,1,1,'X',1,1,103,961012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',32.6316,159104017,70419,NULL,'2021-02-24 08:21:56',1614154916,NULL),(1862884931,19901680,1,1954564,0,1,1,'B',1,0.828605,129,434378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',32.6705,159380974,218046,NULL,'2021-03-05 08:07:18',1614931638,NULL),(1861899832,19901680,1,184045,0,1,1,'S',1,0.960265,151,812800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 151}}',32.7627,157867361,131178,NULL,'2021-01-17 07:05:22',1610867122,NULL),(1862430675,19901680,1,2021703,1,1,1,'A',1,0.923203,132,694890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 261, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 306}}',33.0143,158595499,235811,NULL,'2021-02-09 10:18:30',1612865910,NULL),(1862197791,19901680,1,2177382,1,1,1,'A',1,0.911243,324,723019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 290, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 338}}',33.4044,158451695,358632,NULL,'2021-02-05 05:25:16',1612502716,NULL),(1863099517,19901680,1,2175448,0,1,1,'B',1,0.819712,128,128780,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 19, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',33.4786,159790408,217965,NULL,'2021-03-17 06:59:57',1615964397,NULL),(1861969483,19901680,1,935029,1,1,1,'B',1,0.898058,72,549354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 103}}',33.4902,158106639,62450,NULL,'2021-01-25 07:35:23',1611560123,NULL),(1862014802,19901680,1,1036170,1,1,1,'B',1,0.801314,84,356978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 37, \"great\": 404}, \"maximum_statistics\": {\"great\": 609}}',33.4979,158139025,369540,NULL,'2021-01-26 10:35:20',1611657320,NULL),(1862031735,19901680,1,1084694,1,1,1,'A',1,0.902516,130,633890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 159}}',33.6181,158042159,100450,NULL,'2021-01-23 05:27:17',1611379637,NULL),(1863412396,19901680,1,214250,0,1,1,'B',1,0.801846,163,412814,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 45, \"great\": 601, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 921}}',33.6195,160242746,460494,NULL,'2021-03-29 13:06:05',1617023165,NULL),(1862174808,19901680,1,2320989,1,1,1,'B',1,0.8157,78,417380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 201}, \"maximum_statistics\": {\"great\": 293}}',33.6415,158226173,110870,NULL,'2021-01-29 07:51:44',1611906704,NULL),(1861895936,19901680,1,2456136,1,1,1,'S',1,0.971366,227,830359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 227}}',33.8363,157867409,185712,NULL,'2021-01-17 07:08:01',1610867281,NULL),(1861918301,19901680,1,2476773,1,1,1,'S',1,0.986111,216,853631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 216}}',34.0617,157958338,181578,NULL,'2021-01-20 11:29:55',1611142195,NULL),(1877998753,19901680,1,3955106,1,1,1,'XH',1,1,113,1009969,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',34.1416,181770098,105081,NULL,'2023-11-28 07:44:15',1701157455,NULL),(1862051789,19901680,1,523704,1,1,1,'S',1,0.992593,135,897140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 135}}',34.1677,157988808,104888,NULL,'2021-01-21 12:30:29',1611232229,NULL),(1862460402,19901680,1,2487378,1,1,1,'B',1,0.884298,158,625859,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 192, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 242}}',34.4366,158876879,198522,NULL,'2021-02-17 12:14:18',1613564058,NULL),(1862648030,19901680,1,2548597,0,1,1,'A',1,0.919913,132,682848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 231}}',34.4366,159103458,191725,NULL,'2021-02-24 07:51:39',1614153099,NULL),(1867859717,19901680,1,3037752,1,1,1,'XH',1,1,56,1070917,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 56}}',34.5085,166908805,36103,NULL,'2021-10-24 07:39:02',1635061142,NULL),(1862560196,19901680,1,2689244,1,1,1,'A',1,0.945035,282,827677,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 251, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 282}}',34.5878,158880952,305450,NULL,'2021-02-17 14:43:16',1613572996,NULL),(1862301830,19901680,1,2346467,1,1,1,'B',1,0.851562,58,439520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 256}}',34.7859,158457470,105106,NULL,'2021-02-05 10:34:15',1612521255,NULL),(1862691662,19901680,1,242000,1,1,1,'S',1,0.978261,92,855031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',34.897,159079457,190067,NULL,'2021-02-23 13:25:48',1614086748,NULL),(1862459128,19901680,1,2604224,1,1,1,'A',1,0.911932,98,668813,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',35.0858,158877561,111832,NULL,'2021-02-17 12:39:39',1613565579,NULL),(1862053257,19901680,1,2666783,1,1,1,'A',1,0.946809,102,705922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 188}}',35.3304,158014048,128024,NULL,'2021-01-22 08:46:56',1611305216,NULL),(1861994178,19901680,1,2268496,1,1,1,'S',1,0.977778,90,901044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',35.3485,158042092,54840,NULL,'2021-01-23 05:23:48',1611379428,NULL),(1861948512,19901680,1,280626,0,1,1,'S',1,0.960227,88,836847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',35.671,157988990,58322,NULL,'2021-01-21 12:38:33',1611232713,NULL),(2345187571,19901680,1,4435839,1,1,1,'X',1,1,69,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',35.81,182790405,42608,NULL,'2024-02-14 17:16:52',1707931012,NULL),(1862034248,19901680,1,480684,1,1,1,'S',1,0.970588,102,807934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',35.8822,157988939,72956,NULL,'2021-01-21 12:36:37',1611232597,NULL),(1877851958,19901680,1,4319248,1,1,1,'X',1,1,86,924507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 86}}',35.9083,181548849,106157,NULL,'2023-11-11 05:42:24',1699681344,NULL),(1863024240,19901680,1,2774120,1,1,1,'B',1,0.845833,211,156743,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 261}, \"maximum_statistics\": {\"great\": 360}}',35.9254,159730502,136661,NULL,'2021-03-15 12:12:04',1615810324,NULL),(1868774623,19901680,1,3228028,1,1,1,'XH',1,1,76,1069018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 76}}',36.0124,168223166,49942,NULL,'2021-12-14 05:46:34',1639460794,NULL),(1862474674,19901680,1,2363798,1,1,1,'B',1,0.821127,67,391926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',36.3829,158800194,134054,NULL,'2021-02-15 04:46:43',1613364403,NULL),(1862006995,19901680,1,2631175,1,1,1,'S',1,0.951807,83,765416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',36.4525,157989036,46380,NULL,'2021-01-21 12:40:31',1611232831,NULL),(1863467489,19901680,1,1838661,1,1,1,'A',1,0.946721,72,662643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',36.6133,160243888,65466,NULL,'2021-03-29 13:40:30',1617025230,NULL),(1862702880,19901680,1,841587,1,1,1,'A',1,0.932507,158,684874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 324, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 363}}',36.6868,159207618,341668,NULL,'2021-02-27 14:08:45',1614434925,NULL),(2587641286,19901680,1,4492496,1,1,1,'X',1,1,130,933838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',36.734,183342348,126976,NULL,'2024-03-29 16:31:49',1711729909,NULL),(1873092386,19901680,1,3504285,1,1,1,'X',1,1,95,1014793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',36.7478,174791612,69789,NULL,'2022-09-29 01:17:20',1664414240,NULL),(1862127497,19901680,1,2731287,1,1,1,'B',1,0.8389,114,430773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 375}, \"maximum_statistics\": {\"great\": 509}}',36.8055,158321313,208238,NULL,'2021-02-01 05:19:54',1612156794,NULL),(1871675333,19901680,1,3561488,1,1,1,'C',1,0.766279,224,352851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 78, \"great\": 536, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 860}}',36.8819,172655693,443902,NULL,'2022-06-16 02:49:28',1655347768,NULL),(1862379180,19901680,1,2680375,1,1,1,'B',1,0.830721,69,409721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 224}, \"maximum_statistics\": {\"great\": 319}}',36.9433,158597706,120834,NULL,'2021-02-09 11:50:28',1612871428,NULL),(2345100887,19901680,1,4450014,1,1,1,'X',1,1,151,921509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',37.1539,182790181,172688,NULL,'2024-02-14 16:58:53',1707929933,NULL),(1862497744,19901680,1,2521931,0,1,1,'A',1,0.936321,181,785823,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 186, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',37.4106,158878132,191788,NULL,'2021-02-17 12:59:48',1613566788,NULL),(1870084961,19901680,1,1711694,1,1,1,'B',1,0.828462,141,428077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 65, \"great\": 492, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 650}}',37.4697,170205498,324940,NULL,'2022-03-03 14:31:43',1646317903,NULL),(1861999731,19901680,1,1992079,1,1,1,'S',1,0.980769,78,847396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',37.7407,157989009,56040,NULL,'2021-01-21 12:39:18',1611232758,NULL),(1867378990,19901680,1,1837012,1,1,1,'X',1,1,173,913832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 173}}',37.87,166225970,171432,NULL,'2021-09-29 13:47:26',1632923246,NULL),(1877862346,19901680,1,4328327,1,1,1,'X',1,1,151,1014871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',38.1213,181542308,153495,NULL,'2023-11-10 18:02:42',1699639362,NULL),(1863358879,19901680,1,2268496,1,1,1,'S',1,0.972222,90,937045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 90}}',38.2309,160239446,55944,NULL,'2021-03-29 11:08:04',1617016084,NULL),(1861945678,19901680,1,2581677,1,1,1,'A',1,0.934146,205,784657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 178}, \"maximum_statistics\": {\"great\": 205}}',38.2458,158014132,181620,NULL,'2021-01-22 08:50:45',1611305445,NULL),(1875251419,19901680,1,4034014,1,1,1,'X',1,1,200,965897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 200}}',38.3881,177864500,200364,NULL,'2023-03-15 14:03:41',1678889021,NULL),(1863357192,19901680,1,26140,1,1,1,'S',1,0.966667,75,809054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 5}}',38.4802,160244260,109578,NULL,'2021-03-29 13:52:50',1617025970,NULL),(1867645429,19901680,1,3170783,1,1,1,'S',1,0.997159,176,981165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 176}}',38.5752,166482365,286477,NULL,'2021-10-09 06:02:07',1633759327,NULL),(1861906965,19901680,1,74499,0,1,1,'B',1,0.876405,133,594250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 267}}',38.6879,157980865,175320,NULL,'2021-01-21 04:58:48',1611205128,NULL),(1877807834,19901680,1,4261875,1,1,1,'X',1,1,62,870253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',38.7574,181450174,63664,NULL,'2023-11-03 18:46:06',1699037166,NULL),(1863515596,19901680,1,2731444,1,1,1,'B',1,0.820201,185,438582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 68, \"great\": 515}, \"maximum_statistics\": {\"great\": 698}}',38.7883,160505703,379566,NULL,'2021-04-05 10:57:39',1617620259,NULL),(1862051315,19901680,1,2663719,1,1,1,'A',1,0.907317,73,167610,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 347}, \"maximum_statistics\": {\"great\": 410}}',39.3221,158049710,150609,NULL,'2021-01-23 12:18:12',1611404292,NULL),(1861994249,19901680,1,2619799,0,1,1,'A',1,0.955307,98,730434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 179}}',39.6033,158171120,113784,NULL,'2021-01-27 12:33:10',1611750790,NULL),(1861970219,19901680,1,2387669,1,1,1,'B',1,0.856721,157,483038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 27, \"great\": 510}, \"maximum_statistics\": {\"great\": 677}}',39.9294,158082637,367582,NULL,'2021-01-24 12:37:07',1611491827,NULL),(1863088715,19901680,1,1642359,0,1,1,'B',1,0.814599,89,378300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 64, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',39.9346,159928610,295106,NULL,'2021-03-21 05:22:41',1616304161,NULL),(1869236696,19901680,1,3014565,1,1,1,'X',1,1,145,1001451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 145}}',40.0176,169148011,155205,NULL,'2022-01-20 02:30:41',1642645841,NULL),(1868647952,19901680,1,3210096,1,1,1,'X',1,1,67,1113702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',40.0917,168112477,39540,NULL,'2021-12-10 02:59:29',1639105169,NULL),(2345161490,19901680,1,3230803,1,1,1,'X',1,1,148,1014534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',40.1253,182790337,177917,NULL,'2024-02-14 17:11:26',1707930686,NULL),(1861856654,19901680,1,2631175,1,1,1,'B',1,0.849398,83,603771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 58}, \"maximum_statistics\": {\"great\": 83}}',40.4013,157981522,43931,NULL,'2021-01-21 05:42:40',1611207760,NULL),(1863120049,19901680,1,961398,0,1,1,'A',1,0.918689,165,193449,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 358}, \"maximum_statistics\": {\"great\": 412}}',40.5526,159756401,170738,NULL,'2021-03-16 05:58:52',1615874332,NULL),(1867692734,19901680,1,3223083,1,1,1,'S',1,0.993671,79,971817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 79}}',40.7818,166512911,136761,NULL,'2021-10-10 06:17:46',1633846666,NULL),(1863206777,19901680,1,480687,0,1,1,'B',1,0.879545,120,570778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 220}}',40.8157,159857569,139276,NULL,'2021-03-19 08:34:35',1616142875,NULL),(1861857103,19901680,1,2422426,1,1,1,'S',1,0.9525,200,770507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',40.8519,157958488,190646,NULL,'2021-01-20 11:36:38',1611142598,NULL),(1862089878,19901680,1,2492256,1,1,1,'A',1,0.903704,144,612298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 270}}',40.9482,158228688,182738,NULL,'2021-01-29 10:11:04',1611915064,NULL),(1878321677,19901680,1,4365628,1,1,1,'X',1,1,149,1015076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',41.08,182188964,159545,NULL,'2023-12-30 05:41:36',1703914896,NULL),(1870505568,19901680,1,3132463,1,1,1,'S',1,0.972222,108,1024026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 108}}',41.084,170790832,103515,NULL,'2022-03-28 07:35:02',1648452902,NULL),(1874866662,19901680,1,3980968,1,1,1,'X',1,1,185,956901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 185}}',41.285,177295009,183623,NULL,'2023-02-11 02:46:30',1676083590,NULL),(3167419143,19901680,1,2954526,1,1,1,'XH',1,1,97,1061207,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',41.4473,184669224,96820,NULL,'2024-07-16 07:55:08',1721116508,NULL),(1861841385,19901680,1,2681216,0,1,1,'S',1,0.965854,205,859050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 205}}',41.7816,157958414,176120,NULL,'2021-01-20 11:33:27',1611142407,NULL),(1862054153,19901680,1,2717075,1,1,1,'B',1,0.887454,79,539343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 271}}',41.7943,158133792,128782,NULL,'2021-01-26 05:02:58',1611637378,NULL),(2345139772,19901680,1,4309066,1,1,1,'X',1,1,183,943457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183}, \"maximum_statistics\": {\"great\": 183}}',41.9699,182790283,185140,NULL,'2024-02-14 17:06:56',1707930416,NULL),(1861932020,19901680,1,527710,1,1,1,'A',1,0.90843,73,558137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 344}}',42.0391,158138850,169600,NULL,'2021-01-26 10:26:05',1611656765,NULL),(2630394315,19901680,1,2976847,1,1,1,'X',1,1,153,997546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',42.1377,183444118,186537,NULL,'2024-04-06 17:54:53',1712426093,NULL),(1876227323,19901680,1,2707507,1,1,1,'X',1,1,174,1014930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 174}}',42.453,179353621,186144,NULL,'2023-06-13 06:03:42',1686636222,NULL),(1863231132,19901680,1,661228,1,1,1,'B',1,0.882507,233,646503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 2, \"great\": 295, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 383}}',42.8933,160124974,340720,NULL,'2021-03-26 14:46:03',1616769963,NULL),(1862368443,19901680,1,2668974,1,1,1,'B',1,0.884375,71,516082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',42.9084,158730701,65720,NULL,'2021-02-13 05:20:53',1613193653,NULL),(1871118166,19901680,1,3472138,1,1,1,'B',1,0.822414,67,215975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',42.9297,171788567,121216,NULL,'2022-05-10 12:03:26',1652184206,NULL),(1867429445,19901680,1,2960657,1,1,1,'A',1,0.980315,115,937010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 123, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 127}}',43.0253,166122641,115839,NULL,'2021-09-25 16:06:18',1632585978,NULL),(1862261098,19901680,1,993748,0,1,1,'B',1,0.876042,94,491676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 385, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 480}}',43.0762,158485606,222638,NULL,'2021-02-06 04:49:47',1612586987,NULL),(1861846313,19901680,1,2516001,1,1,1,'A',1,0.93932,206,764502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 181}, \"maximum_statistics\": {\"great\": 206}}',43.1547,157978432,195046,NULL,'2021-01-21 02:46:56',1611197216,NULL),(2648839800,19901680,1,2986821,1,1,1,'X',1,1,209,955085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',43.1937,183486948,222051,NULL,'2024-04-10 08:20:18',1712737218,NULL),(1878068617,19901680,1,4380686,1,1,1,'X',1,1,204,1001369,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 204}}',43.2242,181758650,241023,NULL,'2023-11-27 07:59:14',1701071954,NULL),(1863158270,19901680,1,2294848,1,1,1,'A',1,0.971888,174,803953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',43.3517,159929774,206813,NULL,'2021-03-21 06:13:49',1616307229,NULL),(1874541716,19901680,1,3660540,1,1,1,'X',1,1,165,1014573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',43.6651,176841748,168049,NULL,'2023-01-16 11:04:33',1673867073,NULL),(1862898779,19901680,1,2294847,1,1,1,'B',1,0.842105,140,422286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 60, \"great\": 541, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',43.7216,159486686,315028,NULL,'2021-03-08 10:55:38',1615200938,NULL),(1874201527,19901680,1,3910661,1,1,1,'X',1,1,59,986847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 59}}',43.9265,176221785,39898,NULL,'2022-12-14 15:36:14',1671032174,NULL),(1861932474,19901680,1,1901788,1,1,1,'A',1,0.94058,127,681388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 345}}',43.9579,158106673,234468,NULL,'2021-01-25 07:37:40',1611560260,NULL),(1862472943,19901680,1,2172978,1,1,1,'A',1,0.930612,220,745181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',43.9889,158876755,227256,NULL,'2021-02-17 12:08:30',1613563710,NULL),(1862213074,19901680,1,563862,0,1,1,'B',1,0.891667,90,526259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 360}}',44.037,158562950,167830,NULL,'2021-02-08 12:05:41',1612785941,NULL),(1878324013,19901680,1,4412586,1,1,1,'X',1,1,83,958307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 83}}',44.0467,182195457,92768,NULL,'2023-12-30 16:04:20',1703952260,NULL),(1878241907,19901680,1,4335557,1,1,1,'X',1,1,170,1006427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',44.0931,182213712,159396,NULL,'2023-12-31 20:36:00',1704054960,NULL),(3228696968,19901680,1,4341093,1,1,1,'X',1,1,170,1009475,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',44.1702,184801785,208831,NULL,'2024-07-27 09:07:04',1722071224,NULL),(1872146261,19901680,1,3643338,1,1,1,'X',1,1,137,970618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',44.2326,173295114,140315,NULL,'2022-07-14 06:05:21',1657778721,NULL),(1869896059,19901680,1,1801009,1,1,1,'B',1,0.814351,180,207233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 22, \"great\": 298, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',44.3599,170088414,179896,NULL,'2022-02-26 15:09:20',1645888160,NULL),(1861812805,19901680,1,556948,0,1,1,'A',1,0.915493,164,643614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 213}}',44.3912,157978483,137967,NULL,'2021-01-21 02:49:05',1611197345,NULL),(1863392144,19901680,1,2480900,1,1,1,'A',1,0.942308,92,700710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 210, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 234}}',44.5743,160244390,148399,NULL,'2021-03-29 13:57:15',1617026235,NULL),(1868831677,19901680,1,3193912,1,1,1,'SH',1,0.997355,189,518494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 188, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 189}}',44.6608,168272523,156360,NULL,'2021-12-16 08:14:53',1639642493,NULL),(1874204378,19901680,1,3910661,1,1,1,'SH',1,0.991525,59,1022003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',45.0128,176233121,40564,NULL,'2022-12-15 06:05:00',1671084300,NULL),(1869961615,19901680,1,2401693,1,1,1,'C',1,0.763853,112,177688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 133, \"great\": 752, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1173}}',45.2179,169955168,397513,NULL,'2022-02-21 04:53:07',1645419187,NULL),(1862220710,19901680,1,2507444,1,1,1,'S',1,0.988796,357,869662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 349, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 357}}',45.2479,158452283,354320,NULL,'2021-02-05 05:57:57',1612504677,NULL),(1867853804,19901680,1,3037640,1,1,1,'XH',1,1,79,1071906,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 79}}',45.422,166908828,57977,NULL,'2021-10-24 07:40:44',1635061244,NULL),(1862478095,19901680,1,1783149,1,1,1,'SH',1,0.954338,219,856314,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 199}, \"maximum_statistics\": {\"great\": 219}}',45.4256,158877696,213906,NULL,'2021-02-17 12:44:14',1613565854,NULL),(1862305851,19901680,1,1097553,0,1,1,'B',1,0.873894,147,517996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',45.4522,158425664,253780,NULL,'2021-02-04 10:43:54',1612435434,NULL),(1876526501,19901680,1,3946395,1,1,1,'X',1,1,63,1050443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',45.6314,179583346,39818,NULL,'2023-06-28 04:55:45',1687928145,NULL),(1862333355,19901680,1,2639648,0,1,1,'B',1,0.873016,155,529250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 254, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 315}}',45.6492,158597567,179294,NULL,'2021-02-09 11:44:54',1612871094,NULL),(1861998987,19901680,1,2521931,0,1,1,'S',1,0.981132,212,876999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 212}}',45.7291,158043190,210420,NULL,'2021-01-23 06:26:41',1611383201,NULL),(1862129493,19901680,1,2406633,0,1,1,'B',1,0.855615,116,555487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 187}}',45.9165,158226120,106625,NULL,'2021-01-29 07:49:00',1611906540,NULL),(1861813070,19901680,1,2384008,1,1,1,'A',1,0.956656,164,766688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 323}}',45.9326,157958838,280922,NULL,'2021-01-20 11:53:04',1611143584,NULL),(1866714595,19901680,1,3043366,1,1,1,'A',1,0.918539,148,739968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 305, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 356}}',45.9807,165253277,240836,NULL,'2021-08-25 04:47:26',1629866846,NULL),(1861957657,19901680,1,906953,0,1,1,'S',1,0.969091,275,805911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 275}}',45.9875,158106175,242080,NULL,'2021-01-25 07:05:29',1611558329,NULL),(1863654646,19901680,1,2310610,0,1,1,'B',1,0.805684,85,370854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 61, \"great\": 459}, \"maximum_statistics\": {\"great\": 651}}',46.0681,160572407,251020,NULL,'2021-04-07 08:31:09',1617784269,NULL),(1863133458,19901680,1,2059896,1,1,1,'B',1,0.853012,108,481077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',46.1386,159857606,215998,NULL,'2021-03-19 08:36:16',1616142976,NULL),(1871961998,19901680,1,3533232,1,1,1,'X',1,1,52,1098598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',46.3745,173119190,31463,NULL,'2022-07-06 07:07:58',1657091278,NULL),(1866064951,19901680,1,2826823,1,1,1,'SH',1,0.995192,104,1005005,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 103, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 104}}',46.4811,164386499,99605,NULL,'2021-07-28 12:10:11',1627474211,NULL),(1862021563,19901680,1,2296368,1,1,1,'B',1,0.892857,126,670462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',46.4905,157989379,83670,NULL,'2021-01-21 12:55:03',1611233703,NULL),(1875507688,19901680,1,4073424,1,1,1,'X',1,1,65,1060498,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',46.674,178251477,33000,NULL,'2023-04-06 12:30:01',1680784201,NULL),(1861932318,19901680,1,2471645,1,1,1,'S',1,0.979821,223,861541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 223}}',46.7525,158142622,231910,NULL,'2021-01-26 13:24:34',1611667474,NULL),(1861977380,19901680,1,2394641,1,1,1,'S',1,0.978972,214,790199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 214}}',46.8049,158138950,196484,NULL,'2021-01-26 10:31:19',1611657079,NULL),(1863190755,19901680,1,2476775,1,1,1,'B',1,0.84621,101,442819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 519, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 686}}',46.9309,159853381,294576,NULL,'2021-03-19 04:15:05',1616127305,NULL),(1862621278,19901680,1,359937,1,1,1,'S',1,0.982185,421,867395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 406, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 421}}',47.0599,159076191,564058,NULL,'2021-02-23 11:13:15',1614078795,NULL),(1861952941,19901680,1,284200,1,1,1,'A',1,0.931818,182,680014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 308}}',47.1919,158106964,224013,NULL,'2021-01-25 07:57:49',1611561469,NULL),(1861967088,19901680,1,2681257,0,1,1,'S',1,0.954887,266,819555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 242}, \"maximum_statistics\": {\"great\": 266}}',47.2383,158142740,237080,NULL,'2021-01-26 13:29:33',1611667773,NULL),(1863450494,19901680,1,628267,1,1,1,'B',1,0.886792,166,589753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 318}}',47.2755,160241273,207281,NULL,'2021-03-29 12:18:11',1617020291,NULL),(1868160924,19901680,1,2406634,1,1,1,'S',1,0.966019,103,951419,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 103}}',47.4036,167415788,72249,NULL,'2021-11-12 08:33:55',1636706035,NULL),(1862055134,19901680,1,2731464,0,1,1,'A',1,0.931217,105,642959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 378}}',47.4694,158079307,206562,NULL,'2021-01-24 10:13:23',1611483203,NULL),(1862410821,19901680,1,2548585,1,1,1,'B',1,0.872093,197,571347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 258}}',47.6656,158730558,198714,NULL,'2021-02-13 05:15:00',1613193300,NULL),(1862031644,19901680,1,2318111,1,1,1,'S',1,0.959716,211,816279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 194}, \"maximum_statistics\": {\"great\": 211}}',48.0222,158042666,197780,NULL,'2021-01-23 05:54:07',1611381247,NULL),(1861952944,19901680,1,284248,1,1,1,'S',1,0.988372,215,844609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 215}}',48.0504,158106213,180114,NULL,'2021-01-25 07:07:48',1611558468,NULL),(1863129136,19901680,1,2537065,1,1,1,'A',1,0.923323,309,771038,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 266, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 313}}',48.0567,159797044,334844,NULL,'2021-03-17 12:46:01',1615985161,NULL),(1862459202,19901680,1,2604224,1,1,1,'S',1,0.977273,176,892536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',48.0711,158882088,169860,NULL,'2021-02-17 15:19:44',1613575184,NULL),(1862828201,19901680,1,2510470,1,1,1,'B',1,0.861446,161,487327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',48.1706,159387118,224362,NULL,'2021-03-05 12:59:27',1614949167,NULL),(1862748136,19901680,1,137988,1,1,1,'S',1,0.982587,201,856631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',48.1885,159200684,241336,NULL,'2021-02-27 08:54:52',1614416092,NULL),(2648898151,19901680,1,4461749,1,1,1,'X',1,1,145,1014799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145}, \"maximum_statistics\": {\"great\": 145}}',48.2493,183487098,136494,NULL,'2024-04-10 08:43:21',1712738601,NULL),(1862054225,19901680,1,240192,0,1,1,'A',1,0.936532,133,639259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 323}}',48.2512,158138508,215246,NULL,'2021-01-26 10:05:49',1611655549,NULL),(1866714618,19901680,1,3043366,1,1,1,'X',1,1,356,1014368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 356}}',48.3271,165253503,382953,NULL,'2021-08-25 04:59:19',1629867559,NULL),(1878002694,19901680,1,3955107,1,1,1,'X',1,1,85,1016150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 85}}',48.4317,181770109,72675,NULL,'2023-11-28 07:45:45',1701157545,NULL),(1861946263,19901680,1,876675,1,1,1,'A',1,0.94518,447,739209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 474}, \"maximum_statistics\": {\"great\": 529}}',48.5995,158106302,474815,NULL,'2021-01-25 07:13:19',1611558799,NULL),(1863233844,19901680,1,2548581,1,1,1,'S',1,0.953125,96,915695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',48.6314,160085647,73587,NULL,'2021-03-25 14:40:12',1616683212,NULL),(1862519670,19901680,1,2774120,1,1,1,'B',1,0.847222,160,478929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',48.7951,158800958,185970,NULL,'2021-02-15 05:21:04',1613366464,NULL),(1862306438,19901680,1,2476316,1,1,1,'A',1,0.9202,299,667866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 401}}',48.8519,158421670,361230,NULL,'2021-02-04 07:23:29',1612423409,NULL),(1876382940,19901680,1,3931697,1,1,1,'X',1,1,69,1054235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',48.8919,179401948,39723,NULL,'2023-06-16 13:29:46',1686922186,NULL),(1864104136,19901680,1,2403628,1,1,1,'B',1,0.838006,67,466609,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 321}}',49.0144,161130493,137074,NULL,'2021-04-22 13:23:26',1619097806,NULL),(1862412121,19901680,1,1084696,1,1,1,'B',1,0.886598,177,640192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',49.0734,158730676,144160,NULL,'2021-02-13 05:19:54',1613193594,NULL),(1861994205,19901680,1,1292933,0,1,1,'S',1,0.977832,203,862854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 203}}',49.105,158043000,184890,NULL,'2021-01-23 06:15:06',1611382506,NULL),(1862138192,19901680,1,2268554,1,1,1,'S',1,0.97807,114,897437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',49.2052,158353867,79210,NULL,'2021-02-02 04:53:32',1612241612,NULL),(1862006513,19901680,1,2631076,1,1,1,'S',1,0.954373,263,831035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 239}, \"maximum_statistics\": {\"great\": 263}}',49.3077,158014240,232980,NULL,'2021-01-22 08:57:35',1611305855,NULL),(1861944801,19901680,1,2480900,1,1,1,'S',1,0.965812,234,793584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 234}}',49.4649,158138914,210104,NULL,'2021-01-26 10:29:36',1611656976,NULL),(1861988909,19901680,1,1273122,0,1,1,'A',1,0.920538,197,627987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 350}, \"maximum_statistics\": {\"great\": 409}}',49.6282,158138541,319648,NULL,'2021-01-26 10:07:51',1611655671,NULL),(1862941268,19901680,1,2160127,1,1,1,'B',1,0.865132,93,472963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 608}}',49.8043,159380646,262330,NULL,'2021-03-05 07:44:55',1614930295,NULL),(1871494358,19901680,1,3584411,1,1,1,'S',1,0.983333,120,1020138,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 116, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 120}}',49.8457,172234720,119486,NULL,'2022-05-29 02:42:11',1653792131,NULL),(1863148333,19901680,1,1532371,0,1,1,'A',1,0.902557,512,174554,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 65, \"great\": 1230, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1447}}',49.8787,159790710,582858,NULL,'2021-03-17 07:18:55',1615965535,NULL),(1862045412,19901680,1,1430212,1,1,1,'S',1,0.986111,216,902175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 216}}',50.046,158170911,223844,NULL,'2021-01-27 12:21:24',1611750084,NULL),(1861928007,19901680,1,2679845,0,1,1,'S',1,0.975806,310,834461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 295}, \"maximum_statistics\": {\"great\": 310}}',50.1095,157958684,367728,NULL,'2021-01-20 11:45:18',1611143118,NULL),(1863079015,19901680,1,2524903,1,1,1,'B',1,0.855651,354,161787,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 46, \"great\": 795, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1053}}',50.2579,159734666,458513,NULL,'2021-03-15 14:51:54',1615819914,NULL),(1862223194,19901680,1,128366,1,1,1,'S',1,0.97619,399,913536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',50.2837,158391324,429056,NULL,'2021-02-03 09:01:19',1612342879,NULL),(1862360639,19901680,1,2660604,1,1,1,'B',1,0.896127,151,620391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',50.5738,158732285,183737,NULL,'2021-02-13 06:37:06',1613198226,NULL),(1862552988,19901680,1,2320816,1,1,1,'A',1,0.948529,204,840908,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 183}, \"maximum_statistics\": {\"great\": 204}}',50.6285,158877316,183828,NULL,'2021-02-17 12:31:02',1613565062,NULL),(1864742515,19901680,1,2975223,1,1,1,'C',1,0.785981,130,392800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 33, \"great\": 339}, \"maximum_statistics\": {\"great\": 535}}',50.7069,162208493,235482,NULL,'2021-05-22 13:05:32',1621688732,NULL),(1862318060,19901680,1,262459,0,1,1,'B',1,0.898361,93,533970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 522, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 610}}',50.7116,158598235,280461,NULL,'2021-02-09 12:09:55',1612872595,NULL),(1863179409,19901680,1,2109410,1,1,1,'S',1,0.978355,231,917659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 221, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 231}}',50.8725,159929864,312185,NULL,'2021-03-21 06:17:27',1616307447,NULL),(1867692815,19901680,1,3223088,1,1,1,'S',1,0.992308,260,959337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 256, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 260}}',50.8804,166512856,272093,NULL,'2021-10-10 06:14:36',1633846476,NULL),(1862392825,19901680,1,1734615,1,1,1,'A',1,0.932619,123,649498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 582, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 653}}',50.8952,158595962,429648,NULL,'2021-02-09 10:39:46',1612867186,NULL),(1862054230,19901680,1,2716171,1,1,1,'S',1,0.963592,206,851637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 191}, \"maximum_statistics\": {\"great\": 206}}',51.207,158105598,184570,NULL,'2021-01-25 06:27:19',1611556039,NULL),(1862543471,19901680,1,71622,1,1,1,'A',1,0.938596,171,714553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 150, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 171}}',51.2815,158800613,207440,NULL,'2021-02-15 05:04:45',1613365485,NULL),(1861940120,19901680,1,2168655,1,1,1,'A',1,0.936464,225,705396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 642}, \"maximum_statistics\": {\"great\": 724}}',51.3048,158109333,541740,NULL,'2021-01-25 10:13:41',1611569621,NULL),(1873154338,19901680,1,3746218,1,1,1,'S',1,0.983871,124,1008568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 124}}',51.4131,174737860,117630,NULL,'2022-09-26 03:17:36',1664162256,NULL),(1862189221,19901680,1,2602025,1,1,1,'S',1,0.990323,310,913601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 304, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 310}}',51.4615,158452342,377230,NULL,'2021-02-05 06:01:17',1612504877,NULL),(1862995916,19901680,1,142623,1,1,1,'S',1,0.987179,234,961464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',51.4639,159700578,229489,NULL,'2021-03-14 13:47:13',1615729633,NULL),(1862545756,19901680,1,2445339,1,1,1,'S',1,0.982063,223,893489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 215, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 223}}',51.4965,158881428,247802,NULL,'2021-02-17 14:58:57',1613573937,NULL),(1863272153,19901680,1,1393044,1,1,1,'B',1,0.842748,105,452598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 498, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 655}}',51.6204,160004610,328340,NULL,'2021-03-23 09:50:17',1616493017,NULL),(1875340766,19901680,1,3577281,1,1,1,'X',1,1,118,987526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',51.6445,178055231,99648,NULL,'2023-03-26 12:02:29',1679832149,NULL),(1871103125,19901680,1,3458286,1,1,1,'B',1,0.870614,71,543271,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 228}}',51.6584,171788614,140182,NULL,'2022-05-10 12:06:27',1652184387,NULL),(1867390110,19901680,1,629395,1,1,1,'X',1,1,178,504082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 178}}',51.7018,166119468,143214,NULL,'2021-09-25 14:11:40',1632579100,NULL),(1863342545,19901680,1,2232608,1,1,1,'B',1,0.856333,191,595468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 8, \"great\": 385, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 529}}',51.9096,160154891,333058,NULL,'2021-03-27 08:24:47',1616833487,NULL),(1863455339,19901680,1,1783149,1,1,1,'S',1,0.972603,219,928683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 207, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 219}}',51.9888,160239588,233736,NULL,'2021-03-29 11:13:56',1617016436,NULL),(1861964134,19901680,1,1946495,1,1,1,'S',1,0.983092,207,878230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 207}}',52.1639,158113604,210810,NULL,'2021-01-25 13:38:39',1611581919,NULL),(1861954249,19901680,1,900056,1,1,1,'S',1,0.979167,336,808289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 322}, \"maximum_statistics\": {\"great\": 336}}',52.2508,158107010,375564,NULL,'2021-01-25 08:01:22',1611561682,NULL),(1864065962,19901680,1,2521931,1,1,1,'S',1,0.990566,212,972946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',52.4043,161154869,231636,NULL,'2021-04-23 04:16:39',1619151399,NULL),(1861958953,19901680,1,1223877,0,1,1,'A',1,0.920118,195,657210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 338}}',52.5063,158079107,229552,NULL,'2021-01-24 10:03:55',1611482635,NULL),(1862042950,19901680,1,1871007,1,1,1,'S',1,0.972414,145,877379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 145}}',52.5602,158142829,124784,NULL,'2021-01-26 13:33:22',1611668002,NULL),(1874994695,19901680,1,3990965,1,1,1,'X',1,1,96,1002728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',52.5631,177357068,70732,NULL,'2023-02-14 14:51:07',1676386267,NULL),(1863033240,19901680,1,813390,0,1,1,'A',1,0.925602,148,200306,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 402, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 457}}',52.6108,159733078,223698,NULL,'2021-03-15 13:56:07',1615816567,NULL),(1863355701,19901680,1,1566343,1,1,1,'S',1,0.992021,188,961273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 188}}',52.694,160239525,218964,NULL,'2021-03-29 11:11:27',1617016287,NULL),(1862210016,19901680,1,882805,0,1,1,'A',1,0.941341,153,694378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 358}}',52.7114,158421584,316652,NULL,'2021-02-04 07:19:30',1612423170,NULL),(1874722317,19901680,1,3958164,1,1,1,'X',1,1,111,1046944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 111}}',52.722,176978461,112605,NULL,'2023-01-24 02:41:24',1674528084,NULL),(1862021048,19901680,1,1051709,0,1,1,'A',1,0.938819,237,795306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 208}, \"maximum_statistics\": {\"great\": 237}}',52.7395,158076589,224380,NULL,'2021-01-24 07:45:44',1611474344,NULL),(1862306646,19901680,1,2699512,1,1,1,'A',1,0.978,240,939922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 240}, \"maximum_statistics\": {\"great\": 250}}',52.7601,158391398,226398,NULL,'2021-02-03 09:05:41',1612343141,NULL),(1862009587,19901680,1,1839204,1,1,1,'A',1,0.974561,396,811517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 542}, \"maximum_statistics\": {\"great\": 570}}',52.7889,158106444,525367,NULL,'2021-01-25 07:22:24',1611559344,NULL),(1862050481,19901680,1,520931,0,1,1,'S',1,0.970356,253,858106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 253}}',52.8282,158043125,249240,NULL,'2021-01-23 06:22:04',1611382924,NULL),(1867365770,19901680,1,1566344,1,1,1,'X',1,1,112,1040226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 112}}',52.8816,166175508,107700,NULL,'2021-09-27 13:31:48',1632749508,NULL),(1862017119,19901680,1,781909,0,1,1,'B',1,0.887441,196,570157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 335}, \"maximum_statistics\": {\"great\": 422}}',52.8945,158139153,280026,NULL,'2021-01-26 10:43:16',1611657796,NULL),(1862277863,19901680,1,2317378,1,1,1,'B',1,0.889205,115,554828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 285, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 352}}',53.1098,158395316,210862,NULL,'2021-02-03 12:06:21',1612353981,NULL),(1863154712,19901680,1,2562325,1,1,1,'B',1,0.87296,112,518629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',53.3501,159828850,239604,NULL,'2021-03-18 11:51:40',1616068300,NULL),(1862034667,19901680,1,2548583,1,1,1,'S',1,0.975352,142,889133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',53.4525,158142660,126966,NULL,'2021-01-26 13:25:54',1611667554,NULL),(1862922452,19901680,1,2471649,1,1,1,'B',1,0.841785,226,484420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',53.4559,159386662,313810,NULL,'2021-03-05 12:44:05',1614948245,NULL),(1862144391,19901680,1,2422428,1,1,1,'A',1,0.917208,106,612219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 308}}',53.4682,158266968,200828,NULL,'2021-01-30 14:14:07',1612016047,NULL),(1862888949,19901680,1,158823,0,1,1,'B',1,0.851248,132,473278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 397, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',53.5521,159386167,264516,NULL,'2021-03-05 12:26:51',1614947211,NULL),(1868774613,19901680,1,3228028,1,1,1,'X',1,1,76,1054234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 76}}',53.6938,168223075,50598,NULL,'2021-12-14 05:39:22',1639460362,NULL),(1862015988,19901680,1,2639646,1,1,1,'S',1,0.991429,175,908506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 175}}',53.7438,158142695,161522,NULL,'2021-01-26 13:27:25',1611667645,NULL),(1863306163,19901680,1,2347507,0,1,1,'B',1,0.893491,87,663073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',53.8776,160086125,94325,NULL,'2021-03-25 14:55:13',1616684113,NULL),(1862602869,19901680,1,2503363,1,1,1,'B',1,0.824541,135,473896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 18, \"great\": 301}, \"maximum_statistics\": {\"great\": 436}}',53.9207,159079757,269298,NULL,'2021-02-23 13:37:22',1614087442,NULL),(1862001131,19901680,1,2522351,1,1,1,'S',1,0.967153,274,814909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 256}, \"maximum_statistics\": {\"great\": 274}}',53.976,158139066,248524,NULL,'2021-01-26 10:38:19',1611657499,NULL),(1863133432,19901680,1,2059896,1,1,1,'A',1,0.931325,133,203072,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 368, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',54.1115,159761617,171404,NULL,'2021-03-16 10:56:00',1615892160,NULL),(1862256717,19901680,1,713818,1,1,1,'B',1,0.855769,204,520511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 364}}',54.242,158421870,240310,NULL,'2021-02-04 07:32:45',1612423965,NULL),(1868784136,19901680,1,3228030,1,1,1,'SH',1,0.962687,134,960931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 134}}',54.5106,168223234,114830,NULL,'2021-12-14 05:50:58',1639461058,NULL),(1862032737,19901680,1,2320816,1,1,1,'S',1,0.977941,204,867727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 204}}',54.5193,158042453,181990,NULL,'2021-01-23 05:41:55',1611380515,NULL),(1861997994,19901680,1,2620035,1,1,1,'A',1,0.913551,214,723631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 177}, \"maximum_statistics\": {\"great\": 214}}',54.5497,158042481,192190,NULL,'2021-01-23 05:43:47',1611380627,NULL),(1863064694,19901680,1,240192,0,1,1,'A',1,0.94582,216,751344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 292, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 323}}',54.6472,159699775,281940,NULL,'2021-03-14 13:22:39',1615728159,NULL),(1862244967,19901680,1,359357,1,1,1,'A',1,0.936719,376,685252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 560}, \"maximum_statistics\": {\"great\": 640}}',54.7359,158421517,590441,NULL,'2021-02-04 07:16:22',1612422982,NULL),(1861975833,19901680,1,2685399,1,1,1,'A',1,0.90767,318,700229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 352}}',54.7481,158077145,297422,NULL,'2021-01-24 08:18:33',1611476313,NULL),(1868105626,19901680,1,1887512,1,1,1,'X',1,1,119,1061143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 119}}',54.7689,167346932,107460,NULL,'2021-11-09 13:24:57',1636464297,NULL),(1868826626,19901680,1,3192671,1,1,1,'S',1,0.995455,110,1074299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 110}}',54.7853,168272355,104769,NULL,'2021-12-16 08:03:09',1639641789,NULL),(1870081685,19901680,1,2853012,1,1,1,'B',1,0.891369,109,577253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 271, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 336}}',54.7907,170204951,257434,NULL,'2022-03-03 14:05:51',1646316351,NULL),(1862051006,19901680,1,1594554,1,1,1,'A',1,0.929658,117,621466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 263}}',54.8191,158138600,165790,NULL,'2021-01-26 10:11:51',1611655911,NULL),(1862644252,19901680,1,2548581,1,1,1,'S',1,0.973958,96,971140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',54.8396,159140678,74475,NULL,'2021-02-25 12:48:06',1614257286,NULL),(1862045463,19901680,1,2141213,1,1,1,'S',1,0.951673,269,763312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 243}, \"maximum_statistics\": {\"great\": 269}}',54.9045,158143001,292346,NULL,'2021-01-26 13:39:38',1611668378,NULL),(1870556484,19901680,1,3337329,1,1,1,'S',1,0.983108,148,936969,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',54.9131,170879108,139959,NULL,'2022-04-01 10:28:27',1648808907,NULL),(1862128125,19901680,1,46804,0,1,1,'S',1,0.959052,232,824787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 213}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',54.9141,158228326,237578,NULL,'2021-01-29 09:53:01',1611913981,NULL),(1864681287,19901680,1,1599961,1,1,1,'A',1,0.92663,140,665466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 160, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 184}}',54.9534,162242526,135690,NULL,'2021-05-23 10:28:39',1621765719,NULL),(1862293692,19901680,1,2130687,1,1,1,'A',1,0.964191,328,808858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',55.1405,158451779,375688,NULL,'2021-02-05 05:29:04',1612502944,NULL),(1861989589,19901680,1,2692159,0,1,1,'A',1,0.95591,308,779402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 487}, \"maximum_statistics\": {\"great\": 533}}',55.2029,158138430,541048,NULL,'2021-01-26 10:01:44',1611655304,NULL),(3167394573,19901680,1,2954525,1,1,1,'X',1,1,134,974084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',55.2331,184669177,137688,NULL,'2024-07-16 07:46:28',1721115988,NULL),(1863155610,19901680,1,1554753,1,1,1,'B',1,0.85419,158,482559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 47, \"great\": 681}, \"maximum_statistics\": {\"great\": 895}}',55.2573,159762748,450194,NULL,'2021-03-16 11:50:00',1615895400,NULL),(1862446816,19901680,1,2471178,1,1,1,'B',1,0.877982,123,535517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 428, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 545}}',55.2686,158799886,372158,NULL,'2021-02-15 04:32:56',1613363576,NULL),(1862834562,19901680,1,252217,0,1,1,'B',1,0.859438,140,504607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',55.4147,159386492,295816,NULL,'2021-03-05 12:38:20',1614947900,NULL),(1863089990,19901680,1,2502531,1,1,1,'A',1,0.920074,104,629013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 269}}',55.4388,159789565,148992,NULL,'2021-03-17 06:02:48',1615960968,NULL),(1863389316,19901680,1,442222,1,1,1,'A',1,0.923453,201,662498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',55.4521,160241971,241531,NULL,'2021-03-29 12:41:34',1617021694,NULL),(1872355683,19901680,1,1869499,1,1,1,'SH',1,0.976,125,1035942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',55.4671,173658103,112066,NULL,'2022-07-31 12:05:12',1659269112,NULL),(1862692316,19901680,1,2676782,1,1,1,'B',1,0.896947,131,765465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',55.4756,159077775,101575,NULL,'2021-02-23 12:21:54',1614082914,NULL),(1862030000,19901680,1,70821,1,1,1,'S',1,0.995192,208,878026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 208}}',55.4807,158142334,202548,NULL,'2021-01-26 13:12:45',1611666765,NULL),(1861942877,19901680,1,556948,0,1,1,'A',1,0.934272,213,771672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 185}, \"maximum_statistics\": {\"great\": 213}}',55.5114,158143150,173808,NULL,'2021-01-26 13:45:41',1611668741,NULL),(1863274217,19901680,1,2296165,1,1,1,'B',1,0.852679,114,484248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',55.6001,160037447,253932,NULL,'2021-03-24 07:07:57',1616569677,NULL),(1862026512,19901680,1,1384672,1,1,1,'A',1,0.904378,202,615518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 11, \"great\": 713}, \"maximum_statistics\": {\"great\": 868}}',55.6431,158109662,689690,NULL,'2021-01-25 10:31:16',1611570676,NULL),(3021435604,19901680,1,745202,1,1,1,'X',1,1,210,966483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',55.7429,184349323,242078,NULL,'2024-06-19 06:57:47',1718780267,NULL),(1862001885,19901680,1,2523224,1,1,1,'S',1,0.982533,229,879859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 229}}',55.9081,158111511,225540,NULL,'2021-01-25 12:09:34',1611576574,NULL),(1862642020,19901680,1,2406633,0,1,1,'SH',1,0.962567,187,891247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',55.9589,159103529,174258,NULL,'2021-02-24 07:55:17',1614153317,NULL),(1862986263,19901680,1,974873,1,1,1,'S',1,0.985,400,943820,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 388, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 400}}',56.0058,159701442,598103,NULL,'2021-03-14 14:13:00',1615731180,NULL),(1862037542,19901680,1,2548597,0,1,1,'S',1,0.995671,231,875437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 231}}',56.0994,158170991,245746,NULL,'2021-01-27 12:25:18',1611750318,NULL),(1862258301,19901680,1,2537065,1,1,1,'A',1,0.948882,260,795248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 313}}',56.2981,158451841,295619,NULL,'2021-02-05 05:32:50',1612503170,NULL),(1861968432,19901680,1,1796280,1,1,1,'S',1,0.976744,301,806426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 301}}',56.5714,158106922,263702,NULL,'2021-01-25 07:54:15',1611561255,NULL),(1863425368,19901680,1,525143,1,1,1,'A',1,0.967514,213,844105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 333, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 354}}',56.6485,160239788,341617,NULL,'2021-03-29 11:21:45',1617016905,NULL),(1861997975,19901680,1,1829199,1,1,1,'S',1,0.960208,289,791700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 266}, \"maximum_statistics\": {\"great\": 289}}',56.6531,158138574,251898,NULL,'2021-01-26 10:10:09',1611655809,NULL),(1869999779,19901680,1,3453277,1,1,1,'A',1,0.992958,174,989777,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',56.6678,169951061,194325,NULL,'2022-02-21 00:31:28',1645403488,NULL),(1862482923,19901680,1,2627633,1,1,1,'B',1,0.846106,209,526922,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 16, \"great\": 567, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 796}}',56.7022,158878416,536537,NULL,'2021-02-17 13:11:27',1613567487,NULL),(1869501400,19901680,1,3323050,1,1,1,'B',1,0.805175,158,464477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 51, \"great\": 452, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 657}}',56.8074,169509862,449598,NULL,'2022-02-03 11:30:40',1643887840,NULL),(1863208884,19901680,1,523703,1,1,1,'S',1,0.978261,184,916690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 184}}',57.1186,159930120,181965,NULL,'2021-03-21 06:28:10',1616308090,NULL),(1863131504,19901680,1,1502283,1,1,1,'S',1,0.984925,199,964630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 199}}',57.1415,159930058,201966,NULL,'2021-03-21 06:25:36',1616307936,NULL),(1862035824,19901680,1,2649606,1,1,1,'A',1,0.969365,375,801853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 457}}',57.1782,158105797,498980,NULL,'2021-01-25 06:39:16',1611556756,NULL),(1862931977,19901680,1,74498,0,1,1,'B',1,0.859338,103,490691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',57.2227,159385809,217284,NULL,'2021-03-05 12:14:53',1614946493,NULL),(1862791557,19901680,1,783400,1,1,1,'S',1,0.997872,235,926165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',57.3218,159207837,238773,NULL,'2021-02-27 14:16:34',1614435394,NULL),(1863112254,19901680,1,2033349,1,1,1,'B',1,0.889447,156,615747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',57.5252,159789964,147094,NULL,'2021-03-17 06:29:27',1615962567,NULL),(1862310301,19901680,1,2588190,1,1,1,'A',1,0.955587,149,728819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',57.5313,158392761,303500,NULL,'2021-02-03 10:15:50',1612347350,NULL),(1862262303,19901680,1,724618,0,1,1,'S',1,0.975556,225,858738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 225}}',57.5365,158451901,252060,NULL,'2021-02-05 05:36:11',1612503371,NULL),(1867824213,19901680,1,1838661,1,1,1,'X',1,1,122,943788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',57.6341,166939252,97000,NULL,'2021-10-25 11:06:15',1635159975,NULL),(1862040521,19901680,1,2129146,1,1,1,'A',1,0.950119,292,747744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 386}, \"maximum_statistics\": {\"great\": 421}}',57.6767,158169099,290784,NULL,'2021-01-27 10:49:22',1611744562,NULL),(1867692700,19901680,1,3223082,1,1,1,'S',1,0.979094,287,886055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 275, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 287}}',57.9433,166512791,305449,NULL,'2021-10-10 06:10:12',1633846212,NULL),(1863836753,19901680,1,2898955,1,1,1,'SH',1,0.978049,205,985775,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 205}}',58.103,160726431,205010,NULL,'2021-04-11 12:47:34',1618145254,NULL),(1861981428,19901680,1,2606497,1,1,1,'S',1,0.982533,229,862156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 229}}',58.2055,158014210,228440,NULL,'2021-01-22 08:55:13',1611305713,NULL),(1870025261,19901680,1,3308928,1,1,1,'B',1,0.837607,174,485443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',58.3102,170205205,206940,NULL,'2022-03-03 14:19:03',1646317143,NULL),(1862413382,19901680,1,817145,0,1,1,'B',1,0.895639,321,688178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 254, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',58.3387,158731587,319050,NULL,'2021-02-13 06:02:21',1613196141,NULL),(1862428670,19901680,1,252219,0,1,1,'A',1,0.95539,171,742416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 247, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 269, \"legacy_combo_increase\": 1}}',58.4219,158625353,226878,NULL,'2021-02-10 05:13:00',1612933980,NULL),(1862818930,19901680,1,505808,1,1,1,'A',1,0.924406,191,599163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 404, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 463}}',58.4246,159209015,281218,NULL,'2021-02-27 15:00:41',1614438041,NULL),(1862051621,19901680,1,2346464,1,1,1,'S',1,0.990323,155,873160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 155}}',58.5299,158042578,137436,NULL,'2021-01-23 05:48:55',1611380935,NULL),(1867433151,19901680,1,2811465,1,1,1,'S',1,0.985507,138,955242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 138}}',58.5765,166250671,115664,NULL,'2021-09-30 12:53:06',1633006386,NULL),(1861988994,19901680,1,377302,1,1,1,'S',1,0.975983,229,834534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 229}}',58.6073,158169155,187344,NULL,'2021-01-27 10:52:12',1611744732,NULL),(1861953439,19901680,1,2195531,1,1,1,'A',1,0.962079,201,776677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 356}}',58.6754,158109370,268909,NULL,'2021-01-25 10:15:52',1611569752,NULL),(1862340609,19901680,1,2392070,1,1,1,'B',1,0.886544,99,536524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',58.7247,158595797,186248,NULL,'2021-02-09 10:32:06',1612866726,NULL),(1862256275,19901680,1,713703,0,1,1,'S',1,0.983986,281,854956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 272}, \"maximum_statistics\": {\"great\": 281}}',58.7489,158421901,243664,NULL,'2021-02-04 07:34:26',1612424066,NULL),(1861987176,19901680,1,2040773,1,1,1,'S',1,0.965517,290,777973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 270}, \"maximum_statistics\": {\"great\": 290}}',58.7635,158106623,257430,NULL,'2021-01-25 07:33:58',1611560038,NULL),(1862112982,19901680,1,1797367,1,1,1,'A',1,0.954984,302,758420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',58.8211,158320703,257944,NULL,'2021-02-01 04:44:11',1612154651,NULL),(1861983621,19901680,1,968339,0,1,1,'A',1,0.941509,265,780737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 234}, \"maximum_statistics\": {\"great\": 265}}',58.8605,158076494,261390,NULL,'2021-01-24 07:40:28',1611474028,NULL),(1863492561,19901680,1,2820283,1,1,1,'B',1,0.850313,223,481193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 39, \"great\": 486, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 638}}',58.8719,160464254,341714,NULL,'2021-04-04 06:24:19',1617517459,NULL),(1862047129,19901680,1,2146564,1,1,1,'S',1,0.978346,254,853062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 254}}',59.0326,158075942,262080,NULL,'2021-01-24 07:11:00',1611472260,NULL),(1861993629,19901680,1,1985825,1,1,1,'A',1,0.940852,120,661216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 572}, \"maximum_statistics\": {\"great\": 634}}',59.48,158106055,390900,NULL,'2021-01-25 06:56:52',1611557812,NULL),(1862671944,19901680,1,480686,1,1,1,'S',1,0.983221,149,884046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',59.4815,159140739,140960,NULL,'2021-02-25 12:49:56',1614257396,NULL),(1866325563,19901680,1,2917836,1,1,1,'B',1,0.851156,198,629070,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 248, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 346}}',59.5288,164747338,307226,NULL,'2021-08-08 16:44:25',1628441065,NULL),(1861938094,19901680,1,97603,1,1,1,'S',1,0.991379,174,823726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 174}}',59.5718,158106352,193414,NULL,'2021-01-25 07:15:41',1611558941,NULL),(1870471132,19901680,1,1065616,1,1,1,'S',1,0.990741,108,1047691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',59.5848,170831185,95013,NULL,'2022-03-30 03:26:31',1648610791,NULL),(1868590793,19901680,1,3333087,1,1,1,'A',1,0.928191,116,836200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',59.9334,167966559,148610,NULL,'2021-12-04 08:12:40',1638605560,NULL),(1862086319,19901680,1,2596203,1,1,1,'B',1,0.894402,201,581619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 319}, \"maximum_statistics\": {\"great\": 393}}',59.9751,158321433,260406,NULL,'2021-02-01 05:28:30',1612157310,NULL),(2536138802,19901680,1,4463162,1,1,1,'X',1,1,201,959493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',60.015,183222283,206000,NULL,'2024-03-20 07:36:35',1710920195,NULL),(1861935855,19901680,1,2570597,1,1,1,'S',1,0.973753,381,815479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 361}, \"maximum_statistics\": {\"great\": 381}}',60.255,158168945,334782,NULL,'2021-01-27 10:42:38',1611744158,NULL),(1867460353,19901680,1,3131137,1,1,1,'S',1,0.996,125,997449,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 124, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 125}}',60.2804,166335004,116382,NULL,'2021-10-03 11:21:11',1633260071,NULL),(1861986872,19901680,1,1974480,1,1,1,'A',1,0.952926,367,788384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 393}}',60.2993,158111032,400428,NULL,'2021-01-25 11:46:35',1611575195,NULL),(1862280581,19901680,1,1716330,1,1,1,'A',1,0.941606,415,749751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 491, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 548}}',60.3529,158391082,584526,NULL,'2021-02-03 08:48:33',1612342113,NULL),(1875725476,19901680,1,3619393,1,1,1,'X',1,1,122,1061269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 122}}',60.3932,178476240,99735,NULL,'2023-04-19 14:51:16',1681915876,NULL),(1862053220,19901680,1,2669112,1,1,1,'A',1,0.965,155,799727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 200}}',60.4271,158042287,140980,NULL,'2021-01-23 05:33:49',1611380029,NULL),(1861966211,19901680,1,2596202,1,1,1,'S',1,0.983456,272,884335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 272}}',60.4864,158076002,278672,NULL,'2021-01-24 07:13:59',1611472439,NULL),(2348035922,19901680,1,3599308,1,1,1,'X',1,1,185,1000993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',60.5626,182796494,162027,NULL,'2024-02-15 06:25:55',1707978355,NULL),(1862328238,19901680,1,2205807,1,1,1,'S',1,0.981308,428,958244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 412, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',60.5745,158631143,476916,NULL,'2021-02-10 10:15:29',1612952129,NULL),(1861987448,19901680,1,2401597,1,1,1,'A',1,0.91991,234,669566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 569}, \"maximum_statistics\": {\"great\": 668}}',60.6019,158141214,500952,NULL,'2021-01-26 12:27:37',1611664057,NULL),(1863117986,19901680,1,1699505,1,1,1,'A',1,0.977459,180,875871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 234, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 244}}',60.6087,159930008,222766,NULL,'2021-03-21 06:22:58',1616307778,NULL),(1867664596,19901680,1,2374220,1,1,1,'S',1,0.985714,140,1001032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 140}}',60.7577,166622055,134850,NULL,'2021-10-14 07:14:42',1634195682,NULL),(1861946581,19901680,1,2172978,1,1,1,'S',1,0.989796,245,864672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 245}}',60.788,158076415,246660,NULL,'2021-01-24 07:36:15',1611473775,NULL),(1861986176,19901680,1,1695054,1,1,1,'A',1,0.93253,221,640742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 728}, \"maximum_statistics\": {\"great\": 830}}',60.8139,158109472,629280,NULL,'2021-01-25 10:20:56',1611570056,NULL),(1862124147,19901680,1,2629645,1,1,1,'S',1,0.952229,314,825626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',60.8584,158228516,286880,NULL,'2021-01-29 10:02:42',1611914562,NULL),(1862057444,19901680,1,2757029,1,1,1,'S',1,0.994083,169,885225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 169}}',60.9016,158143043,163292,NULL,'2021-01-26 13:41:11',1611668471,NULL),(1867936443,19901680,1,2461927,1,1,1,'SH',1,0.997222,180,1019952,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 180}}',60.9555,166909103,197471,NULL,'2021-10-24 07:58:09',1635062289,NULL),(1861989412,19901680,1,2610693,1,1,1,'X',1,1,320,943737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320}, \"maximum_statistics\": {\"great\": 320}}',60.9566,158113463,323220,NULL,'2021-01-25 13:32:07',1611581527,NULL),(1862052943,19901680,1,2563916,1,1,1,'A',1,0.921348,267,722648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 225}, \"maximum_statistics\": {\"great\": 267}}',60.9567,158079224,269960,NULL,'2021-01-24 10:09:06',1611482946,NULL),(1862029652,19901680,1,70240,1,1,1,'A',1,0.91443,298,702688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 247}, \"maximum_statistics\": {\"great\": 298}}',60.9679,158142273,305070,NULL,'2021-01-26 13:10:16',1611666616,NULL),(1876598612,19901680,1,1252341,1,1,1,'X',1,1,217,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 217}}',61.1278,179864926,245236,NULL,'2023-07-16 10:47:08',1689504428,NULL),(1862006661,19901680,1,1023765,1,1,1,'S',1,0.963035,257,814138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 238}, \"maximum_statistics\": {\"great\": 257}}',61.2709,158109014,231790,NULL,'2021-01-25 09:57:14',1611568634,NULL),(1867875748,19901680,1,2548583,1,1,1,'SH',1,0.996479,142,1059571,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',61.3084,166909038,139757,NULL,'2021-10-24 07:53:26',1635062006,NULL),(1869221496,19901680,1,2826268,1,1,1,'B',1,0.845684,173,268140,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 74, \"great\": 867, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',61.3241,168955662,555237,NULL,'2022-01-12 03:03:17',1641956597,NULL),(1862899627,19901680,1,1906560,1,1,1,'A',1,0.915323,222,685320,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',61.3315,159487982,272574,NULL,'2021-03-08 11:53:27',1615204407,NULL),(1861992931,19901680,1,2406633,0,1,1,'S',1,0.997326,187,927305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 187}}',61.3429,158142872,170450,NULL,'2021-01-26 13:35:29',1611668129,NULL),(1861982430,19901680,1,2033353,1,1,1,'S',1,0.961806,144,814520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 144}}',61.4216,158077310,124992,NULL,'2021-01-24 08:28:11',1611476891,NULL),(1870140924,19901680,1,2920849,1,1,1,'S',1,0.970588,187,959723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 187}}',61.4266,170363214,203318,NULL,'2022-03-10 10:58:03',1646909883,NULL),(1868784124,19901680,1,3228030,1,1,1,'X',1,1,134,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 134}}',61.6089,168223059,115500,NULL,'2021-12-14 05:37:48',1639460268,NULL),(1862437491,19901680,1,2590545,1,1,1,'B',1,0.892012,112,544586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 273, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',61.6464,158732454,174690,NULL,'2021-02-13 06:45:15',1613198715,NULL),(1862940352,19901680,1,493879,0,1,1,'B',1,0.854712,108,463106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 46, \"great\": 588}, \"maximum_statistics\": {\"great\": 764}}',61.7147,159381060,354748,NULL,'2021-03-05 08:11:42',1614931902,NULL),(1863943394,19901680,1,2668974,1,1,1,'B',1,0.871875,119,606781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',61.7197,160933418,98364,NULL,'2021-04-17 05:44:30',1618638270,NULL),(1869361309,19901680,1,2964176,1,1,1,'S',1,0.997696,217,1092748,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 216, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 217}}',61.7594,169181894,224124,NULL,'2022-01-21 12:36:45',1642768605,NULL),(1863098144,19901680,1,2020412,1,1,1,'B',1,0.896396,95,550784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 222}}',61.8094,159852317,104948,NULL,'2021-03-19 03:22:13',1616124133,NULL),(1863101305,19901680,1,284623,0,1,1,'A',1,0.93501,144,212401,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',61.8154,159755460,208910,NULL,'2021-03-16 05:01:25',1615870885,NULL),(1861993636,19901680,1,988328,1,1,1,'S',1,0.960098,614,793550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 565}, \"maximum_statistics\": {\"great\": 614}}',61.9799,158140952,549184,NULL,'2021-01-26 12:16:15',1611663375,NULL),(1862833753,19901680,1,90178,0,1,1,'B',1,0.869048,123,498464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 465, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 588}}',62.1157,159385216,284964,NULL,'2021-03-05 11:51:31',1614945091,NULL),(1862263026,19901680,1,725246,0,1,1,'A',1,0.909836,147,609022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 310, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 366}}',62.127,158395017,244468,NULL,'2021-02-03 11:55:20',1612353320,NULL),(2974120896,19901680,1,4181728,1,1,1,'X',1,1,126,975879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',62.1627,184245069,125882,NULL,'2024-06-10 14:23:30',1718029410,NULL),(1863099570,19901680,1,2384008,1,1,1,'S',1,0.982972,323,943807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 312, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 323}}',62.2235,159930198,368970,NULL,'2021-03-21 06:32:10',1616308330,NULL),(1862223979,19901680,1,1454910,1,1,1,'A',1,0.913077,276,731416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',62.2353,158485910,592048,NULL,'2021-02-06 05:03:30',1612587810,NULL),(1863207809,19901680,1,488475,0,1,1,'A',1,0.915,198,667345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',62.2584,159857023,223198,NULL,'2021-03-19 08:03:02',1616140982,NULL),(1863963559,19901680,1,2561043,0,1,1,'B',1,0.84375,202,462909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 46, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',62.379,160932572,477242,NULL,'2021-04-17 05:10:06',1618636206,NULL),(1862017707,19901680,1,1764759,1,1,1,'S',1,0.96201,816,787322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 754}, \"maximum_statistics\": {\"great\": 816}}',62.4678,158106827,797261,NULL,'2021-01-25 07:48:35',1611560915,NULL),(1862008877,19901680,1,2422645,1,1,1,'A',1,0.942263,238,756439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 385}, \"maximum_statistics\": {\"great\": 433}}',62.4773,158079194,388060,NULL,'2021-01-24 10:07:28',1611482848,NULL),(1863183040,19901680,1,2712391,0,1,1,'A',1,0.927122,232,208731,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 471}, \"maximum_statistics\": {\"great\": 542}}',62.5401,159790270,237387,NULL,'2021-03-17 06:50:17',1615963817,NULL),(1868791574,19901680,1,3232772,1,1,1,'A',1,0.903465,144,711574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 202}}',62.5864,168223351,138873,NULL,'2021-12-14 05:59:54',1639461594,NULL),(1875546588,19901680,1,1075866,0,1,1,'C',1,0.773,121,377952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 42, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',62.5984,178355272,239315,NULL,'2023-04-12 08:53:31',1681289611,NULL),(1862052396,19901680,1,2468577,1,1,1,'S',1,0.977551,245,823122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 245}}',62.646,158042639,238420,NULL,'2021-01-23 05:52:32',1611381152,NULL),(1863342714,19901680,1,2232608,1,1,1,'S',1,0.971645,529,930629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 499, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 529}}',62.6799,160244099,557168,NULL,'2021-03-29 13:47:43',1617025663,NULL),(1863176410,19901680,1,2706169,0,1,1,'A',1,0.902237,203,174039,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 55, \"great\": 1170, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1386}}',62.8396,159790129,563147,NULL,'2021-03-17 06:40:47',1615963247,NULL),(1862054436,19901680,1,2721523,1,1,1,'S',1,0.971726,336,819417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 317}, \"maximum_statistics\": {\"great\": 336}}',62.8675,158169811,371682,NULL,'2021-01-27 11:27:07',1611746827,NULL),(1861953937,19901680,1,2487378,1,1,1,'S',1,0.979339,242,843184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 232}, \"maximum_statistics\": {\"great\": 242}}',62.9006,158113724,244140,NULL,'2021-01-25 13:43:51',1611582231,NULL),(1862419121,19901680,1,236067,1,1,1,'B',1,0.890323,159,585121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 9, \"great\": 614, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 775}}',62.9335,158662905,602104,NULL,'2021-02-11 08:07:46',1613030866,NULL),(1861973850,19901680,1,1951981,1,1,1,'S',1,0.995918,245,903273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 245}}',62.9633,158105729,248820,NULL,'2021-01-25 06:34:57',1611556497,NULL),(1873411474,19901680,1,3747277,1,1,1,'X',1,1,187,1051643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 187}}',62.9717,175101694,184863,NULL,'2022-10-15 07:24:46',1665818686,NULL),(1862838832,19901680,1,2370439,1,1,1,'B',1,0.862727,99,475934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',63.0449,159381111,244138,NULL,'2021-03-05 08:14:15',1614932055,NULL),(1863192810,19901680,1,2347904,1,1,1,'B',1,0.853731,302,601201,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',63.1102,159796850,306482,NULL,'2021-03-17 12:37:27',1615984647,NULL),(1862599439,19901680,1,122773,0,1,1,'A',1,0.915144,234,638540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 334, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 383}}',63.2229,159102932,300480,NULL,'2021-02-24 07:18:02',1614151082,NULL),(1867307348,19901680,1,3082528,1,1,1,'S',1,0.970414,169,439740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 169}}',63.3362,166055184,102384,NULL,'2021-09-23 04:23:48',1632371028,NULL),(1863391869,19901680,1,178140,1,1,1,'S',1,0.997817,229,949531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',63.5157,160239667,204448,NULL,'2021-03-29 11:17:00',1617016620,NULL),(1862222338,19901680,1,2388624,1,1,1,'A',1,0.9816,415,816323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 604}, \"maximum_statistics\": {\"great\": 625}}',63.5448,158426162,548368,NULL,'2021-02-04 11:07:51',1612436871,NULL),(1862029308,19901680,1,2105254,1,1,1,'A',1,0.933202,475,651297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 442}, \"maximum_statistics\": {\"great\": 509}}',63.5593,158138672,477630,NULL,'2021-01-26 10:15:36',1611656136,NULL),(1862585039,19901680,1,2150130,1,1,1,'A',1,0.958333,370,764650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 500, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 540}}',63.5668,159078987,536765,NULL,'2021-02-23 13:08:49',1614085729,NULL),(1862188915,19901680,1,2354662,1,1,1,'S',1,0.993333,225,883863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 222, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 225}}',63.5806,158392524,252520,NULL,'2021-02-03 10:04:33',1612346673,NULL),(1863836674,19901680,1,2898955,1,1,1,'S',1,0.973171,205,921457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 205}}',63.5895,160726083,198714,NULL,'2021-04-11 12:34:27',1618144467,NULL),(1875547825,19901680,1,1079139,1,1,1,'X',1,1,132,989946,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 132}}',63.6203,178355308,124997,NULL,'2023-04-12 08:58:39',1681289919,NULL),(1863181453,19901680,1,1908326,0,1,1,'B',1,0.891089,155,568098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',63.7132,159857275,238062,NULL,'2021-03-19 08:19:20',1616141960,NULL),(1862680771,19901680,1,2318105,1,1,1,'A',1,0.901316,164,658850,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',63.8177,159103771,222251,NULL,'2021-02-24 08:08:41',1614154121,NULL),(1862417012,19901680,1,2151959,1,1,1,'A',1,0.955128,515,740083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 571, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 624}}',63.955,158596637,568962,NULL,'2021-02-09 11:05:57',1612868757,NULL),(1862657238,19901680,1,2020411,1,1,1,'A',1,0.920886,143,747370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',64.0242,159076919,120986,NULL,'2021-02-23 11:45:23',1614080723,NULL),(1862307155,19901680,1,1887442,1,1,1,'A',1,0.90896,329,697130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',64.1176,158488555,317930,NULL,'2021-02-06 07:18:52',1612595932,NULL),(1861947606,19901680,1,1453141,1,1,1,'S',1,0.990421,522,881755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 512}, \"maximum_statistics\": {\"great\": 522, \"legacy_combo_increase\": 1}}',64.2203,158169311,632896,NULL,'2021-01-27 11:01:12',1611745272,NULL),(1877688008,19901680,1,4274731,1,1,1,'X',1,1,110,1051342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',64.221,181450077,97801,NULL,'2023-11-03 18:37:58',1699036678,NULL),(1862306663,19901680,1,2347509,1,1,1,'A',1,0.937751,220,763741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',64.3034,158487408,213160,NULL,'2021-02-06 06:21:07',1612592467,NULL),(1862367427,19901680,1,975942,1,1,1,'A',1,0.924942,293,675049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',64.4452,158596972,362872,NULL,'2021-02-09 11:19:45',1612869585,NULL),(1871120258,19901680,1,3551874,1,1,1,'X',1,1,241,1003902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 241}}',64.5691,171768472,304068,NULL,'2022-05-09 13:35:45',1652103345,NULL),(1870878635,19901680,1,3524631,1,1,1,'S',1,0.997872,235,1106493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 235}}',64.6819,171277430,284170,NULL,'2022-04-18 10:09:49',1650276589,NULL),(1862321778,19901680,1,2366166,1,1,1,'A',1,0.92144,324,704072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 520, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 611}}',64.7051,158625420,533052,NULL,'2021-02-10 05:17:03',1612934223,NULL),(1862048828,19901680,1,518332,1,1,1,'A',1,0.942363,172,725984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 347}}',64.7209,158109268,272974,NULL,'2021-01-25 10:09:51',1611569391,NULL),(1862232970,19901680,1,2063043,1,1,1,'S',1,0.980216,278,838726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 267}, \"maximum_statistics\": {\"great\": 278}}',65.0243,158421734,328576,NULL,'2021-02-04 07:26:32',1612423592,NULL),(1862922187,19901680,1,2333052,1,1,1,'B',1,0.861511,159,512203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 420}, \"maximum_statistics\": {\"great\": 556}}',65.0374,159380266,312962,NULL,'2021-03-05 07:19:18',1614928758,NULL),(1869896051,19901680,1,1801007,1,1,1,'B',1,0.864557,138,257983,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 295, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 395}}',65.15,170088452,183752,NULL,'2022-02-26 15:10:45',1645888245,NULL),(1862051526,19901680,1,2344904,1,1,1,'A',1,0.971631,256,839290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 282}}',65.1667,158112351,265010,NULL,'2021-01-25 12:45:56',1611578756,NULL),(1862522340,19901680,1,2548584,1,1,1,'A',1,0.922886,150,746096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',65.2251,158882647,161595,NULL,'2021-02-17 15:36:27',1613576187,NULL),(1862014189,19901680,1,777193,1,1,1,'S',1,0.974006,327,835214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 310}, \"maximum_statistics\": {\"great\": 327}}',65.2339,158077243,365936,NULL,'2021-01-24 08:24:13',1611476653,NULL),(1873970081,19901680,1,3897326,1,1,1,'X',1,1,113,973235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',65.3755,175995198,112394,NULL,'2022-12-02 10:30:12',1669977012,NULL),(1874637732,19901680,1,3931551,1,1,1,'S',1,0.996894,161,1044291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 160, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 161}}',65.4772,177058335,174620,NULL,'2023-01-28 15:45:10',1674920710,NULL),(2587631648,19901680,1,4492495,1,1,1,'X',1,1,229,947764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229}, \"maximum_statistics\": {\"great\": 229}}',65.5745,183342314,256640,NULL,'2024-03-29 16:30:02',1711729802,NULL),(1862301190,19901680,1,1872447,1,1,1,'A',1,0.946154,195,810449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',65.5974,158487109,177050,NULL,'2021-02-06 06:06:08',1612591568,NULL),(1870168862,19901680,1,2315667,1,1,1,'SH',1,0.972039,304,1025905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',65.721,170460319,313971,NULL,'2022-03-14 10:42:31',1647254551,NULL),(3174420395,19901680,1,4678299,1,1,1,'X',1,1,234,1013413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234}, \"maximum_statistics\": {\"great\": 234}}',65.7234,184684736,260844,NULL,'2024-07-17 15:14:07',1721229247,NULL),(1863220961,19901680,1,2666728,1,1,1,'B',1,0.846939,115,480724,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 45, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 784}}',65.7435,160005363,399889,NULL,'2021-03-23 10:25:42',1616495142,NULL),(1862023193,19901680,1,2537065,1,1,1,'S',1,0.992013,313,891929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 313}}',65.8187,158142554,336006,NULL,'2021-01-26 13:21:40',1611667300,NULL),(1862172010,19901680,1,2662423,1,1,1,'A',1,0.952452,565,798979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 612, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 673}}',65.9236,158326883,656752,NULL,'2021-02-01 10:26:36',1612175196,NULL),(1864171406,19901680,1,2788478,1,1,1,'B',1,0.85473,105,584428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',65.9247,161345210,84258,NULL,'2021-04-28 10:22:16',1619605336,NULL),(1862047073,19901680,1,514689,0,1,1,'S',1,0.965774,336,845959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 313}, \"maximum_statistics\": {\"great\": 336}}',65.9945,158079345,331570,NULL,'2021-01-24 10:15:30',1611483330,NULL),(1862232360,19901680,1,2244449,1,1,1,'A',1,0.971154,284,809937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 344, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 364}}',66.3331,158392918,343436,NULL,'2021-02-03 10:25:33',1612347933,NULL),(1866062438,19901680,1,2826676,1,1,1,'SH',1,0.978417,139,974284,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',66.396,164386331,140684,NULL,'2021-07-28 12:03:56',1627473836,NULL),(1870896518,19901680,1,3552551,1,1,1,'X',1,1,233,1011327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 233}}',66.4226,171277797,298509,NULL,'2022-04-18 10:34:52',1650278092,NULL),(1862111804,19901680,1,2617770,1,1,1,'A',1,0.965517,255,747074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 326}, \"maximum_statistics\": {\"great\": 348}}',66.472,158361006,281991,NULL,'2021-02-02 11:12:02',1612264322,NULL),(1862681409,19901680,1,74499,0,1,1,'S',1,0.977528,267,837203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',66.6027,158981760,230236,NULL,'2021-02-20 13:23:07',1613827387,NULL),(1862390454,19901680,1,46805,0,1,1,'A',1,0.907895,145,633755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 283, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',66.6259,158658866,249704,NULL,'2021-02-11 04:35:48',1613018148,NULL),(1871479402,19901680,1,74016,1,1,1,'B',1,0.844,222,487929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 367}, \"maximum_statistics\": {\"great\": 500}}',66.6622,172262249,319916,NULL,'2022-05-30 03:46:39',1653882399,NULL),(1862035024,19901680,1,2548584,1,1,1,'A',1,0.942786,201,807271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 201}}',66.7649,158133661,193314,NULL,'2021-01-26 04:54:22',1611636862,NULL),(1862033406,19901680,1,2320989,1,1,1,'S',1,0.979522,293,883342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 281}, \"maximum_statistics\": {\"great\": 293}}',66.8491,158105880,288060,NULL,'2021-01-25 06:44:56',1611557096,NULL),(1877771495,19901680,1,4229254,1,1,1,'X',1,1,226,1061100,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',66.9084,181526598,248700,NULL,'2023-11-09 14:29:11',1699540151,NULL),(1862235750,19901680,1,2515958,1,1,1,'A',1,0.945017,291,789801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 259}, \"maximum_statistics\": {\"great\": 291}}',66.9223,158486735,294800,NULL,'2021-02-06 05:46:44',1612590404,NULL),(1861980958,19901680,1,688710,0,1,1,'S',1,0.954913,743,787241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 676}, \"maximum_statistics\": {\"great\": 743}}',67.0351,158138741,721942,NULL,'2021-01-26 10:20:09',1611656409,NULL),(1869535372,19901680,1,2895078,1,1,1,'S',1,0.985849,106,973617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',67.123,169357028,83627,NULL,'2022-01-28 05:21:31',1643347291,NULL),(1862490493,19901680,1,2755466,1,1,1,'S',1,0.979557,587,894015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 563, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 587}}',67.1729,158882383,728280,NULL,'2021-02-17 15:28:50',1613575730,NULL),(1862050293,19901680,1,2663716,1,1,1,'S',1,0.989437,284,877983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 284}}',67.2553,158111863,294792,NULL,'2021-01-25 12:25:07',1611577507,NULL),(1863315919,19901680,1,240259,0,1,1,'A',1,0.923423,333,731941,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',67.2764,160080920,295022,NULL,'2021-03-25 12:19:14',1616674754,NULL),(1861932629,19901680,1,844182,1,1,1,'A',1,0.940329,225,671727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 656}, \"maximum_statistics\": {\"great\": 729}}',67.3731,158138813,480557,NULL,'2021-01-26 10:24:21',1611656661,NULL),(1863546667,19901680,1,2756998,1,1,1,'B',1,0.871019,218,531354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 63, \"great\": 995, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1256}}',67.5257,160464342,803676,NULL,'2021-04-04 06:28:43',1617517723,NULL),(1863140638,19901680,1,1514084,1,1,1,'A',1,0.96946,322,828944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 665, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 704}}',67.5403,159789008,706676,NULL,'2021-03-17 05:26:09',1615958769,NULL),(2630229924,19901680,1,1926800,1,1,1,'X',1,1,221,1014842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221}, \"maximum_statistics\": {\"great\": 221}}',67.7274,183443749,250788,NULL,'2024-04-06 17:23:47',1712424227,NULL),(1861949790,19901680,1,1635441,1,1,1,'S',1,0.970408,490,823667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 461}, \"maximum_statistics\": {\"great\": 490}}',67.7781,158106589,480182,NULL,'2021-01-25 07:32:01',1611559921,NULL),(1877849649,19901680,1,4319246,1,1,1,'X',1,1,162,964702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 162}}',67.8258,181548827,213876,NULL,'2023-11-11 05:41:07',1699681267,NULL),(1863435969,19901680,1,2172880,1,1,1,'B',1,0.895184,133,582492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',67.9944,160242521,202221,NULL,'2021-03-29 12:59:46',1617022786,NULL),(1869266773,19901680,1,3056495,1,1,1,'B',1,0.845801,212,494079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 63, \"great\": 1117, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1524}}',67.9992,169150373,1032940,NULL,'2022-01-20 05:05:03',1642655103,NULL),(1862064756,19901680,1,97242,0,1,1,'A',1,0.952899,267,795282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',68.2758,158321244,293260,NULL,'2021-02-01 05:15:22',1612156522,NULL),(1870498431,19901680,1,3474278,1,1,1,'S',1,0.976834,259,981815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 259}}',68.317,170850040,293448,NULL,'2022-03-31 01:05:05',1648688705,NULL),(1862034482,19901680,1,203547,1,1,1,'S',1,0.986264,546,866729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 531}, \"maximum_statistics\": {\"great\": 546}}',68.325,158142125,610368,NULL,'2021-01-26 13:04:11',1611666251,NULL),(1862269340,19901680,1,1992083,0,1,1,'S',1,0.965116,129,837092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 129}}',68.4271,158486934,108808,NULL,'2021-02-06 05:57:17',1612591037,NULL),(1870896588,19901680,1,3552552,1,1,1,'S',1,0.993464,153,1013675,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 153}}',68.4612,171277819,183121,NULL,'2022-04-18 10:36:15',1650278175,NULL),(1861938722,19901680,1,2476771,1,1,1,'S',1,0.980874,366,892675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 352}, \"maximum_statistics\": {\"great\": 366}}',68.4989,158111689,384200,NULL,'2021-01-25 12:17:06',1611577026,NULL),(2345153016,19901680,1,3230802,1,1,1,'X',1,1,221,1014673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',68.526,182790316,277808,NULL,'2024-02-14 17:09:40',1707930580,NULL),(1869896068,19901680,1,1801010,1,1,1,'A',1,0.921405,206,745570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 254, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 299}}',68.6007,170088530,267213,NULL,'2022-02-26 15:14:06',1645888446,NULL),(1861942871,19901680,1,2479121,1,1,1,'S',1,0.982143,588,843525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 567}, \"maximum_statistics\": {\"great\": 588}}',68.6206,158106500,507874,NULL,'2021-01-25 07:26:37',1611559597,NULL),(1863208163,19901680,1,497455,0,1,1,'A',1,0.912134,245,192136,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',68.6316,159790973,203053,NULL,'2021-03-17 07:36:38',1615966598,NULL),(1861986633,19901680,1,2400867,1,1,1,'A',1,0.978013,394,834958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 591}, \"maximum_statistics\": {\"great\": 614}}',68.8404,158169234,607162,NULL,'2021-01-27 10:56:43',1611745003,NULL),(1870031370,19901680,1,3315140,1,1,1,'A',1,0.905995,213,204874,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',68.8878,170205358,168210,NULL,'2022-03-03 14:26:00',1646317560,NULL),(1863577429,19901680,1,1671309,1,1,1,'B',1,0.883205,163,560074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 13, \"great\": 410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 518}}',69.0051,160394434,325062,NULL,'2021-04-02 12:12:39',1617365559,NULL),(1863231329,19901680,1,2681216,1,1,1,'A',1,0.929268,205,901066,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 176, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',69.1391,160085960,193005,NULL,'2021-03-25 14:50:00',1616683800,NULL),(1862365757,19901680,1,2417245,1,1,1,'B',1,0.874659,194,568430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',69.2313,158728591,248406,NULL,'2021-02-13 03:53:48',1613188428,NULL),(1861995694,19901680,1,1508567,1,1,1,'S',1,0.973515,623,832015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 590}, \"maximum_statistics\": {\"great\": 623}}',69.4712,158109563,642864,NULL,'2021-01-25 10:25:43',1611570343,NULL),(1862022962,19901680,1,1378668,1,1,1,'S',1,0.99495,396,903309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 392}, \"maximum_statistics\": {\"great\": 396}}',69.4962,158139344,451330,NULL,'2021-01-26 10:53:35',1611658415,NULL),(1863876602,19901680,1,1053519,1,1,1,'B',1,0.87749,187,549213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 502}}',69.5943,160947029,313068,NULL,'2021-04-17 14:09:28',1618668568,NULL),(1863133672,19901680,1,2422427,1,1,1,'A',1,0.916223,339,661477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 316, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 376}}',69.6144,159794032,363888,NULL,'2021-03-17 10:21:40',1615976500,NULL),(1862643929,19901680,1,1761259,1,1,1,'S',1,0.983591,518,848536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 518}}',69.8519,158979932,557974,NULL,'2021-02-20 12:10:17',1613823017,NULL),(1863302682,19901680,1,2619799,1,1,1,'A',1,0.938547,179,866099,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',69.9826,159939433,173651,NULL,'2021-03-21 13:10:27',1616332227,NULL),(1863170690,19901680,1,2320819,1,1,1,'A',1,0.933417,353,223324,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 398}}',70.1371,159790512,186726,NULL,'2021-03-17 07:06:16',1615964776,NULL),(1862293968,19901680,1,2131640,1,1,1,'A',1,0.901978,349,643953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',70.19,158452740,441906,NULL,'2021-02-05 06:23:12',1612506192,NULL),(1875397856,19901680,1,27123,1,1,1,'A',1,0.916801,619,786015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 516, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 5}}',70.271,178199817,703710,NULL,'2023-04-03 13:33:39',1680528819,NULL),(1863137955,19901680,1,2669113,1,1,1,'A',1,0.931818,242,780588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',70.356,159789358,209430,NULL,'2021-03-17 05:49:11',1615960151,NULL),(1862213488,19901680,1,2627634,1,1,1,'A',1,0.984321,295,872417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 559, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 574}}',70.4683,158452454,577574,NULL,'2021-02-05 06:07:03',1612505223,NULL),(1862526524,19901680,1,2780517,1,1,1,'S',1,0.965969,191,865560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 191}}',70.5107,158802677,168230,NULL,'2021-02-15 06:44:47',1613371487,NULL),(1863125432,19901680,1,136203,0,1,1,'A',1,0.90875,228,635729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',70.535,159794222,299174,NULL,'2021-03-17 10:32:11',1615977131,NULL),(1878324500,19901680,1,4412588,1,1,1,'X',1,1,124,964546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',70.6367,182195485,131013,NULL,'2023-12-30 16:06:23',1703952383,NULL),(1863866022,19901680,1,120730,0,1,1,'B',1,0.842776,244,482467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 53, \"great\": 779, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1059}}',70.6872,160941738,679734,NULL,'2021-04-17 11:27:41',1618658861,NULL),(1863836741,19901680,1,2898955,1,1,1,'A',1,0.904878,205,769571,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 166}, \"maximum_statistics\": {\"great\": 205}}',70.903,160726367,188255,NULL,'2021-04-11 12:45:29',1618145129,NULL),(1862023033,19901680,1,1772048,0,1,1,'A',1,0.978084,313,835313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 593}, \"maximum_statistics\": {\"great\": 616}}',70.9044,158076706,555228,NULL,'2021-01-24 07:52:10',1611474730,NULL),(1863273138,19901680,1,2294844,1,1,1,'B',1,0.869681,157,524588,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 434, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 564}}',70.9682,160005642,322524,NULL,'2021-03-23 10:38:50',1616495930,NULL),(1862041136,19901680,1,2456135,1,1,1,'S',1,0.979058,382,872061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 366}, \"maximum_statistics\": {\"great\": 382}}',70.969,158165545,396230,NULL,'2021-01-27 07:36:50',1611733010,NULL),(1862042989,19901680,1,2456866,1,1,1,'S',1,0.981409,511,853826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 492}, \"maximum_statistics\": {\"great\": 511}}',71.0643,158169745,553800,NULL,'2021-01-27 11:23:54',1611746634,NULL),(1862315683,19901680,1,2620011,0,1,1,'A',1,0.92515,162,688665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',71.0663,158730732,258292,NULL,'2021-02-13 05:22:25',1613193745,NULL),(1867278874,19901680,1,2927854,1,1,1,'SH',1,0.986175,217,1024861,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 211, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 217}}',71.12,165920106,262123,NULL,'2021-09-18 05:21:19',1631942479,NULL),(1868830125,19901680,1,3192973,1,1,1,'A',1,0.947368,162,410959,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 333, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 361}}',71.135,168272474,217844,NULL,'2021-12-16 08:11:29',1639642289,NULL),(1862003928,19901680,1,2526342,1,1,1,'S',1,0.984934,531,875005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 515}, \"maximum_statistics\": {\"great\": 531}}',71.1536,158076557,575740,NULL,'2021-01-24 07:43:49',1611474229,NULL),(1863316182,19901680,1,240259,0,1,1,'A',1,0.93994,319,766555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',71.2417,160121867,293115,NULL,'2021-03-26 13:19:35',1616764775,NULL),(1862497969,19901680,1,1814490,1,1,1,'A',1,0.946867,222,756915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 334, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 367}}',71.3304,158810603,313670,NULL,'2021-02-15 13:02:52',1613394172,NULL),(1865692195,19901680,1,2324954,1,1,1,'X',1,1,185,981385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 185}}',71.3611,163784267,224748,NULL,'2021-07-09 15:07:48',1625843268,NULL),(1862939391,19901680,1,2612427,1,1,1,'B',1,0.889217,133,570601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 558}, \"maximum_statistics\": {\"great\": 677}}',71.3651,159420628,392686,NULL,'2021-03-06 11:52:37',1615031557,NULL),(1874777139,19901680,1,3935714,1,1,1,'X',1,1,96,960572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',71.3894,177315080,85570,NULL,'2023-02-12 03:01:20',1676170880,NULL),(1870897114,19901680,1,3560119,1,1,1,'B',1,0.841346,106,508620,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 27, \"great\": 453}, \"maximum_statistics\": {\"great\": 624}}',71.5136,171410413,314340,NULL,'2022-04-24 03:43:43',1650771823,NULL),(1873182242,19901680,1,3693100,1,1,1,'B',1,0.815857,247,528727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 391}}',71.521,174666797,304275,NULL,'2022-09-22 08:43:29',1663836209,NULL),(1863235287,19901680,1,1508567,1,1,1,'A',1,0.96549,223,848686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 584, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 623}}',71.5373,160124139,631866,NULL,'2021-03-26 14:22:21',1616768541,NULL),(1863179201,19901680,1,2332781,1,1,1,'S',1,0.959044,293,254113,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',71.5594,159794494,169484,NULL,'2021-03-17 10:47:00',1615978020,NULL),(1863018465,19901680,1,1051709,1,1,1,'S',1,0.970464,237,923874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',71.5957,159700399,238650,NULL,'2021-03-14 13:41:58',1615729318,NULL),(1862364902,19901680,1,1672458,1,1,1,'A',1,0.937908,306,787831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',71.6439,158591325,307390,NULL,'2021-02-09 07:07:13',1612854433,NULL),(1863894086,19901680,1,2308307,1,1,1,'B',1,0.868594,168,527498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 53, \"great\": 614, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 761, \"legacy_combo_increase\": 1}}',71.6861,160931257,474226,NULL,'2021-04-17 04:19:49',1618633189,NULL),(1863219720,19901680,1,2392076,1,1,1,'S',1,0.981061,264,947417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 264}}',71.7027,160047908,298212,NULL,'2021-03-24 14:20:11',1616595611,NULL),(1862229120,19901680,1,1642355,1,1,1,'S',1,0.977157,394,875076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 376, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 394}}',71.7125,158452062,411460,NULL,'2021-02-05 05:45:41',1612503941,NULL),(1872382386,19901680,1,683034,1,1,1,'S',1,0.99095,221,973545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',71.9507,173657761,250368,NULL,'2022-07-31 11:47:05',1659268025,NULL),(1862167962,19901680,1,1075861,1,1,1,'S',1,0.957413,317,819039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 290}, \"maximum_statistics\": {\"great\": 317}}',72.002,158228648,332140,NULL,'2021-01-29 10:09:17',1611914957,NULL);
INSERT INTO `scores` VALUES (1862005261,19901680,1,48585,1,1,1,'A',1,0.944805,176,681253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 420}, \"maximum_statistics\": {\"great\": 462}}',72.0926,158141421,294508,NULL,'2021-01-26 12:36:06',1611664566,NULL),(1877807810,19901680,1,4261877,1,1,1,'X',1,1,91,893309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',72.1168,181450167,94676,NULL,'2023-11-03 18:45:17',1699037117,NULL),(1862253277,19901680,1,1812657,1,1,1,'A',1,0.924718,277,681368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',72.1565,158391726,600912,NULL,'2021-02-03 09:23:10',1612344190,NULL),(2979783338,19901680,1,4369195,1,1,1,'X',1,1,125,991948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',72.2116,184257855,133019,NULL,'2024-06-11 15:48:05',1718120885,NULL),(1867945575,19901680,1,2982720,1,1,1,'X',1,1,149,1004262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 149}}',72.2207,166939051,146232,NULL,'2021-10-25 10:53:31',1635159211,NULL),(1876402599,19901680,1,4167731,1,1,1,'X',1,1,113,956394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',72.227,179401739,102876,NULL,'2023-06-16 13:10:07',1686921007,NULL),(1869514946,19901680,1,1566345,0,1,1,'B',1,0.894988,217,653964,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 340, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 419}}',72.4027,169355098,338813,NULL,'2022-01-28 03:22:21',1643340141,NULL),(1867458607,19901680,1,3131136,1,1,1,'X',1,1,217,1001505,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 217}}',72.4563,166334928,256392,NULL,'2021-10-03 11:16:49',1633259809,NULL),(1863027231,19901680,1,2347778,1,1,1,'B',1,0.888646,182,552309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 59, \"great\": 949}, \"maximum_statistics\": {\"great\": 1145}}',72.5253,159648894,627818,NULL,'2021-03-13 04:59:30',1615611570,NULL),(1862303804,19901680,1,2156725,1,1,1,'S',1,0.974757,515,877570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 489, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 515}}',72.5304,158451973,631016,NULL,'2021-02-05 05:41:19',1612503679,NULL),(1862288423,19901680,1,2016123,0,1,1,'S',1,0.950847,295,727099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',72.5441,158395564,290190,NULL,'2021-02-03 12:16:17',1612354577,NULL),(1863234924,19901680,1,2548585,1,1,1,'B',1,0.879845,258,664375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',72.654,160080585,250563,NULL,'2021-03-25 12:06:26',1616673986,NULL),(1863196158,19901680,1,2351437,1,1,1,'B',1,0.880111,223,617983,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 12, \"great\": 700, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 905}}',72.6605,159796736,784782,NULL,'2021-03-17 12:33:03',1615984383,NULL),(1863323424,19901680,1,1783150,0,1,1,'A',1,0.947447,212,787415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',72.681,160122766,275371,NULL,'2021-03-26 13:43:48',1616766228,NULL),(1877689090,19901680,1,4274732,1,1,1,'X',1,1,192,1014211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',72.7157,181450063,208469,NULL,'2023-11-03 18:36:49',1699036609,NULL),(1867278809,19901680,1,2927854,0,1,1,'B',1,0.868664,158,637100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 162, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 217}}',72.8812,165919508,165657,NULL,'2021-09-18 04:49:47',1631940587,NULL),(1861955232,19901680,1,2590588,1,1,1,'S',1,0.981092,238,869589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 238}}',72.9737,158111264,229480,NULL,'2021-01-25 11:58:44',1611575924,NULL),(1865908140,19901680,1,3030309,1,1,1,'B',1,0.878936,250,609909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 15, \"great\": 713, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 921}}',73.021,164190545,781796,NULL,'2021-07-22 08:47:36',1626943656,NULL),(1862956058,19901680,1,91732,1,1,1,'A',1,0.931199,287,703552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 734}}',73.1026,159548817,686592,NULL,'2021-03-10 10:31:04',1615372264,NULL),(1862279400,19901680,1,2320818,1,1,1,'A',1,0.954064,242,785429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 283}}',73.117,158487325,238650,NULL,'2021-02-06 06:17:25',1612592245,NULL),(1863836689,19901680,1,2898955,1,1,1,'B',1,0.895122,106,710763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 205}}',73.1609,160726151,144402,NULL,'2021-04-11 12:36:58',1618144618,NULL),(1869142716,19901680,1,1575364,1,1,1,'B',1,0.882035,291,646175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 360}, \"maximum_statistics\": {\"great\": 462}}',73.2236,168955899,374629,NULL,'2022-01-12 03:19:12',1641957552,NULL),(1863302138,19901680,1,2131514,1,1,1,'B',1,0.866168,182,544496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 23, \"great\": 562, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 736}}',73.5371,160036551,508044,NULL,'2021-03-24 06:19:05',1616566745,NULL),(1868463065,19901680,1,792409,1,1,1,'B',1,0.880822,245,582014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',73.619,167822835,283046,NULL,'2021-11-28 12:29:40',1638102580,NULL),(1863982063,19901680,1,1839105,1,1,1,'B',1,0.875256,160,557845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 29, \"great\": 763, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 978}}',73.708,161129750,643974,NULL,'2021-04-22 13:00:24',1619096424,NULL),(1877693056,19901680,1,4279769,1,1,1,'X',1,1,136,1035582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',73.759,181410320,126322,NULL,'2023-10-31 16:51:29',1698771089,NULL),(1870080943,19901680,1,2849353,1,1,1,'S',1,0.991903,247,930062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 243, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 247}}',73.7843,170205102,289509,NULL,'2022-03-03 14:14:28',1646316868,NULL),(1863188772,19901680,1,2344905,1,1,1,'A',1,0.93544,330,758764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',73.8517,159794275,345140,NULL,'2021-03-17 10:35:48',1615977348,NULL),(1863424637,19901680,1,1036936,1,1,1,'S',1,0.995567,564,981096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 559, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 564}}',73.9052,160240089,722430,NULL,'2021-03-29 11:33:10',1617017590,NULL),(1862427874,19901680,1,2717075,1,1,1,'A',1,0.935424,159,775401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 271}}',74.1888,158731271,214515,NULL,'2021-02-13 05:46:41',1613195201,NULL),(1870168166,19901680,1,2315666,1,1,1,'SH',1,0.96337,546,961179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 506, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',74.2045,170460423,658228,NULL,'2022-03-14 10:51:18',1647255078,NULL),(1866325550,19901680,1,2917836,1,1,1,'A',1,0.949422,188,436093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 314, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 346}}',74.5058,164747031,229037,NULL,'2021-08-08 16:32:31',1628440351,NULL),(1863205930,19901680,1,471177,0,1,1,'A',1,0.933019,354,708554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',74.5479,159789516,432570,NULL,'2021-03-17 05:59:30',1615960770,NULL),(1869162959,19901680,1,1352853,1,1,1,'B',1,0.891278,208,606486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 676, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 837}}',74.6022,168955730,645086,NULL,'2022-01-12 03:07:47',1641956867,NULL),(1862211871,19901680,1,1176623,1,1,1,'S',1,0.985991,464,900366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',74.6321,158452168,502020,NULL,'2021-02-05 05:51:02',1612504262,NULL),(1867693015,19901680,1,3223089,1,1,1,'A',1,0.903926,146,594048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 409, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',74.7576,166512560,303904,NULL,'2021-10-10 05:54:52',1633845292,NULL),(1862324727,19901680,1,277008,0,1,1,'A',1,0.940828,235,720048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 301, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 338}}',74.7637,158732329,283614,NULL,'2021-02-13 06:39:17',1613198357,NULL),(1862288830,19901680,1,2333054,1,1,1,'A',1,0.956461,203,794834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',74.7851,158487461,305990,NULL,'2021-02-06 06:23:22',1612592602,NULL),(1862439887,19901680,1,2731464,1,1,1,'S',1,0.969577,378,927349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 355}, \"maximum_statistics\": {\"great\": 378}}',74.8032,158627916,397367,NULL,'2021-02-10 07:35:44',1612942544,NULL),(1862273578,19901680,1,2443642,1,1,1,'S',1,0.980882,340,878448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',74.8897,158392682,378742,NULL,'2021-02-03 10:12:07',1612347127,NULL),(1861986896,19901680,1,2040147,1,1,1,'S',1,0.970655,443,857725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 417}, \"maximum_statistics\": {\"great\": 443}}',75.0497,158112068,444210,NULL,'2021-01-25 12:33:44',1611578024,NULL),(1862662294,19901680,1,2563725,0,1,1,'A',1,0.946934,163,743160,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 386}, \"maximum_statistics\": {\"great\": 424}}',75.0952,159103736,322135,NULL,'2021-02-24 08:06:17',1614153977,NULL),(1868590799,19901680,1,3333087,1,1,1,'SH',1,0.981383,188,539967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',75.2942,167966618,140355,NULL,'2021-12-04 08:18:04',1638605884,NULL),(1864171398,19901680,1,2788478,1,1,1,'S',1,0.952703,148,881036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',75.3025,161345192,122574,NULL,'2021-04-28 10:21:18',1619605278,NULL),(1862311992,19901680,1,240259,0,1,1,'S',1,0.965465,333,786126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 310}, \"maximum_statistics\": {\"great\": 333}}',75.3171,158487740,291456,NULL,'2021-02-06 06:35:54',1612593354,NULL),(1862193589,19901680,1,2605639,1,1,1,'S',1,0.976311,591,836038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 563}, \"maximum_statistics\": {\"great\": 591}}',75.3724,158427267,654480,NULL,'2021-02-04 12:01:52',1612440112,NULL),(1862270940,19901680,1,1701754,0,1,1,'S',1,0.955272,313,805040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',75.3939,158486709,311770,NULL,'2021-02-06 05:45:13',1612590313,NULL),(1870004988,19901680,1,2478501,1,1,1,'B',1,0.855828,342,542865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 11, \"great\": 359, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 489}}',75.498,170206084,448390,NULL,'2022-03-03 14:59:16',1646319556,NULL),(1861997102,19901680,1,2519701,1,1,1,'S',1,0.986807,379,909495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 369}, \"maximum_statistics\": {\"great\": 379}}',75.5351,158169410,392920,NULL,'2021-01-27 11:06:23',1611745583,NULL),(1862348017,19901680,1,324980,1,1,1,'S',1,0.969118,340,844585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 319, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 340}}',75.6101,158731190,354370,NULL,'2021-02-13 05:42:52',1613194972,NULL),(1862000203,19901680,1,2521932,0,1,1,'A',1,0.961165,225,784178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 309}}',75.8309,158110040,270234,NULL,'2021-01-25 10:49:58',1611571798,NULL),(1877811597,19901680,1,4364456,1,1,1,'X',1,1,205,1046782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',76.1002,181536944,240753,NULL,'2023-11-10 10:14:11',1699611251,NULL),(1862297083,19901680,1,469810,0,1,1,'S',1,0.969453,311,848470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 292}, \"maximum_statistics\": {\"great\": 311}}',76.1051,158428406,306760,NULL,'2021-02-04 12:48:19',1612442899,NULL),(1863280257,19901680,1,184165,0,1,1,'B',1,0.872826,209,536103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 362, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 460}}',76.1087,160037510,280428,NULL,'2021-03-24 07:11:38',1616569898,NULL),(1862244948,19901680,1,2406393,0,1,1,'S',1,0.95279,233,815036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',76.2129,158487772,214630,NULL,'2021-02-06 06:37:12',1612593432,NULL),(2345092347,19901680,1,4450013,1,1,1,'X',1,1,268,936759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268}, \"maximum_statistics\": {\"great\": 268}}',76.2698,182790159,314440,NULL,'2024-02-14 16:57:07',1707929827,NULL),(1863328058,19901680,1,2368877,1,1,1,'B',1,0.876501,136,512608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 465, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 583}}',76.2783,160036942,312878,NULL,'2021-03-24 06:40:46',1616568046,NULL),(1862724633,19901680,1,903292,1,1,1,'S',1,0.992453,530,934504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 522, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 530}}',76.3214,159206805,695510,NULL,'2021-02-27 13:39:19',1614433159,NULL),(1863376933,19901680,1,2456927,1,1,1,'S',1,0.977273,374,879373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 357, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 374}}',76.4546,160239868,378102,NULL,'2021-03-29 11:24:48',1617017088,NULL),(1862186882,19901680,1,497454,0,1,1,'S',1,0.961039,308,833031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',76.5736,158362024,318150,NULL,'2021-02-02 11:53:48',1612266828,NULL),(1871069804,19901680,1,2835255,1,1,1,'A',1,0.91366,205,643479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',76.6485,171763812,324278,NULL,'2022-05-09 08:40:13',1652085613,NULL),(1867634405,19901680,1,968339,1,1,1,'SH',1,0.984906,265,1023489,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 257, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 265}}',76.8806,166599317,318116,NULL,'2021-10-13 12:00:40',1634126440,NULL),(1861990161,19901680,1,2612155,1,1,1,'S',1,0.98375,400,901760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 387}, \"maximum_statistics\": {\"great\": 400}}',77.0554,158111443,398140,NULL,'2021-01-25 12:06:35',1611576395,NULL),(1862634512,19901680,1,1292935,0,1,1,'A',1,0.927393,298,793655,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 260, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',77.1802,159103691,297510,NULL,'2021-02-24 08:03:36',1614153816,NULL),(1863958889,19901680,1,633251,1,1,1,'B',1,0.871706,274,541635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 559, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 721}}',77.2123,160932029,532480,NULL,'2021-04-17 04:48:23',1618634903,NULL),(1862860393,19901680,1,2399226,1,1,1,'B',1,0.893858,190,579629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 55, \"great\": 1235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1498}}',77.2426,159354086,961760,NULL,'2021-03-04 11:55:54',1614858954,NULL),(1863290221,19901680,1,2736956,1,1,1,'B',1,0.888354,223,565525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 56, \"great\": 863, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1039}}',77.2482,160080690,754660,NULL,'2021-03-25 12:10:48',1616674248,NULL),(1863900513,19901680,1,169369,1,1,1,'B',1,0.884422,158,567266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',77.659,160940690,396738,NULL,'2021-04-17 10:47:18',1618656438,NULL),(1862544967,19901680,1,813391,0,1,1,'A',1,0.962687,222,804065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 311, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 335}}',77.6909,158808988,347858,NULL,'2021-02-15 11:56:53',1613390213,NULL),(1862613216,19901680,1,2383556,1,1,1,'A',1,0.965893,686,837739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 643, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 689}}',77.692,158981540,780022,NULL,'2021-02-20 13:15:06',1613826906,NULL),(1868451395,19901680,1,2820283,1,1,1,'B',1,0.818182,161,457220,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 50, \"great\": 456, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 638}}',77.7478,167717663,323133,NULL,'2021-11-24 08:25:18',1637742318,NULL),(1862707495,19901680,1,2494887,1,1,1,'S',1,0.992045,440,919386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 440}}',77.7915,159207475,572542,NULL,'2021-02-27 14:03:48',1614434628,NULL),(1868642173,19901680,1,3210095,1,1,1,'X',1,1,119,1115300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 119, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',78.0231,168112520,107118,NULL,'2021-12-10 03:02:02',1639105322,NULL),(1863122037,19901680,1,2755466,1,1,1,'S',1,0.98552,587,968350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 570, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 587}}',78.0437,159797330,772080,NULL,'2021-03-17 12:58:17',1615985897,NULL),(1862120240,19901680,1,2515647,1,1,1,'S',1,0.977049,610,834291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 582}, \"maximum_statistics\": {\"great\": 610}}',78.065,158266915,668000,NULL,'2021-01-30 14:12:05',1612015925,NULL),(1862423218,19901680,1,240500,0,1,1,'A',1,0.945513,236,793441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',78.0977,158627806,284953,NULL,'2021-02-10 07:29:27',1612942167,NULL),(1878068680,19901680,1,4380685,1,1,1,'X',1,1,346,1008551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 346, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 346}}',78.1659,181758564,436104,NULL,'2023-11-27 07:51:05',1701071465,NULL),(1862486254,19901680,1,2749973,1,1,1,'A',1,0.904599,284,661811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 6, \"great\": 833, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1022}}',78.2191,158801144,942906,NULL,'2021-02-15 05:29:05',1613366945,NULL),(1863223564,19901680,1,284623,0,1,1,'A',1,0.902516,282,652822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',78.2453,160041471,389352,NULL,'2021-03-24 10:32:32',1616581952,NULL),(1867278822,19901680,1,2927854,1,1,1,'S',1,0.983871,217,964853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 210, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 217}}',78.3098,165919572,252966,NULL,'2021-09-18 04:53:08',1631940788,NULL),(1876227294,19901680,1,2707339,1,1,1,'X',1,1,305,1014934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 305}}',78.3211,179353601,351240,NULL,'2023-06-13 06:01:31',1686636091,NULL),(1870954111,19901680,1,57304,1,1,1,'A',1,0.930233,477,718920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 559}}',78.4508,171438228,553286,NULL,'2022-04-25 07:01:10',1650870070,NULL),(2348030124,19901680,1,3551315,1,1,1,'X',1,1,334,1014973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 334}, \"maximum_statistics\": {\"great\": 334}}',78.469,182796483,363552,NULL,'2024-02-15 06:23:51',1707978231,NULL),(1874634208,19901680,1,3931549,1,1,1,'X',1,1,279,1014959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 279}}',78.7,177058297,312972,NULL,'2023-01-28 15:43:34',1674920614,NULL),(1863469246,19901680,1,1497904,0,1,1,'B',1,0.872559,252,518804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 67, \"great\": 830, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1024}}',79.0033,160465944,592942,NULL,'2021-04-04 07:42:57',1617522177,NULL),(1861940970,19901680,1,1919414,1,1,1,'S',1,0.975833,600,851789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 571}, \"maximum_statistics\": {\"great\": 600}}',79.0078,158111360,644290,NULL,'2021-01-25 12:03:01',1611576181,NULL),(1864235853,19901680,1,2941623,1,1,1,'B',1,0.868794,110,527730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',79.1534,161345313,171418,NULL,'2021-04-28 10:26:26',1619605586,NULL),(1869774528,19901680,1,31426,1,1,1,'B',1,0.892391,261,308082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 6, \"great\": 367, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 460}}',79.2206,169781691,299084,NULL,'2022-02-14 02:32:27',1644805947,NULL),(1862304332,19901680,1,1582582,1,1,1,'S',1,0.978843,709,802506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 679}, \"maximum_statistics\": {\"great\": 709}}',79.4308,158427396,640820,NULL,'2021-02-04 12:07:02',1612440422,NULL),(1863264590,19901680,1,2715485,1,1,1,'A',1,0.905882,212,629807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',79.4427,160124477,324504,NULL,'2021-03-26 14:31:51',1616769111,NULL),(1862931127,19901680,1,2604227,1,1,1,'A',1,0.92011,132,634308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',79.5754,159383823,222376,NULL,'2021-03-05 10:44:05',1614941045,NULL),(1862216052,19901680,1,586753,0,1,1,'A',1,0.975655,450,840655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 509}, \"maximum_statistics\": {\"great\": 534}}',79.7753,158487079,508086,NULL,'2021-02-06 06:04:45',1612591485,NULL),(1862831149,19901680,1,1814491,0,1,1,'B',1,0.898287,111,572992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',79.8334,159422211,265484,NULL,'2021-03-06 12:55:45',1615035345,NULL),(1862912283,19901680,1,185143,0,1,1,'B',1,0.885042,361,654489,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 278}, \"maximum_statistics\": {\"great\": 361}}',79.8392,159488080,301632,NULL,'2021-03-08 11:57:07',1615204627,NULL),(1868833365,19901680,1,3193913,1,1,1,'A',1,0.99434,211,493593,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 263, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 265}}',79.9101,168272495,191177,NULL,'2021-12-16 08:13:06',1639642386,NULL),(1875507366,19901680,1,4073423,1,1,1,'X',1,1,108,1070323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108}, \"maximum_statistics\": {\"great\": 108}}',79.9259,178251456,82220,NULL,'2023-04-06 12:28:53',1680784133,NULL),(1863155796,19901680,1,1772049,0,1,1,'B',1,0.87963,157,556872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 47, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',79.9351,159856480,648106,NULL,'2021-03-19 07:30:19',1616139019,NULL),(1862744967,19901680,1,1692783,1,1,1,'S',1,0.961538,390,839275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 360, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 390}}',79.9595,159204177,429600,NULL,'2021-02-27 11:45:05',1614426305,NULL),(1862387258,19901680,1,2445317,1,1,1,'S',1,0.957237,304,823115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 278}, \"maximum_statistics\": {\"great\": 304}}',79.9876,158591281,326270,NULL,'2021-02-09 07:04:57',1612854297,NULL),(1863889917,19901680,1,2601734,1,1,1,'B',1,0.863704,262,491742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 59, \"great\": 1033, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1339}}',80.2383,160983425,755258,NULL,'2021-04-18 10:51:50',1618743110,NULL),(1862794776,19901680,1,1034839,1,1,1,'S',1,0.966276,341,860019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 318, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 341}}',80.2763,159206924,365530,NULL,'2021-02-27 13:43:57',1614433437,NULL),(1862420737,19901680,1,74500,0,1,1,'A',1,0.901449,169,609209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',80.2909,158589979,226110,NULL,'2021-02-09 05:57:52',1612850272,NULL),(1862065307,19901680,1,523705,1,1,1,'S',1,0.978102,274,869861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 262}, \"maximum_statistics\": {\"great\": 274}}',80.3151,158266818,277570,NULL,'2021-01-30 14:08:17',1612015697,NULL),(1862328281,19901680,1,2205811,1,1,1,'A',1,0.937879,238,747785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 582, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 660}}',80.4702,158731367,593542,NULL,'2021-02-13 05:51:35',1613195495,NULL),(1862328258,19901680,1,2205808,1,1,1,'B',1,0.88764,222,581658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 20, \"great\": 710, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 890}}',80.8665,158728772,597074,NULL,'2021-02-13 04:01:30',1613188890,NULL),(1866828898,19901680,1,2637742,1,1,1,'B',1,0.82008,117,483070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 16, \"great\": 338, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 503}}',80.9327,165352195,295420,NULL,'2021-08-28 11:49:25',1630151365,NULL),(1861975982,19901680,1,2503903,1,1,1,'S',1,0.991826,367,914910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 361}, \"maximum_statistics\": {\"great\": 367}}',81.0086,158112135,401080,NULL,'2021-01-25 12:36:46',1611578206,NULL),(1863161200,19901680,1,179535,0,1,1,'A',1,0.973134,293,855174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',81.0757,159821025,279372,NULL,'2021-03-18 04:46:25',1616042785,NULL),(2345184173,19901680,1,4435837,1,1,1,'X',1,1,137,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137}, \"maximum_statistics\": {\"great\": 137}}',81.1804,182790399,118688,NULL,'2024-02-14 17:16:09',1707930969,NULL),(1862331097,19901680,1,285122,0,1,1,'S',1,0.965517,319,807355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',81.184,158731470,285458,NULL,'2021-02-13 05:56:09',1613195769,NULL),(2630383962,19901680,1,2976845,1,1,1,'X',1,1,241,1005893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241}, \"maximum_statistics\": {\"great\": 241}}',81.201,183444097,304735,NULL,'2024-04-06 17:52:56',1712425976,NULL),(1868105571,19901680,1,1887511,1,1,1,'S',1,0.974286,175,1030035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 175}}',81.3105,167346884,196708,NULL,'2021-11-09 13:22:31',1636464151,NULL),(1862549464,19901680,1,2791139,1,1,1,'A',1,0.93894,420,792514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 387}, \"maximum_statistics\": {\"great\": 434}}',81.5342,158800538,448400,NULL,'2021-02-15 05:01:15',1613365275,NULL),(1870450548,19901680,1,629395,1,1,1,'S',1,0.997191,178,1035510,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 177, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 178}}',81.5574,170693795,219363,NULL,'2022-03-24 10:53:12',1648119192,NULL),(1862486078,19901680,1,1799220,1,1,1,'A',1,0.905163,196,611530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 17, \"great\": 786, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 949}}',81.5615,158944411,669958,NULL,'2021-02-19 12:36:36',1613738196,NULL),(1869635280,19901680,1,3335628,1,1,1,'S',1,0.998175,274,1047023,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 273, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 274}}',81.6439,169660883,325739,NULL,'2022-02-09 10:02:44',1644400964,NULL),(1863529870,19901680,1,434480,0,1,1,'A',1,0.917293,192,634162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 350, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',81.8859,160463266,260940,NULL,'2021-04-04 05:38:16',1617514696,NULL),(1862224556,19901680,1,2639647,1,1,1,'A',1,0.983539,130,817560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 243}}',82.0002,158393257,185094,NULL,'2021-02-03 10:42:07',1612348927,NULL),(1862193140,19901680,1,2604226,1,1,1,'S',1,0.958929,280,834375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',82.1206,158488183,273800,NULL,'2021-02-06 06:59:08',1612594748,NULL),(1863249639,19901680,1,2253547,1,1,1,'A',1,0.96696,391,820182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 427, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 454}}',82.2179,160123056,519040,NULL,'2021-03-26 13:51:05',1616766665,NULL),(1870022432,19901680,1,32956,1,1,1,'A',1,0.942735,585,748810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 518, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 585}}',82.3366,170270630,855450,NULL,'2022-03-06 04:35:54',1646541354,NULL),(1864766080,19901680,1,315771,1,1,1,'S',1,0.961538,195,888837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 180, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 195}}',82.373,162346186,223542,NULL,'2021-05-26 10:39:17',1622025557,NULL),(1862640831,19901680,1,2406393,0,1,1,'SH',1,0.950644,233,865957,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 210, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',82.4522,159103893,227886,NULL,'2021-02-24 08:14:54',1614154494,NULL),(1863097611,19901680,1,2379242,1,1,1,'A',1,0.941558,239,752296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 274, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 308}}',82.5039,159794076,261790,NULL,'2021-03-17 10:23:55',1615976635,NULL),(1871037630,19901680,1,146839,0,1,1,'S',1,0.984985,333,914427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',82.5269,171623681,354560,NULL,'2022-05-03 10:41:24',1651574484,NULL),(1862008899,19901680,1,756640,1,1,1,'S',1,0.979808,520,850411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 499}, \"maximum_statistics\": {\"great\": 520}}',82.661,158139604,519672,NULL,'2021-01-26 11:07:56',1611659276,NULL),(1863185771,19901680,1,2589595,1,1,1,'A',1,0.94466,348,231595,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 460, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 515}}',82.8334,159790194,279110,NULL,'2021-03-17 06:45:18',1615963518,NULL),(1863516845,19901680,1,1035896,1,1,1,'B',1,0.879708,300,538637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 63, \"great\": 1051, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1301}}',82.9775,160394179,854674,NULL,'2021-04-02 12:04:00',1617365040,NULL),(1876639483,19901680,1,3684898,1,1,1,'A',1,0.923509,897,352463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 715, \"miss\": 398, \"great\": 8764, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 9877, \"legacy_combo_increase\": 5}}',83.0545,179815630,5364336,NULL,'2023-07-13 07:31:45',1689233505,NULL),(1863096023,19901680,1,1783517,1,1,1,'B',1,0.899551,202,588651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 36, \"great\": 1281, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1558}}',83.0732,159823869,955780,NULL,'2021-03-18 07:22:36',1616052156,NULL),(1862606658,19901680,1,1799219,1,1,1,'S',1,0.960029,688,820973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 633, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 688}}',83.1183,158982034,736580,NULL,'2021-02-20 13:34:48',1613828088,NULL),(1870949852,19901680,1,3276356,1,1,1,'S',1,0.961063,809,836583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 746, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 809}}',83.1595,171620250,985670,NULL,'2022-05-03 06:17:29',1651558649,NULL),(1863080386,19901680,1,2620011,0,1,1,'A',1,0.91018,172,693002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',83.1947,159701216,261743,NULL,'2021-03-14 14:05:46',1615730746,NULL),(1862980260,19901680,1,2548601,1,1,1,'A',1,0.96034,348,826659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 326, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 353}}',83.2107,159700811,416274,NULL,'2021-03-14 13:53:33',1615730013,NULL),(1868804842,19901680,1,697636,1,1,1,'A',1,0.955516,277,881094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 257, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 281}}',83.2543,168322719,318138,NULL,'2021-12-18 08:11:19',1639815079,NULL),(1862548899,19901680,1,2682745,1,1,1,'S',1,0.954003,587,828420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 533}, \"maximum_statistics\": {\"great\": 587}}',83.2934,158808603,631930,NULL,'2021-02-15 11:41:51',1613389311,NULL),(1875251401,19901680,1,4034013,1,1,1,'X',1,1,370,1014724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 370}}',83.2939,177864255,459943,NULL,'2023-03-15 13:49:51',1678888191,NULL),(1862362974,19901680,1,2269014,1,1,1,'A',1,0.948767,283,771789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 474, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 527}}',83.3895,158626431,510020,NULL,'2021-02-10 06:15:23',1612937723,NULL),(2345130222,19901680,1,4309065,1,1,1,'X',1,1,300,952155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300}, \"maximum_statistics\": {\"great\": 300}}',83.5002,182790261,324400,NULL,'2024-02-14 17:04:58',1707930298,NULL),(1863175434,19901680,1,1992084,1,1,1,'A',1,0.929412,170,747461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 146}, \"maximum_statistics\": {\"great\": 170}}',83.5059,159822856,152144,NULL,'2021-03-18 06:26:32',1616048792,NULL),(1863291533,19901680,1,201082,0,1,1,'B',1,0.886621,250,587143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',83.564,160042242,297602,NULL,'2021-03-24 11:03:34',1616583814,NULL),(1862258456,19901680,1,2756932,1,1,1,'S',1,0.96934,212,831001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',83.5975,158488296,211410,NULL,'2021-02-06 07:04:58',1612595098,NULL),(1862715149,19901680,1,1179364,1,1,1,'A',1,0.961165,328,787187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 668, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 721}}',83.6372,159264330,726952,NULL,'2021-03-01 09:57:08',1614592628,NULL),(1870022337,19901680,1,2520232,1,1,1,'B',1,0.823643,214,432685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 75, \"great\": 743, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1032}}',83.6509,170295502,585642,NULL,'2022-03-07 05:29:44',1646630984,NULL),(1863159703,19901680,1,2568236,1,1,1,'A',1,0.905746,323,643414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 24, \"great\": 829, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 992}}',83.6894,159760853,787790,NULL,'2021-03-16 10:18:38',1615889918,NULL),(1863459284,19901680,1,1798215,1,1,1,'A',1,0.987805,328,896818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 492}}',83.7714,160243155,487758,NULL,'2021-03-29 13:18:32',1617023912,NULL),(1867692768,19901680,1,3223084,1,1,1,'S',1,0.982228,422,902374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 407, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 422}}',83.8204,166512761,460130,NULL,'2021-10-10 06:08:05',1633846085,NULL),(1862344720,19901680,1,1908325,1,1,1,'S',1,0.966887,302,855128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',83.8343,158730470,304750,NULL,'2021-02-13 05:11:19',1613193079,NULL),(1863496351,19901680,1,1302300,0,1,1,'B',1,0.89802,237,607900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 505}}',83.8508,160505243,357446,NULL,'2021-04-05 10:38:19',1617619099,NULL),(1862233534,19901680,1,138550,0,1,1,'A',1,0.938642,191,693898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',83.8559,158421427,321590,NULL,'2021-02-04 07:12:02',1612422722,NULL),(3167389976,19901680,1,2954527,1,1,1,'X',1,1,192,991000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 192}, \"maximum_statistics\": {\"great\": 192}}',83.9986,184669165,212117,NULL,'2024-07-16 07:44:52',1721115892,NULL),(1862666831,19901680,1,2294845,1,1,1,'S',1,0.985366,410,838979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',84.0089,158981833,430660,NULL,'2021-02-20 13:26:13',1613827573,NULL),(2708652677,19901680,1,4505946,1,1,1,'S',1,0.996901,484,919075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 481}, \"maximum_statistics\": {\"great\": 484}}',84.0292,183627838,573960,NULL,'2024-04-21 14:56:41',1713711401,NULL),(1863131821,19901680,1,1502287,1,1,1,'A',1,0.936321,293,705955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 378, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 424}}',84.036,159828210,358996,NULL,'2021-03-18 11:26:05',1616066765,NULL),(1871951226,19901680,1,3533231,1,1,1,'X',1,1,91,1110692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',84.1984,173119176,74509,NULL,'2022-07-06 07:07:08',1657091228,NULL),(1863229709,19901680,1,2542875,0,1,1,'B',1,0.882317,242,598309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 19, \"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 820}}',84.2269,160036865,587594,NULL,'2021-03-24 06:36:40',1616567800,NULL),(1862044776,19901680,1,506473,1,1,1,'S',1,0.97619,630,827641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 600}, \"maximum_statistics\": {\"great\": 630}}',84.2437,158140089,602788,NULL,'2021-01-26 11:34:40',1611660880,NULL),(1869896038,19901680,1,1801006,1,1,1,'A',1,0.9,152,654321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 258, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 320}}',84.2489,170088496,271140,NULL,'2022-02-26 15:12:37',1645888357,NULL),(1862575589,19901680,1,2471648,1,1,1,'A',1,0.913534,291,673948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 399}}',84.5531,159107833,349880,NULL,'2021-02-24 11:44:26',1614167066,NULL),(1863197366,19901680,1,83157,0,1,1,'A',1,0.951219,142,719430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 338, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 369}}',84.6368,159761421,302018,NULL,'2021-03-16 10:45:34',1615891534,NULL),(1862414894,19901680,1,2146566,1,1,1,'A',1,0.95467,357,807143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 336, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 364}}',84.6388,158731906,383340,NULL,'2021-02-13 06:17:52',1613197072,NULL),(1862332212,19901680,1,288340,1,1,1,'A',1,0.952703,502,795926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',84.7493,158625712,589956,NULL,'2021-02-10 05:32:40',1612935160,NULL),(1863836731,19901680,1,2898955,1,1,1,'A',1,0.921951,135,789923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 205}}',84.7855,160726273,155730,NULL,'2021-04-11 12:41:36',1618144896,NULL),(1866713342,19901680,1,3041503,1,1,1,'S',1,0.997573,618,1007297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 615, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 618}}',84.8144,165254563,772847,NULL,'2021-08-25 06:03:04',1629871384,NULL),(1863302694,19901680,1,2619799,1,1,1,'S',1,0.955307,179,966861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',84.9035,159939563,184351,NULL,'2021-03-21 13:14:46',1616332486,NULL),(1862426986,19901680,1,2559011,1,1,1,'S',1,0.973193,429,883214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',84.9787,158731142,454410,NULL,'2021-02-13 05:40:47',1613194847,NULL),(1863179208,19901680,1,2332781,1,1,1,'A',1,0.928328,171,679643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',85.0282,159794538,217452,NULL,'2021-03-17 10:49:18',1615978158,NULL),(1863254997,19901680,1,374421,0,1,1,'B',1,0.880228,258,571771,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 35, \"great\": 835, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',85.1882,160005485,688207,NULL,'2021-03-23 10:32:16',1616495536,NULL),(1861978810,19901680,1,1676330,1,1,1,'S',1,0.988834,403,902802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 394}, \"maximum_statistics\": {\"great\": 403}}',85.2266,158139480,426558,NULL,'2021-01-26 11:01:09',1611658869,NULL),(1862466181,19901680,1,2612426,1,1,1,'S',1,0.973856,459,887752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 435, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',85.2414,158809064,460820,NULL,'2021-02-15 12:00:12',1613390412,NULL),(1862641646,19901680,1,2248316,1,1,1,'S',1,0.977823,496,885539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 474}, \"maximum_statistics\": {\"great\": 496}}',85.338,158982299,515570,NULL,'2021-02-20 13:45:45',1613828745,NULL),(1862878995,19901680,1,1510406,1,1,1,'B',1,0.887218,136,538826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 57, \"great\": 1087, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1330}}',85.3397,159423663,716492,NULL,'2021-03-06 13:50:33',1615038633,NULL),(1868690924,19901680,1,2584835,1,1,1,'S',1,0.996398,694,956371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 689, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 694}}',85.5086,168067915,855079,NULL,'2021-12-08 06:34:43',1638945283,NULL),(1871069737,19901680,1,3422870,1,1,1,'A',1,0.901993,249,617978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 500, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',85.5211,171763593,424230,NULL,'2022-05-09 08:20:54',1652084454,NULL),(1862570729,19901680,1,2713388,1,1,1,'A',1,0.933856,190,678078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 392, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 446}}',85.759,158800018,341942,NULL,'2021-02-15 04:38:34',1613363914,NULL),(1863585983,19901680,1,2548600,0,1,1,'B',1,0.884941,120,543360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 487, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',85.7829,160498832,355194,NULL,'2021-04-05 04:59:21',1617598761,NULL),(1867922498,19901680,1,1818731,1,1,1,'X',1,1,145,973761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 145}}',85.8454,166909798,137652,NULL,'2021-10-24 08:38:39',1635064719,NULL),(1864416175,19901680,1,2786851,1,1,1,'S',1,0.959596,198,902308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',85.8495,161837622,174606,NULL,'2021-05-12 03:57:45',1620791865,NULL),(1863286222,19901680,1,1909220,1,1,1,'A',1,0.926617,257,697290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 349, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 402}}',85.9719,160073697,331400,NULL,'2021-03-25 06:45:57',1616654757,NULL),(1862540349,19901680,1,2078904,1,1,1,'A',1,0.906427,427,646859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 22, \"great\": 882, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1058}}',86.0476,158802008,853246,NULL,'2021-02-15 06:10:50',1613369450,NULL),(1877861190,19901680,1,4328326,1,1,1,'X',1,1,288,1012467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 288, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 288}}',86.0752,181542293,326916,NULL,'2023-11-10 18:00:50',1699639250,NULL),(1862612972,19901680,1,952068,1,1,1,'S',1,0.97651,447,877514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',86.1023,158978772,464290,NULL,'2021-02-20 11:25:41',1613820341,NULL),(1871211514,19901680,1,3458286,1,1,1,'S',1,0.975877,228,937979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 217, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 228}}',86.1029,171932185,290376,NULL,'2022-05-16 09:12:10',1652692330,NULL),(1876140368,19901680,1,4123082,1,1,1,'B',1,0.887755,92,540182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',86.1176,179054248,278640,NULL,'2023-05-25 15:21:04',1685028064,NULL),(1863245609,19901680,1,136902,0,1,1,'B',1,0.88574,120,536611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 547}}',86.1276,160112317,297442,NULL,'2021-03-26 06:47:21',1616741241,NULL),(1863463712,19901680,1,1208732,1,1,1,'A',1,0.942857,330,813457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 312, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 350}}',86.1503,160240874,367602,NULL,'2021-03-29 12:02:30',1617019350,NULL),(1863309965,19901680,1,2755469,1,1,1,'A',1,0.903698,338,627446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 41, \"great\": 1089, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1298}}',86.1883,160035610,997626,NULL,'2021-03-24 05:23:57',1616563437,NULL),(1862599810,19901680,1,303140,1,1,1,'S',1,0.993992,749,864610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 740}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',86.3401,158981400,736942,NULL,'2021-02-20 13:10:01',1613826601,NULL),(1867904842,19901680,1,2788478,1,1,1,'XH',1,1,148,1073401,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',86.5599,166908951,133598,NULL,'2021-10-24 07:47:59',1635061679,NULL),(1863118329,19901680,1,2526344,1,1,1,'A',1,0.916667,308,721928,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 594, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 708}}',86.7946,159796519,661857,NULL,'2021-03-17 12:23:38',1615983818,NULL),(1869108111,19901680,1,2847753,1,1,1,'A',1,0.924675,385,732290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 327, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 385}}',86.8132,168961458,415030,NULL,'2022-01-12 10:22:05',1641982925,NULL),(1863306928,19901680,1,2347509,1,1,1,'S',1,0.953815,249,877817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',86.9534,159939952,244800,NULL,'2021-03-21 13:28:34',1616333314,NULL),(1863450926,19901680,1,2810624,1,1,1,'A',1,0.963014,352,893727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 339, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 365}}',87.097,160239938,412792,NULL,'2021-03-29 11:27:34',1617017254,NULL),(1862308433,19901680,1,1888716,1,1,1,'S',1,0.975567,573,862786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 545, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 573}}',87.1079,158487947,683228,NULL,'2021-02-06 06:47:27',1612594047,NULL),(1878245181,19901680,1,4336639,1,1,1,'X',1,1,317,1011357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',87.3027,182213731,330036,NULL,'2023-12-31 20:38:39',1704055119,NULL),(1878321672,19901680,1,4365629,1,1,1,'X',1,1,268,1014926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',87.3156,182188918,295620,NULL,'2023-12-30 05:37:41',1703914661,NULL),(1874641632,19901680,1,3505604,1,1,1,'S',1,0.991979,374,1020673,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 368, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 374}}',87.3571,177035936,487243,NULL,'2023-01-27 13:35:25',1674826525,NULL),(1861932903,19901680,1,93036,1,1,1,'A',1,0.968591,486,821515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 553}, \"maximum_statistics\": {\"great\": 589}}',87.4298,158142229,640378,NULL,'2021-01-26 13:08:06',1611666486,NULL),(1862463470,19901680,1,1647503,1,1,1,'S',1,0.967836,342,866336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',87.5066,158946373,348420,NULL,'2021-02-19 13:48:43',1613742523,NULL),(1867939063,19901680,1,2647543,1,1,1,'X',1,1,127,1008421,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 127}}',87.5095,166909743,121871,NULL,'2021-10-24 08:35:35',1635064535,NULL),(1862836056,19901680,1,2172880,1,1,1,'A',1,0.913598,353,736214,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 292}, \"maximum_statistics\": {\"great\": 353}}',87.5218,159488020,356382,NULL,'2021-03-08 11:55:17',1615204517,NULL),(1877812077,19901680,1,4364455,1,1,1,'X',1,1,329,1011733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',87.6349,181536918,394500,NULL,'2023-11-10 10:11:12',1699611072,NULL),(1867692777,19901680,1,3223084,1,1,1,'S',1,0.957346,422,886403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 386, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 422}}',87.6612,166512960,465996,NULL,'2021-10-10 06:20:56',1633846856,NULL),(1862751418,19901680,1,142905,0,1,1,'A',1,0.931035,248,691603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 385, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',87.6616,159204322,324604,NULL,'2021-02-27 11:51:49',1614426709,NULL),(1867892502,19901680,1,1992083,1,1,1,'X',1,1,129,1012358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 129}}',87.7369,166909703,125508,NULL,'2021-10-24 08:34:03',1635064443,NULL),(1862281578,19901680,1,2105907,1,1,1,'S',1,0.992126,381,884180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 381}}',87.8932,158394484,456944,NULL,'2021-02-03 11:33:18',1612351998,NULL),(1863276591,19901680,1,432292,0,1,1,'A',1,0.902985,212,602621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 389, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 469}}',87.8988,160034231,301502,NULL,'2021-03-24 04:14:49',1616559289,NULL),(1862468403,19901680,1,2359062,1,1,1,'A',1,0.936757,244,702560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 816, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 925}}',87.9312,158941472,771932,NULL,'2021-02-19 10:26:47',1613730407,NULL),(1862864111,19901680,1,2402601,1,1,1,'A',1,0.940534,412,793463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',87.9881,159419863,429920,NULL,'2021-03-06 11:19:18',1615029558,NULL),(1862269449,19901680,1,1699507,1,1,1,'S',1,0.950483,414,810093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 373, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 414}}',88.1099,158394716,427840,NULL,'2021-02-03 11:42:31',1612352551,NULL),(1862422642,19901680,1,2347510,1,1,1,'B',1,0.898754,289,679210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',88.1288,158732487,277030,NULL,'2021-02-13 06:46:47',1613198807,NULL),(1869244236,19901680,1,3029610,1,1,1,'X',1,1,284,1014674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 284, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 284}}',88.2325,169147984,326369,NULL,'2022-01-20 02:28:51',1642645731,NULL),(2648894585,19901680,1,4461748,1,1,1,'X',1,1,238,1014845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238}, \"maximum_statistics\": {\"great\": 238}}',88.3426,183487085,250044,NULL,'2024-04-10 08:41:57',1712738517,NULL),(1863593081,19901680,1,1847285,1,1,1,'A',1,0.933333,129,705627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 334, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',88.409,160424750,253904,NULL,'2021-04-03 05:41:06',1617428466,NULL),(1871735767,19901680,1,1722264,1,1,1,'B',1,0.84507,278,503007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 80, \"great\": 766}, \"maximum_statistics\": {\"great\": 994}}',88.5851,172615871,674274,NULL,'2022-06-14 10:48:22',1655203702,NULL),(1863492932,19901680,1,1891660,0,1,1,'A',1,0.911932,317,620412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 750, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',88.604,160500363,655286,NULL,'2021-04-05 06:24:04',1617603844,NULL),(1862428473,19901680,1,1427589,1,1,1,'S',1,0.962209,344,850483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',88.6447,158731642,369310,NULL,'2021-02-13 06:04:40',1613196280,NULL),(1863096017,19901680,1,1783517,1,1,1,'A',1,0.963415,237,235940,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 1457, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1558}}',88.6534,159761039,716697,NULL,'2021-03-16 10:27:35',1615890455,NULL),(1863303278,19901680,1,2487380,1,1,1,'A',1,0.918733,363,756708,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',88.6919,160007546,377970,NULL,'2021-03-23 11:58:59',1616500739,NULL),(1862540554,19901680,1,2081704,1,1,1,'A',1,0.951205,638,788585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 751, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 830}}',88.7441,158809538,829586,NULL,'2021-02-15 12:20:02',1613391602,NULL),(1863311265,19901680,1,2350691,0,1,1,'A',1,0.931724,400,761820,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 628, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 725}}',88.9966,160005829,743729,NULL,'2021-03-23 10:48:10',1616496490,NULL),(1874192244,19901680,1,3910659,1,1,1,'SH',1,0.969388,98,974421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',89.0395,176233062,86553,NULL,'2022-12-15 05:59:18',1671083958,NULL),(2648846327,19901680,1,2985524,1,1,1,'X',1,1,400,1007286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 400}, \"maximum_statistics\": {\"great\": 400}}',89.2082,183486966,500880,NULL,'2024-04-10 08:22:58',1712737378,NULL),(1862922421,19901680,1,2333055,1,1,1,'A',1,0.941432,264,746779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 411, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',89.2439,159420175,382344,NULL,'2021-03-06 11:32:45',1615030365,NULL),(1863342126,19901680,1,2410700,1,1,1,'B',1,0.868149,235,569873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 13, \"great\": 725, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 967}}',89.2947,160159569,730088,NULL,'2021-03-27 11:35:03',1616844903,NULL),(1862446626,19901680,1,2346466,1,1,1,'S',1,0.966063,221,849564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 206, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 221}}',89.577,158809583,227660,NULL,'2021-02-15 12:21:42',1613391702,NULL),(1874866618,19901680,1,3980967,1,1,1,'X',1,1,370,1010974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',89.6384,177294946,424800,NULL,'2023-02-11 02:42:47',1676083367,NULL),(1863495157,19901680,1,1946494,1,1,1,'B',1,0.897985,278,669296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',89.6537,160432301,335317,NULL,'2021-04-03 11:02:56',1617447776,NULL),(1862995975,19901680,1,341382,0,1,1,'A',1,0.965296,141,804044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 366, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',89.6735,159700683,337832,NULL,'2021-03-14 13:50:23',1615729823,NULL),(1862559435,19901680,1,2568235,1,1,1,'A',1,0.940887,211,706502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 726, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 812}}',89.7396,158940584,624528,NULL,'2021-02-19 09:49:11',1613728151,NULL),(1862671719,19901680,1,66587,0,1,1,'S',1,0.983285,688,840348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 665}, \"maximum_statistics\": {\"great\": 688}}',89.7519,158980843,719558,NULL,'2021-02-20 12:49:47',1613825387,NULL),(1871091747,19901680,1,1355245,1,1,1,'A',1,0.90051,189,565385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 496, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 588}}',89.8016,171763650,353530,NULL,'2022-05-09 08:25:33',1652084733,NULL),(1862543693,19901680,1,201516,1,1,1,'S',1,0.954142,338,829228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',89.8436,158809714,351620,NULL,'2021-02-15 12:27:00',1613392020,NULL),(1862670468,19901680,1,1410165,1,1,1,'A',1,0.985021,465,760394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 681, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',89.9358,159077415,656498,NULL,'2021-02-23 12:07:11',1614082031,NULL),(1862478379,19901680,1,1783150,1,1,1,'S',1,0.981982,333,899999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 333}}',90.0886,158809212,352560,NULL,'2021-02-15 12:06:26',1613390786,NULL),(1863144100,19901680,1,1292935,0,1,1,'A',1,0.948845,303,863618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 272, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 303}}',90.1758,159765394,319110,NULL,'2021-03-16 13:33:42',1615901622,NULL),(1863881722,19901680,1,142382,0,1,1,'A',1,0.966877,269,793614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 298, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 317}}',90.2671,160947978,280297,NULL,'2021-04-17 14:34:04',1618670044,NULL),(1862904858,19901680,1,1580130,1,1,1,'A',1,0.909483,202,630782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 585, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 696}}',90.3078,159545253,510210,NULL,'2021-03-10 07:09:27',1615360167,NULL),(1862703860,19901680,1,2490643,1,1,1,'A',1,0.959412,452,824068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 785, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 850}}',90.3104,159264597,988560,NULL,'2021-03-01 10:09:57',1614593397,NULL),(1862936631,19901680,1,2494888,1,1,1,'A',1,0.931496,387,693755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 552, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 635}}',90.3586,159420264,622036,NULL,'2021-03-06 11:36:25',1615030585,NULL),(1863330222,19901680,1,1527448,1,1,1,'A',1,0.941176,600,770282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 723, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 816}}',90.4098,160121759,888020,NULL,'2021-03-26 13:16:20',1616764580,NULL),(1862611748,19901680,1,1951983,1,1,1,'A',1,0.931487,343,797734,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',90.5446,159103648,358398,NULL,'2021-02-24 08:01:17',1614153677,NULL),(1875626647,19901680,1,4054038,1,1,1,'A',1,0.973244,523,956084,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 568, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 598}}',90.602,178293814,747594,NULL,'2023-04-08 15:57:34',1680969454,NULL),(1862667208,19901680,1,813357,0,1,1,'S',1,0.965392,549,861354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 549}}',90.6235,158982623,626890,NULL,'2021-02-20 13:57:18',1613829438,NULL),(1862683103,19901680,1,2590717,1,1,1,'S',1,0.981118,662,887310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 637, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 662}}',90.6266,158981939,730480,NULL,'2021-02-20 13:30:44',1613827844,NULL),(1863546826,19901680,1,817146,0,1,1,'A',1,0.919069,201,670911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 389, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 451}}',90.7154,160500792,358454,NULL,'2021-04-05 06:46:40',1617605200,NULL),(1863185781,19901680,1,2589595,1,1,1,'B',1,0.88835,146,586978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 515}}',90.7322,159830820,371532,NULL,'2021-03-18 13:12:31',1616073151,NULL),(1867429500,19901680,1,2960657,1,1,1,'S',1,0.984252,127,1031811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 127}}',90.7898,166123227,137578,NULL,'2021-09-25 16:26:18',1632587178,NULL),(1862273911,19901680,1,1292935,1,1,1,'S',1,0.975248,303,871852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 303}}',90.995,158454610,304310,NULL,'2021-02-05 08:05:41',1612512341,NULL),(1874775857,19901680,1,3935713,1,1,1,'X',1,1,171,977943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',91.0965,177315057,180506,NULL,'2023-02-12 02:59:23',1676170763,NULL),(1862255565,19901680,1,2420784,1,1,1,'A',1,0.935076,395,739845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 593}}',91.1113,158486039,526214,NULL,'2021-02-06 05:09:59',1612588199,NULL),(1862415929,19901680,1,2471647,1,1,1,'S',1,0.962382,319,833999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 319}}',91.2811,158625867,348570,NULL,'2021-02-10 05:41:24',1612935684,NULL),(1862558009,19901680,1,2325516,1,1,1,'A',1,0.932878,240,699218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 774, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 879}}',91.3217,158944305,689914,NULL,'2021-02-19 12:32:27',1613737947,NULL),(1862832071,19901680,1,1818476,1,1,1,'A',1,0.938034,181,696145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 413, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 468}}',91.3224,159485254,391678,NULL,'2021-03-08 09:45:18',1615196718,NULL),(1863501628,19901680,1,2712391,0,1,1,'A',1,0.921587,137,673580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 475}, \"maximum_statistics\": {\"great\": 542}}',91.3727,160432221,343939,NULL,'2021-04-03 10:59:38',1617447578,NULL),(1877692639,19901680,1,4279768,1,1,1,'X',1,1,237,1009151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',91.4345,181410293,247776,NULL,'2023-10-31 16:48:15',1698770895,NULL),(1863084489,19901680,1,89174,0,1,1,'A',1,0.909836,220,662462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',91.7551,159857440,328780,NULL,'2021-03-19 08:27:55',1616142475,NULL),(1863432194,19901680,1,2167614,1,1,1,'A',1,0.943541,338,737796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 997, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1107}}',91.781,160240591,1024475,NULL,'2021-03-29 11:52:42',1617018762,NULL),(1863154046,19901680,1,173093,0,1,1,'A',1,0.921384,215,680837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 407}, \"maximum_statistics\": {\"great\": 477}}',91.7881,159823457,397856,NULL,'2021-03-18 07:00:39',1616050839,NULL),(1862335187,19901680,1,2510129,1,1,1,'S',1,0.964063,320,843205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 297, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 320}}',91.8219,158732033,334570,NULL,'2021-02-13 06:24:33',1613197473,NULL),(1862706615,19901680,1,2494751,1,1,1,'S',1,0.961905,420,836367,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 388, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 420}}',91.8665,159264408,482876,NULL,'2021-03-01 10:00:34',1614592834,NULL),(1863530461,19901680,1,2326580,1,1,1,'B',1,0.861963,140,494518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 64, \"great\": 890, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1141}}',91.8799,160388390,605408,NULL,'2021-04-02 08:03:18',1617350598,NULL),(1862657430,19901680,1,2428706,1,1,1,'A',1,0.982759,645,874846,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 758, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 783}}',91.8933,159076840,776681,NULL,'2021-02-23 11:42:23',1614080543,NULL),(1863373835,19901680,1,1913439,0,1,1,'B',1,0.879928,182,529769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 47, \"great\": 895, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1116}}',91.9231,160161523,620430,NULL,'2021-03-27 12:42:21',1616848941,NULL),(1867365704,19901680,1,1566343,1,1,1,'S',1,0.986702,188,1037856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 188}}',92.1957,166175457,230662,NULL,'2021-09-27 13:28:49',1632749329,NULL),(1863669845,19901680,1,2335007,1,1,1,'A',1,0.904624,157,639875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346}}',92.3113,160640877,250803,NULL,'2021-04-09 08:06:00',1617955560,NULL),(1863492802,19901680,1,1749338,1,1,1,'B',1,0.8993,158,623379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 571}}',92.4399,160394372,425600,NULL,'2021-04-02 12:10:29',1617365429,NULL),(1869923743,19901680,1,1385091,1,1,1,'A',1,0.91364,571,675610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 9, \"great\": 943, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1129}}',92.5387,169928879,1128084,NULL,'2022-02-20 05:26:04',1645334764,NULL),(1863203936,19901680,1,254372,0,1,1,'S',1,0.961823,406,257164,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',92.5734,159790225,216930,NULL,'2021-03-17 06:47:31',1615963651,NULL),(1874819141,19901680,1,92643,1,1,1,'B',1,0.872674,296,557086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 78, \"great\": 719, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 860, \"legacy_combo_increase\": 1}}',92.5917,177203165,620426,NULL,'2023-02-05 15:19:28',1675610368,NULL),(1869573148,19901680,1,3291686,1,1,1,'A',1,0.981164,212,906438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 282, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 292}}',92.5968,169356839,267990,NULL,'2022-01-28 05:08:41',1643346521,NULL),(1862319549,19901680,1,2364974,1,1,1,'A',1,0.932028,405,741161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 755, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 868}}',92.7179,158728518,817266,NULL,'2021-02-13 03:50:01',1613188201,NULL),(1863165695,19901680,1,1070306,1,1,1,'A',1,0.938017,629,773717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 853}, \"maximum_statistics\": {\"great\": 968}}',92.7466,159789746,1008702,NULL,'2021-03-17 06:14:24',1615961664,NULL),(1863267695,19901680,1,1951984,1,1,1,'A',1,0.917258,238,663952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 363, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',92.761,160034094,333748,NULL,'2021-03-24 04:07:26',1616558846,NULL),(1872355635,19901680,1,1869498,1,1,1,'S',1,0.985294,204,1006049,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',92.8467,173658068,228463,NULL,'2022-07-31 12:03:44',1659269024,NULL),(1862617948,19901680,1,142522,1,1,1,'A',1,0.94354,400,727456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 828}, \"maximum_statistics\": {\"great\": 921}}',92.8528,159006020,865802,NULL,'2021-02-21 05:44:53',1613886293,NULL),(1862691848,19901680,1,2335545,1,1,1,'S',1,0.976562,320,892958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 305, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',92.881,159079880,334672,NULL,'2021-02-23 13:42:52',1614087772,NULL),(1863518414,19901680,1,2465124,1,1,1,'A',1,0.942416,356,847759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 315, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 356}}',92.9199,160432637,396887,NULL,'2021-04-03 11:16:33',1617448593,NULL),(1862665582,19901680,1,1078865,1,1,1,'S',1,0.963559,590,855298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 547, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',92.9825,158982718,629100,NULL,'2021-02-20 14:00:55',1613829655,NULL),(1863104901,19901680,1,1801354,1,1,1,'A',1,0.919561,174,709046,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 547}}',92.9856,159796434,434963,NULL,'2021-03-17 12:20:07',1615983607,NULL),(1874189686,19901680,1,3910659,1,1,1,'S',1,0.994898,98,993326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',93.0116,176221765,86318,NULL,'2022-12-14 15:34:43',1671032083,NULL),(1862865120,19901680,1,1842084,1,1,1,'A',1,0.947934,409,793321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 605}}',93.044,159381603,604742,NULL,'2021-03-05 08:43:22',1614933802,NULL),(1862375041,19901680,1,1946496,1,1,1,'A',1,0.952862,278,797567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',93.0899,158587181,297246,NULL,'2021-02-09 03:33:45',1612841625,NULL),(1863308519,19901680,1,227650,0,1,1,'S',1,0.968668,383,842778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 359}, \"maximum_statistics\": {\"great\": 383}}',93.1142,160122092,346522,NULL,'2021-03-26 13:26:40',1616765200,NULL),(1865649686,19901680,1,1949539,1,1,1,'S',1,0.994915,295,998442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 295}}',93.1192,163812053,343530,NULL,'2021-07-10 11:20:24',1625916024,NULL),(1863231337,19901680,1,661611,1,1,1,'S',1,0.979651,344,895992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 330, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 344}}',93.1925,159938094,373100,NULL,'2021-03-21 12:26:26',1616329586,NULL),(1875184831,19901680,1,3527454,1,1,1,'B',1,0.884722,524,593413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 66, \"great\": 1174, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1440}}',93.6143,177865854,1143718,NULL,'2023-03-15 15:22:57',1678893777,NULL),(1862425625,19901680,1,830083,0,1,1,'S',1,0.983227,626,828628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 626}}',93.6667,158591120,569544,NULL,'2021-02-09 06:56:31',1612853791,NULL),(1863143196,19901680,1,2676786,1,1,1,'A',1,0.935223,247,789325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',93.7349,159794641,227214,NULL,'2021-03-17 10:54:02',1615978442,NULL),(1862804910,19901680,1,2110285,1,1,1,'S',1,0.991294,402,917156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 395, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 402}}',93.748,159207014,526776,NULL,'2021-02-27 13:47:30',1614433650,NULL),(1863251620,19901680,1,2563726,0,1,1,'B',1,0.890924,181,598543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 514, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 628}}',93.7555,160005257,435255,NULL,'2021-03-23 10:20:51',1616494851,NULL),(1863304945,19901680,1,222527,0,1,1,'A',1,0.921875,275,707062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 512}}',93.8468,160080540,458620,NULL,'2021-03-25 12:04:35',1616673875,NULL),(1862704558,19901680,1,520932,0,1,1,'S',1,0.964072,334,846523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 334}}',93.8534,159264197,343000,NULL,'2021-03-01 09:49:47',1614592187,NULL),(1862384797,19901680,1,1307700,0,1,1,'A',1,0.913928,362,655709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 540, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 639}}',93.9664,158597078,542498,NULL,'2021-02-09 11:24:02',1612869842,NULL),(1862847904,19901680,1,1482142,1,1,1,'A',1,0.954545,173,782179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 313, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 341}}',94.0207,159545480,293114,NULL,'2021-03-10 07:22:25',1615360945,NULL),(1868217667,19901680,1,3048824,1,1,1,'S',1,0.985019,267,1066433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 267}}',94.0228,167542892,316800,NULL,'2021-11-17 05:32:40',1637127160,NULL),(1863379333,19901680,1,2068030,1,1,1,'A',1,0.986517,714,896374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 867, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 890}}',94.0927,160241200,1017412,NULL,'2021-03-29 12:15:22',1617020122,NULL),(1874325076,19901680,1,3791836,1,1,1,'A',1,0.939024,123,887110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 108}, \"maximum_statistics\": {\"great\": 123}}',94.1647,176502326,94951,NULL,'2022-12-29 08:09:08',1672301348,NULL),(1863095836,19901680,1,1783151,0,1,1,'A',1,0.954225,323,775203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 395, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',94.1815,159828731,370646,NULL,'2021-03-18 11:47:06',1616068026,NULL),(1869179127,19901680,1,2973388,1,1,1,'A',1,0.917482,662,753556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 690, \"large_bonus\": 215}, \"maximum_statistics\": {\"great\": 818}}',94.2191,168965526,982978,NULL,'2022-01-12 14:32:57',1641997977,NULL),(1863155234,19901680,1,2563725,1,1,1,'S',1,0.98467,424,901890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 411, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 424}}',94.3535,159930295,504306,NULL,'2021-03-21 06:37:06',1616308626,NULL),(1862678038,19901680,1,222216,0,1,1,'S',1,0.989855,690,910228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',94.5205,159006685,777060,NULL,'2021-02-21 06:17:15',1613888235,NULL),(1862829394,19901680,1,1621243,1,1,1,'A',1,0.947746,240,766255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 441, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 488}}',94.538,159383012,477562,NULL,'2021-03-05 10:01:24',1614938484,NULL),(1863278479,19901680,1,1888716,1,1,1,'S',1,0.972077,573,906027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 541, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 573}}',94.5702,160121989,711992,NULL,'2021-03-26 13:23:42',1616765022,NULL),(1863148963,19901680,1,2552284,1,1,1,'S',1,0.987069,696,912707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 678, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 696}}',94.5728,159929493,837660,NULL,'2021-03-21 06:01:54',1616306514,NULL),(1863274227,19901680,1,2808468,1,1,1,'A',1,0.927656,238,705116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 477, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 546}}',94.5847,159963577,440446,NULL,'2021-03-22 04:27:35',1616387255,NULL),(1862612962,19901680,1,2727301,1,1,1,'A',1,0.986553,408,908498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 399, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 409}}',94.6491,159077507,454690,NULL,'2021-02-23 12:11:18',1614082278,NULL),(1863158017,19901680,1,1861587,1,1,1,'A',1,0.925,300,705817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 255, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',94.6902,159794608,342860,NULL,'2021-03-17 10:52:38',1615978358,NULL),(1862551866,19901680,1,216948,1,1,1,'A',1,0.978899,311,819891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 523, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 545}}',94.785,158936041,497162,NULL,'2021-02-19 06:01:22',1613714482,NULL),(1862709247,19901680,1,2357140,1,1,1,'A',1,0.900605,323,629448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 17, \"great\": 811, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 991}}',94.7989,159208167,780342,NULL,'2021-02-27 14:28:46',1614436126,NULL),(1863180057,19901680,1,2110652,1,1,1,'A',1,0.924061,176,672523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 516, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 586}}',94.9754,159854629,515524,NULL,'2021-03-19 05:30:04',1616131804,NULL),(1862450764,19901680,1,2347825,1,1,1,'S',1,0.969841,315,813658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 315}}',95.1275,158800360,328240,NULL,'2021-02-15 04:53:58',1613364838,NULL),(1862241981,19901680,1,1951983,1,1,1,'S',1,0.962099,343,822917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 317}, \"maximum_statistics\": {\"great\": 343}}',95.1465,158427176,350070,NULL,'2021-02-04 11:57:19',1612439839,NULL),(1862450825,19901680,1,2347904,1,1,1,'A',1,0.962687,135,754922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',95.2085,158802155,265934,NULL,'2021-02-15 06:17:54',1613369874,NULL),(1862900370,19901680,1,1982790,1,1,1,'S',1,0.966434,715,853582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 667, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 715}}',95.2864,159381274,813550,NULL,'2021-03-05 08:24:32',1614932672,NULL),(1863434033,19901680,1,1692783,1,1,1,'S',1,0.970513,390,919657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 367, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 390}}',95.344,160241845,459240,NULL,'2021-03-29 12:37:20',1617021440,NULL),(1863324806,19901680,1,555354,0,1,1,'A',1,0.921348,271,711483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 301, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 356}}',95.4646,160073656,330250,NULL,'2021-03-25 06:43:48',1616654628,NULL),(1862624392,19901680,1,2521933,0,1,1,'A',1,0.932598,232,725064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 408}}',95.4706,159138986,361536,NULL,'2021-02-25 11:32:36',1614252756,NULL),(1863170908,19901680,1,2320991,1,1,1,'A',1,0.923937,208,733505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 383, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 447}}',95.5279,159791015,360841,NULL,'2021-03-17 07:39:56',1615966796,NULL),(1862582402,19901680,1,1643284,1,1,1,'A',1,0.987147,409,898449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 759, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 778}}',95.5562,159076465,916612,NULL,'2021-02-23 11:25:20',1614079520,NULL),(1863119682,19901680,1,324981,0,1,1,'A',1,0.915865,349,693992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 347, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 416}}',95.5937,159822530,394500,NULL,'2021-03-18 06:09:51',1616047791,NULL),(1870446432,19901680,1,3335627,1,1,1,'S',1,0.997908,478,1008704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 476, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 478}}',95.7767,170740944,572934,NULL,'2022-03-26 10:47:11',1648291631,NULL),(1863163787,19901680,1,1574345,1,1,1,'A',1,0.93482,466,796289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 583}}',95.9509,159791095,589797,NULL,'2021-03-17 07:44:46',1615967086,NULL),(1863776700,19901680,1,779319,0,1,1,'A',1,0.922454,431,754906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 366, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 432}}',95.963,160724494,441550,NULL,'2021-04-11 11:34:07',1618140847,NULL),(1863203127,19901680,1,2612426,1,1,1,'S',1,0.974946,459,942490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 459}}',96.1586,159764746,478686,NULL,'2021-03-16 13:11:34',1615900294,NULL),(1863067061,19901680,1,82034,0,1,1,'A',1,0.969828,446,786569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 885, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 928}}',96.5156,159697125,825672,NULL,'2021-03-14 11:50:58',1615722658,NULL),(1863297894,19901680,1,2608945,1,1,1,'A',1,0.914158,151,624960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 13, \"great\": 756, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 897}}',96.5303,160004300,635362,NULL,'2021-03-23 09:34:17',1616492057,NULL),(1862795809,19901680,1,1906560,1,1,1,'S',1,0.981183,372,891554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',96.533,159264268,394280,NULL,'2021-03-01 09:53:36',1614592416,NULL),(1870000133,19901680,1,3453279,1,1,1,'B',1,0.896429,273,799614,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',96.5473,169951105,286410,NULL,'2022-02-21 00:33:44',1645403624,NULL),(1876526485,19901680,1,3946394,1,1,1,'X',1,1,107,1011677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',96.5905,179583339,90174,NULL,'2023-06-28 04:53:29',1687928009,NULL),(1870461274,19901680,1,1034837,1,1,1,'S',1,0.980088,226,1034340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 217, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',96.5974,170693886,284097,NULL,'2022-03-24 11:00:10',1648119610,NULL),(1863144601,19901680,1,2549995,1,1,1,'A',1,0.962433,319,877170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 518, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',96.6182,159929642,528366,NULL,'2021-03-21 06:08:18',1616306898,NULL),(1862218186,19901680,1,2505844,1,1,1,'A',1,0.979971,426,844431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 673}, \"maximum_statistics\": {\"great\": 699}}',96.7211,158425984,671790,NULL,'2021-02-04 10:58:06',1612436286,NULL),(1862750726,19901680,1,2755468,1,1,1,'S',1,0.954653,849,822954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 772, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 849}}',96.8565,159265185,990450,NULL,'2021-03-01 10:38:46',1614595126,NULL),(1862243607,19901680,1,354703,1,1,1,'S',1,0.972368,380,866809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 359}, \"maximum_statistics\": {\"great\": 380}}',96.9405,158488154,384740,NULL,'2021-02-06 06:57:30',1612594650,NULL),(1864104816,19901680,1,2406327,1,1,1,'A',1,0.903005,140,599359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',96.995,161240703,221764,NULL,'2021-04-25 11:29:28',1619350168,NULL),(1863632331,19901680,1,2715112,1,1,1,'A',1,0.911917,444,677478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 490, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 579}}',97.0349,160679733,572278,NULL,'2021-04-10 07:22:18',1618039338,NULL),(1862189016,19901680,1,2601973,1,1,1,'S',1,0.968271,457,831732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 428}, \"maximum_statistics\": {\"great\": 457}}',97.1067,158393389,499930,NULL,'2021-02-03 10:47:17',1612349237,NULL),(1862584450,19901680,1,1191474,1,1,1,'S',1,0.969811,530,824373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',97.3993,158979247,580580,NULL,'2021-02-20 11:42:00',1613821320,NULL),(1863635290,19901680,1,1034840,0,1,1,'A',1,0.927975,278,737926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 413, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 479}}',97.4463,160567163,446910,NULL,'2021-04-07 03:39:52',1617766792,NULL),(1870228741,19901680,1,1861587,1,1,1,'B',1,0.853333,122,549966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 221, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',97.4642,170364064,244840,NULL,'2022-03-10 12:05:44',1646913944,NULL),(1863577440,19901680,1,1671309,1,1,1,'B',1,0.897683,345,701261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 518}}',97.5122,160394592,481477,NULL,'2021-04-02 12:17:35',1617365855,NULL),(1872759823,19901680,1,3479766,1,1,1,'S',1,0.976959,217,1042697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 217}}',97.5736,174123956,247697,NULL,'2022-08-23 13:08:59',1661260139,NULL),(1871102084,19901680,1,3457772,1,1,1,'A',1,0.933941,350,728845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 439}}',97.8459,171763560,432180,NULL,'2022-05-09 08:18:21',1652084301,NULL),(1863212614,19901680,1,2037860,1,1,1,'B',1,0.890957,317,627263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 12, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 752}}',97.8709,159963741,586466,NULL,'2021-03-22 04:38:02',1616387882,NULL),(1870492553,19901680,1,3270322,1,1,1,'S',1,0.957159,887,825398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 811, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 887}}',97.9017,170814780,1046080,NULL,'2022-03-29 10:44:46',1648550686,NULL),(1862863520,19901680,1,2401594,1,1,1,'A',1,0.919653,444,717142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 731, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 865}}',98.0011,159485410,798344,NULL,'2021-03-08 09:52:33',1615197153,NULL),(1862879142,19901680,1,1722268,1,1,1,'A',1,0.929688,262,742407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',98.0332,159383489,507362,NULL,'2021-03-05 10:28:17',1614940097,NULL),(1862689856,19901680,1,2674088,1,1,1,'S',1,0.96564,844,851744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 786, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 844}}',98.1005,159102744,1010452,NULL,'2021-02-24 07:05:37',1614150337,NULL),(1867857369,19901680,1,2332780,1,1,1,'X',1,1,217,1002768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',98.2118,166909769,245073,NULL,'2021-10-24 08:36:48',1635064608,NULL),(1870447929,19901680,1,3223955,1,1,1,'A',1,0.927066,557,698684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 1, \"great\": 528, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 617}}',98.2195,170814625,612480,NULL,'2022-03-29 10:34:43',1648550083,NULL),(1863219495,19901680,1,1701755,1,1,1,'A',1,0.935748,245,707954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 378, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 428}}',98.3795,160040888,345228,NULL,'2021-03-24 10:07:14',1616580434,NULL),(1876421803,19901680,1,3959514,1,1,1,'B',1,0.875391,615,615051,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 20, \"great\": 740, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 959}}',98.3865,179621175,845262,NULL,'2023-06-30 14:48:25',1688136505,NULL),(1863101770,19901680,1,285122,1,1,1,'S',1,0.985893,319,922099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 319}}',98.4031,159764824,313420,NULL,'2021-03-16 13:14:22',1615900462,NULL),(1862528940,19901680,1,777196,1,1,1,'A',1,0.931373,510,749250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 440, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 510}}',98.4571,158943051,556088,NULL,'2021-02-19 11:40:07',1613734807,NULL),(1862438645,19901680,1,2606498,1,1,1,'A',1,0.975684,128,784106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 315, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 329}}',98.4638,158730537,257538,NULL,'2021-02-13 05:13:46',1613193226,NULL),(1862679247,19901680,1,2586784,1,1,1,'S',1,0.970663,784,859972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 738, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 784}}',98.6509,158979785,916140,NULL,'2021-02-20 12:03:51',1613822631,NULL),(1862643509,19901680,1,2253549,1,1,1,'A',1,0.930269,338,714348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',98.7075,159107154,628574,NULL,'2021-02-24 11:10:25',1614165025,NULL),(1862694153,19901680,1,2687315,1,1,1,'A',1,0.973684,464,859187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 667, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 703}}',98.7721,158982536,697590,NULL,'2021-02-20 13:54:09',1613829249,NULL),(1862581505,19901680,1,18170,1,1,1,'A',1,0.974498,554,811789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 615}, \"maximum_statistics\": {\"great\": 647}}',98.7755,159006435,681430,NULL,'2021-02-21 06:04:54',1613887494,NULL),(1863733181,19901680,1,2692636,1,1,1,'S',1,0.977578,669,925003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 639, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 669}}',98.824,160868238,870030,NULL,'2021-04-15 14:42:31',1618497751,NULL),(1862828235,19901680,1,2361994,1,1,1,'A',1,0.939356,366,769320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',98.8353,159382967,396620,NULL,'2021-03-05 09:59:03',1614938343,NULL),(1862914293,19901680,1,2324334,1,1,1,'S',1,0.976471,255,855172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',98.914,159545432,285312,NULL,'2021-03-10 07:19:27',1615360767,NULL),(1862409263,19901680,1,2468576,1,1,1,'S',1,0.964706,340,787305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 340}}',98.9144,158732194,358160,NULL,'2021-02-13 06:32:57',1613197977,NULL),(1862764361,19901680,1,2676866,1,1,1,'S',1,0.973183,578,875208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 547, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 578}}',98.9154,159205289,665970,NULL,'2021-02-27 12:38:47',1614429527,NULL),(1871147564,19901680,1,3503589,1,1,1,'S',1,0.954649,441,886227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',98.9915,171768673,439644,NULL,'2022-05-09 13:44:55',1652103895,NULL),(1862399425,19901680,1,2456868,1,1,1,'A',1,0.947434,456,761062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 718, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 799}}',99.0486,158590110,805050,NULL,'2021-02-09 06:03:52',1612850632,NULL),(1863493785,19901680,1,2820285,1,1,1,'A',1,0.940566,221,727972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 472, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 530}}',99.1019,160504670,435298,NULL,'2021-04-05 10:11:43',1617617503,NULL),(1862655278,19901680,1,187900,0,1,1,'S',1,0.960383,366,827460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 337, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 366}}',99.1827,159103295,399260,NULL,'2021-02-24 07:40:23',1614152423,NULL),(1870080918,19901680,1,2849182,1,1,1,'A',1,0.939655,348,825458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 306, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 348}}',99.2799,170205077,398274,NULL,'2022-03-03 14:12:35',1646316755,NULL),(1862929338,19901680,1,1432092,1,1,1,'A',1,0.941283,497,753233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 987, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1107}}',99.4322,159545556,985412,NULL,'2021-03-10 07:28:03',1615361283,NULL),(1862612654,19901680,1,2381920,1,1,1,'S',1,0.983193,476,882735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 460, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 476}}',99.462,158982825,518430,NULL,'2021-02-20 14:04:59',1613829899,NULL),(1862781280,19901680,1,2006264,1,1,1,'A',1,0.942368,702,740089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 861, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 963}}',99.488,159265797,1004240,NULL,'2021-03-01 11:08:56',1614596936,NULL),(1867664541,19901680,1,2374194,1,1,1,'S',1,0.964419,267,988360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 248, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 267}}',99.5059,166622032,319382,NULL,'2021-10-14 07:12:53',1634195573,NULL),(1863896534,19901680,1,2470287,1,1,1,'A',1,0.905172,265,632308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 29, \"great\": 922, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1102}}',99.5245,160931086,901534,NULL,'2021-04-17 04:13:13',1618632793,NULL),(1863249795,19901680,1,2253549,1,1,1,'B',1,0.894612,345,631154,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 631}}',99.5592,160002852,514224,NULL,'2021-03-23 08:19:37',1616487577,NULL),(1863859816,19901680,1,1012646,1,1,1,'A',1,0.947778,159,758918,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 406, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 450}}',99.6193,160947339,395689,NULL,'2021-04-17 14:18:46',1618669126,NULL),(1863279724,19901680,1,1078889,1,1,1,'S',1,0.987482,679,908882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 662, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',99.6933,160004398,831194,NULL,'2021-03-23 09:39:19',1616492359,NULL),(1863304720,19901680,1,2620035,1,1,1,'A',1,0.906542,214,785268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',99.9427,159939810,210754,NULL,'2021-03-21 13:23:01',1616332981,NULL),(1863028761,19901680,1,1078866,1,1,1,'A',1,0.923317,301,699404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 802}}',99.9613,159551241,670336,NULL,'2021-03-10 12:23:52',1615379032,NULL),(1870169671,19901680,1,2315668,1,1,1,'A',1,0.945,443,868966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 628, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 700}}',99.9853,170460479,729206,NULL,'2022-03-14 10:56:06',1647255366,NULL),(1871095980,19901680,1,3143411,1,1,1,'A',1,0.912551,141,601798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 486}}',100.062,171763840,292704,NULL,'2022-05-09 08:42:07',1652085727,NULL),(1863202722,19901680,1,2604226,1,1,1,'S',1,0.975,280,936601,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',100.172,159764908,296910,NULL,'2021-03-16 13:17:27',1615900647,NULL),(1863105014,19901680,1,1801355,1,1,1,'A',1,0.966988,406,252910,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 681, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 727}}',100.313,159790322,378162,NULL,'2021-03-17 06:53:27',1615964007,NULL),(1862324842,19901680,1,2371798,1,1,1,'S',1,0.976415,424,871426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 404, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 424}}',100.326,158732087,483020,NULL,'2021-02-13 06:27:06',1613197626,NULL),(1869518461,19901680,1,3077535,1,1,1,'A',1,0.90225,370,710634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 577, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 711}}',100.33,169420975,664105,NULL,'2022-01-30 14:06:16',1643551576,NULL),(1867315029,19901680,1,2273140,1,1,1,'B',1,0.882831,493,605087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 22, \"great\": 682}, \"maximum_statistics\": {\"great\": 862}}',100.338,166173872,665520,NULL,'2021-09-27 12:01:53',1632744113,NULL),(1863233877,19901680,1,667688,1,1,1,'S',1,0.981362,778,898039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 749, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 778}}',100.376,160122322,915690,NULL,'2021-03-26 13:32:15',1616765535,NULL),(1863491171,19901680,1,2253550,0,1,1,'B',1,0.89263,280,572735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 645, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 787}}',100.493,160388284,544222,NULL,'2021-04-02 07:58:24',1617350304,NULL),(1862283435,19901680,1,2326576,1,1,1,'S',1,0.977383,619,876015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 591}, \"maximum_statistics\": {\"great\": 619}}',100.497,158393048,650420,NULL,'2021-02-03 10:31:50',1612348310,NULL),(1862850636,19901680,1,2388898,1,1,1,'S',1,0.963158,380,841922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 380}}',100.766,159386550,401060,NULL,'2021-03-05 12:40:27',1614948027,NULL),(1864483143,19901680,1,86565,0,1,1,'B',1,0.897458,118,568342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 496, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 590}}',100.771,161879949,350293,NULL,'2021-05-13 10:07:28',1620900448,NULL),(1863410330,19901680,1,830083,0,1,1,'A',1,0.981629,308,863684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 605, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 626}}',100.776,160240381,565433,NULL,'2021-03-29 11:45:15',1617018315,NULL),(1862613876,19901680,1,339608,0,1,1,'S',1,0.973592,568,875863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 538, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 568}}',100.806,159042695,629820,NULL,'2021-02-22 10:13:55',1613988835,NULL),(1862680343,19901680,1,494067,1,1,1,'A',1,0.959957,828,813058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',100.91,159011955,961460,NULL,'2021-02-21 10:38:33',1613903913,NULL),(1877807795,19901680,1,4261878,1,1,1,'X',1,1,118,914814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',101.012,181450157,130588,NULL,'2023-11-03 18:44:18',1699037058,NULL),(1863422665,19901680,1,1034839,1,1,1,'S',1,0.989736,341,977755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 334, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 341}}',101.079,160241377,389724,NULL,'2021-03-29 12:22:27',1617020547,NULL),(1863873372,19901680,1,2441620,1,1,1,'B',1,0.894608,526,662350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 11, \"great\": 655, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 816}}',101.107,160940505,708682,NULL,'2021-04-17 10:39:53',1618655993,NULL),(1868781630,19901680,1,3228029,1,1,1,'B',1,0.862876,252,657316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',101.179,168223398,241655,NULL,'2021-12-14 06:02:35',1639461755,NULL),(1863822239,19901680,1,2515647,1,1,1,'A',1,0.922951,259,719278,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 521, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 610}}',101.188,160899256,540094,NULL,'2021-04-16 10:58:43',1618570723,NULL),(1873152149,19901680,1,3746199,1,1,1,'S',1,0.984091,220,1004360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',101.2,174737879,260909,NULL,'2022-09-26 03:20:08',1664162408,NULL),(1862666179,19901680,1,807983,1,1,1,'A',1,0.961679,301,758035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 512}, \"maximum_statistics\": {\"great\": 548}}',101.384,159006585,465584,NULL,'2021-02-21 06:12:19',1613887939,NULL),(1863160549,19901680,1,2445058,1,1,1,'A',1,0.950382,373,795881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',101.389,159760566,412670,NULL,'2021-03-16 10:02:22',1615888942,NULL),(1862794861,19901680,1,2311502,1,1,1,'A',1,0.966337,504,846675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 472, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 505}}',101.483,159204073,553830,NULL,'2021-02-27 11:41:01',1614426061,NULL),(1862903772,19901680,1,1575582,1,1,1,'S',1,0.982143,392,896939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 378, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',101.514,159381205,465360,NULL,'2021-03-05 08:20:07',1614932407,NULL),(1869778456,19901680,1,2854742,1,1,1,'B',1,0.843333,169,269885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',101.636,169787350,217942,NULL,'2022-02-14 10:09:16',1644833356,NULL),(1862918886,19901680,1,2468574,1,1,1,'A',1,0.937198,205,662785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 368}, \"maximum_statistics\": {\"great\": 414}}',101.741,159384148,317270,NULL,'2021-03-05 11:01:47',1614942107,NULL),(1863553732,19901680,1,1642358,1,1,1,'A',1,0.939369,227,708256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 538, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 602}}',101.766,160431782,463090,NULL,'2021-04-03 10:41:11',1617446471,NULL),(1867692511,19901680,1,3216928,1,1,1,'B',1,0.892415,223,654338,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 518, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 646}}',101.78,166482283,588297,NULL,'2021-10-09 05:57:12',1633759032,NULL),(1871455295,19901680,1,3214452,1,1,1,'S',1,0.989458,332,983284,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 325, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 332}}',101.805,172291747,418716,NULL,'2022-05-31 11:30:53',1653996653,NULL),(1862509714,19901680,1,1307728,1,1,1,'S',1,0.97318,522,865400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 494, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 522}}',101.95,158810561,620284,NULL,'2021-02-15 13:00:39',1613394039,NULL),(1862925648,19901680,1,2476774,1,1,1,'S',1,0.982036,501,904592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 483, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 501}}',102.039,159381310,550720,NULL,'2021-03-05 08:27:04',1614932824,NULL),(1862635002,19901680,1,166358,0,1,1,'A',1,0.955793,190,780140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',102.073,159006749,281066,NULL,'2021-02-21 06:20:37',1613888437,NULL),(1863563917,19901680,1,69385,0,1,1,'B',1,0.890925,205,582989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 458, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 573}}',102.168,160434274,418358,NULL,'2021-04-03 12:15:33',1617452133,NULL),(1863628977,19901680,1,136825,0,1,1,'A',1,0.938228,104,682723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',102.265,160638446,257099,NULL,'2021-04-09 05:43:04',1617946984,NULL),(1870080757,19901680,1,2848244,1,1,1,'A',1,0.943878,392,752311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 348, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 392}}',102.357,170204992,419050,NULL,'2022-03-03 14:07:42',1646316462,NULL),(1871482446,19901680,1,75464,1,1,1,'S',1,0.95,600,786209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',102.505,172262332,658020,NULL,'2022-05-30 03:52:54',1653882774,NULL),(1862407122,19901680,1,217254,0,1,1,'A',1,0.934091,248,755544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',102.575,158589786,391660,NULL,'2021-02-09 05:46:52',1612849612,NULL),(1862906646,19901680,1,415202,0,1,1,'S',1,0.976945,347,876659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 331, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 347}}',102.605,159419441,377870,NULL,'2021-03-06 11:00:32',1615028432,NULL),(1866662994,19901680,1,3018417,1,1,1,'A',1,0.943299,291,848369,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 258, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 291}}',102.683,165100986,317928,NULL,'2021-08-20 08:06:15',1629446775,NULL),(1867945639,19901680,1,2982722,1,1,1,'S',1,0.994819,193,991202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 191, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 193}}',102.747,166939148,197514,NULL,'2021-10-25 10:59:06',1635159546,NULL),(1870024719,19901680,1,2980264,1,1,1,'A',1,0.914134,459,677686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 553, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 658}}',102.795,170205835,634624,NULL,'2022-03-03 14:46:51',1646318811,NULL),(1862669537,19901680,1,207277,0,1,1,'S',1,0.972189,827,870020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 781, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 827}}',102.89,159012450,923160,NULL,'2021-02-21 11:02:12',1613905332,NULL),(1863315374,19901680,1,525670,0,1,1,'A',1,0.947479,253,737834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 428, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 476}}',102.944,160032983,397028,NULL,'2021-03-24 03:06:10',1616555170,NULL),(1874720380,19901680,1,3958163,1,1,1,'S',1,0.985849,212,1044557,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 206, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',103.021,176978448,279277,NULL,'2023-01-24 02:40:03',1674528003,NULL),(1871145967,19901680,1,3563943,1,1,1,'S',1,0.996885,321,998660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 319, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 321}}',103.024,171768524,406374,NULL,'2022-05-09 13:37:55',1652103475,NULL),(1862915000,19901680,1,2756836,1,1,1,'A',1,0.954545,128,735875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',103.058,159383618,214176,NULL,'2021-03-05 10:35:15',1614940515,NULL),(1862475910,19901680,1,2746283,1,1,1,'A',1,0.947935,557,816312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 499, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',103.457,158801035,578190,NULL,'2021-02-15 05:24:14',1613366654,NULL),(1862472075,19901680,1,1846962,0,1,1,'S',1,0.972,250,845126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 236, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',103.469,158936158,252180,NULL,'2021-02-19 06:06:59',1613714819,NULL),(1863189369,19901680,1,2346466,1,1,1,'S',1,0.972851,221,933660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 209, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 221}}',103.543,159765313,248820,NULL,'2021-03-16 13:30:38',1615901438,NULL),(1869796993,19901680,1,3133233,1,1,1,'SH',1,0.952429,494,875106,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 447, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 494}}',103.78,169784411,555726,NULL,'2022-02-14 06:12:50',1644819170,NULL),(1862866429,19901680,1,316621,0,1,1,'S',1,0.959716,422,825934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',103.925,159486304,451470,NULL,'2021-03-08 10:38:07',1615199887,NULL),(1863161847,19901680,1,179780,0,1,1,'A',1,0.921462,435,709645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 550, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 643}}',104.037,159827956,578950,NULL,'2021-03-18 11:14:49',1616066089,NULL),(1869571178,19901680,1,1671309,1,1,1,'A',1,0.905405,388,726281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 518}}',104.105,169355204,498909,NULL,'2022-01-28 03:27:56',1643340476,NULL),(1862695625,19901680,1,2706415,1,1,1,'S',1,0.987467,758,888205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 739, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 758}}',104.109,158981705,873810,NULL,'2021-02-20 13:20:58',1613827258,NULL),(1862911505,19901680,1,2318105,1,1,1,'S',1,0.988487,304,918691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 304}}',104.209,159381547,325710,NULL,'2021-03-05 08:40:00',1614933600,NULL),(1863878710,19901680,1,1802428,1,1,1,'A',1,0.946779,357,882357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 319, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 357}}',104.235,160935755,394103,NULL,'2021-04-17 07:32:56',1618644776,NULL),(1870080640,19901680,1,2847754,1,1,1,'S',1,0.956522,345,803325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 315, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 345}}',104.267,170205013,391020,NULL,'2022-03-03 14:09:09',1646316549,NULL),(1870832111,19901680,1,3510703,1,1,1,'S',1,0.979003,381,1045052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 365, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 381}}',104.299,171277470,555217,NULL,'2022-04-18 10:12:41',1650276761,NULL),(1870018818,19901680,1,819665,1,1,1,'A',1,0.944316,431,796981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',104.486,170294772,482570,NULL,'2022-03-07 04:32:57',1646627577,NULL),(1862588135,19901680,1,2354561,1,1,1,'S',1,0.987097,310,882642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 310}}',104.532,158980312,356110,NULL,'2021-02-20 12:27:34',1613824054,NULL),(1863325614,19901680,1,2363530,1,1,1,'A',1,0.90873,251,640892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 504}}',104.629,160041731,388514,NULL,'2021-03-24 10:43:00',1616582580,NULL),(1867607120,19901680,1,2268554,1,1,1,'S',1,0.982456,114,1057618,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 114}}',104.652,166599537,87650,NULL,'2021-10-13 12:12:02',1634127122,NULL),(1863296217,19901680,1,2606499,1,1,1,'A',1,0.916084,300,668296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',104.696,160041146,352288,NULL,'2021-03-24 10:18:11',1616581091,NULL),(1862450989,19901680,1,254659,0,1,1,'S',1,0.966667,345,859945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 345}}',104.7,158946798,361200,NULL,'2021-02-19 14:01:52',1613743312,NULL),(1862651709,19901680,1,1554880,1,1,1,'S',1,0.966667,690,865830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',104.771,158983049,716140,NULL,'2021-02-20 14:13:30',1613830410,NULL),(1862638690,19901680,1,2736961,1,1,1,'A',1,0.95439,528,751303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 808, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 877}}',104.973,159139267,899240,NULL,'2021-02-25 11:45:57',1614253557,NULL),(1862533636,19901680,1,2786453,1,1,1,'S',1,0.988764,267,925391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',105.029,158800890,254520,NULL,'2021-02-15 05:18:04',1613366284,NULL),(1871148656,19901680,1,3571342,1,1,1,'B',1,0.899844,154,555239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 43, \"great\": 1065, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1278}}',105.047,171763525,789670,NULL,'2022-05-09 08:15:46',1652084146,NULL),(1865764085,19901680,1,2756932,1,1,1,'X',1,1,212,1011523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 212, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 212}}',105.193,163784943,259266,NULL,'2021-07-09 15:28:35',1625844515,NULL),(1870867533,19901680,1,3522168,1,1,1,'B',1,0.884762,117,573295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',105.323,171342584,340258,NULL,'2022-04-21 11:41:31',1650541291,NULL),(1863909681,19901680,1,2630224,1,1,1,'S',1,0.979228,337,937650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 323, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 337}}',105.347,160940847,392160,NULL,'2021-04-17 10:52:38',1618656758,NULL),(1862903410,19901680,1,1574345,1,1,1,'S',1,0.96741,583,855185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 545, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',105.446,159381662,636030,NULL,'2021-03-05 08:46:10',1614933970,NULL),(1862671627,19901680,1,1414454,0,1,1,'S',1,0.967363,383,863923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 358}, \"maximum_statistics\": {\"great\": 383}}',105.483,159006790,388140,NULL,'2021-02-21 06:22:38',1613888558,NULL),(1863365680,19901680,1,142382,1,1,1,'S',1,0.970032,317,865627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 298, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317}}',105.585,160240727,309992,NULL,'2021-03-29 11:57:30',1617019050,NULL),(1867866809,19901680,1,3048914,1,1,1,'X',1,1,229,1011361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',105.695,166909548,229128,NULL,'2021-10-24 08:25:51',1635063951,NULL),(1862801305,19901680,1,1393388,1,1,1,'S',1,0.985507,759,903821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 737, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 759}}',105.835,159326020,869790,NULL,'2021-03-03 13:14:28',1614777268,NULL),(1862919372,19901680,1,2712390,1,1,1,'S',1,0.982185,421,899323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',105.874,159545614,438360,NULL,'2021-03-10 07:31:14',1615361474,NULL),(1862993252,19901680,1,332904,1,1,1,'A',1,0.96712,729,826850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 827, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 882}}',106.134,159584668,889470,NULL,'2021-03-11 11:26:00',1615461960,NULL),(1862838968,19901680,1,2520855,1,1,1,'A',1,0.956822,420,812476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 579}}',106.149,159383406,557374,NULL,'2021-03-05 10:23:57',1614939837,NULL),(1863307513,19901680,1,2494751,1,1,1,'S',1,0.991667,420,921444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 420}}',106.281,159938797,507740,NULL,'2021-03-21 12:50:53',1616331053,NULL),(1862594366,19901680,1,1221606,1,1,1,'S',1,0.986183,579,907817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',106.319,158980025,653226,NULL,'2021-02-20 12:14:45',1613823285,NULL),(1868303749,19901680,1,2648107,1,1,1,'B',1,0.848112,108,537519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 28, \"great\": 452, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 609}}',106.447,167498977,320203,NULL,'2021-11-15 07:14:48',1636960488,NULL),(1862935656,19901680,1,76510,0,1,1,'A',1,0.960986,485,833811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',106.56,159383439,527458,NULL,'2021-03-05 10:25:54',1614939954,NULL),(3021431107,19901680,1,745085,1,1,1,'X',1,1,356,1014919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356}, \"maximum_statistics\": {\"great\": 356}}',106.61,184349307,458688,NULL,'2024-06-19 06:56:05',1718780165,NULL),(1870896727,19901680,1,3552553,1,1,1,'X',1,1,305,1012177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 305}}',106.75,171275664,392308,NULL,'2022-04-18 08:00:53',1650268853,NULL),(2305310153,19901680,1,2047089,1,1,1,'A',1,0.93833,1724,750994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1170, \"miss\": 218, \"great\": 11633}, \"maximum_statistics\": {\"great\": 13021, \"legacy_combo_increase\": 1}}',106.751,182700885,12260392,NULL,'2024-02-07 16:26:18',1707323178,NULL),(1862756088,19901680,1,1505284,1,1,1,'S',1,0.975986,583,881782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 555, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 583}}',106.856,159265281,645550,NULL,'2021-03-01 10:43:16',1614595396,NULL),(1862996355,19901680,1,1886831,1,1,1,'A',1,0.989213,419,880503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 772, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 788}}',106.858,159548680,884550,NULL,'2021-03-10 10:23:19',1615371799,NULL),(1863947708,19901680,1,2674201,1,1,1,'A',1,0.907045,342,713023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 422, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 511}}',106.888,160944453,549324,NULL,'2021-04-17 12:55:44',1618664144,NULL),(1868156028,19901680,1,252220,1,1,1,'S',1,0.986301,365,917649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',106.913,167372122,448204,NULL,'2021-11-10 14:57:50',1636556270,NULL),(1874627644,19901680,1,2840229,1,1,1,'A',1,0.918014,160,669412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',106.916,177071434,343346,NULL,'2023-01-29 07:31:11',1674977471,NULL),(1869142709,19901680,1,1575364,1,1,1,'S',1,0.968615,462,871506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 433}, \"maximum_statistics\": {\"great\": 462}}',106.924,168955866,494350,NULL,'2022-01-12 03:16:54',1641957414,NULL),(1863595376,19901680,1,252220,1,1,1,'S',1,0.961644,365,890510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 337, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',107.012,160504621,437117,NULL,'2021-04-05 10:09:34',1617617374,NULL),(1863285696,19901680,1,2320343,1,1,1,'A',1,0.954082,161,753226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 392}}',107.061,160074395,310830,NULL,'2021-03-25 07:26:22',1616657182,NULL),(1876603086,19901680,1,1262149,1,1,1,'X',1,1,326,958396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 326, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 326}}',107.1,179864903,382440,NULL,'2023-07-16 10:45:28',1689504328,NULL),(1862740506,19901680,1,1678182,1,1,1,'A',1,0.955071,774,780668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 710, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 779}}',107.187,159265479,822538,NULL,'2021-03-01 10:52:36',1614595956,NULL),(1862904002,19901680,1,174068,0,1,1,'S',1,0.962529,427,844019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',107.323,159485324,458926,NULL,'2021-03-08 09:48:48',1615196928,NULL),(1862755479,19901680,1,2525406,1,1,1,'S',1,0.957162,747,837220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 683, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 747}}',107.409,159264696,942568,NULL,'2021-03-01 10:14:13',1614593653,NULL),(1863287240,19901680,1,813390,0,1,1,'A',1,0.949672,187,755610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 416, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 457}}',107.413,160042295,432152,NULL,'2021-03-24 11:05:47',1616583947,NULL),(1863551475,19901680,1,484544,0,1,1,'A',1,0.946221,257,807966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 344}}',107.527,160504579,340976,NULL,'2021-04-05 10:07:57',1617617277,NULL),(1863050359,19901680,1,215580,1,1,1,'A',1,0.969841,596,851910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 593, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 630}}',107.802,159548416,666600,NULL,'2021-03-10 10:08:51',1615370931,NULL),(1863320829,19901680,1,2359063,1,1,1,'A',1,0.92461,404,697358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 13, \"great\": 993, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1154}}',107.962,160074328,1042280,NULL,'2021-03-25 07:22:28',1616656948,NULL),(1863965051,19901680,1,661611,1,1,1,'S',1,0.991279,344,976196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 338, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 344}}',108.237,160945085,385206,NULL,'2021-04-17 13:14:18',1618665258,NULL),(1874632806,19901680,1,3793751,1,1,1,'B',1,0.871631,216,517911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 54, \"great\": 1157, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1484}}',108.249,177071278,981108,NULL,'2023-01-29 07:18:39',1674976719,NULL),(2587621707,19901680,1,4491067,1,1,1,'X',1,1,330,952592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 330}, \"maximum_statistics\": {\"great\": 330}}',108.286,183342288,374160,NULL,'2024-03-29 16:28:12',1711729692,NULL),(1868790161,19901680,1,3230804,1,1,1,'X',1,1,282,1014719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 282}}',108.357,168328054,363648,NULL,'2021-12-18 13:26:32',1639833992,NULL),(1871487196,19901680,1,3584120,1,1,1,'S',1,0.988938,226,1075378,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',108.407,172234852,284259,NULL,'2022-05-29 02:48:32',1653792512,NULL),(1862541897,19901680,1,197383,1,1,1,'S',1,0.985057,870,907671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 844, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 870}}',108.65,158808904,989350,NULL,'2021-02-15 11:53:28',1613390008,NULL),(1871866217,19901680,1,2027056,1,1,1,'A',1,0.940678,222,687760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',108.765,172875632,457752,NULL,'2022-06-25 13:57:45',1656165465,NULL),(1863518577,19901680,1,2465125,1,1,1,'A',1,0.91684,170,685315,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 481}}',108.897,160472464,364558,NULL,'2021-04-04 12:08:11',1617538091,NULL),(1863961777,19901680,1,1292936,0,1,1,'B',1,0.888679,311,648464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 434}, \"maximum_statistics\": {\"great\": 530}}',108.908,161091569,413596,NULL,'2021-04-21 11:42:52',1619005372,NULL),(1865651739,19901680,1,743678,1,1,1,'X',1,1,332,1012869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 332, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 332}}',108.918,163812665,394584,NULL,'2021-07-10 11:46:34',1625917594,NULL),(1875494082,19901680,1,4039502,1,1,1,'S',1,0.992366,131,1044444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',108.934,178251486,109500,NULL,'2023-04-06 12:30:51',1680784251,NULL),(1862601387,19901680,1,2172880,1,1,1,'S',1,0.983003,353,873679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 341, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 353}}',109.038,158979635,381140,NULL,'2021-02-20 11:57:53',1613822273,NULL),(1862533137,19901680,1,185143,0,1,1,'S',1,0.981994,361,855623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 348, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361}}',109.148,158946504,335646,NULL,'2021-02-19 13:53:00',1613742780,NULL),(1862529739,19901680,1,2669582,1,1,1,'S',1,0.958079,656,830271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 601, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 656}}',109.203,158941092,727310,NULL,'2021-02-19 10:10:20',1613729420,NULL),(1867693216,19901680,1,3223086,1,1,1,'A',1,0.947301,389,808748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 348, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 389}}',109.212,166512495,434120,NULL,'2021-10-10 05:50:35',1633845035,NULL),(1870000297,19901680,1,3457028,1,1,1,'S',1,0.980952,315,957702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',109.235,169939333,343014,NULL,'2022-02-20 15:08:21',1645369701,NULL),(1862701038,19901680,1,2487380,1,1,1,'S',1,0.984848,363,881624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 352, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 363}}',109.307,159205222,395640,NULL,'2021-02-27 12:35:18',1614429318,NULL),(1863344209,19901680,1,1527448,1,1,1,'A',1,0.953431,546,855816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 743, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 816}}',109.424,160241032,960860,NULL,'2021-03-29 12:08:14',1617019694,NULL),(1862531055,19901680,1,1772047,0,1,1,'S',1,0.972656,768,877129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 726, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',109.436,158943948,839400,NULL,'2021-02-19 12:16:55',1613737015,NULL),(1864128520,19901680,1,2452378,1,1,1,'S',1,0.973597,303,915221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',109.545,161310705,321546,NULL,'2021-04-27 11:35:50',1619523350,NULL),(1862639114,19901680,1,169846,0,1,1,'S',1,0.993014,501,920026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 494}, \"maximum_statistics\": {\"great\": 501}}',109.763,159006839,538050,NULL,'2021-02-21 06:25:30',1613888730,NULL),(1862504171,19901680,1,2526344,1,1,1,'S',1,0.973164,708,869157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 670, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 708}}',109.894,158936281,817410,NULL,'2021-02-19 06:14:11',1613715251,NULL),(1862724476,19901680,1,586601,0,1,1,'A',1,0.939039,252,719114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 724, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 812}}',109.933,159320114,672430,NULL,'2021-03-03 07:59:16',1614758356,NULL),(1870448112,19901680,1,3225195,1,1,1,'S',1,0.972746,477,859548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 451, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 477}}',110.111,170814669,574000,NULL,'2022-03-29 10:37:40',1648550260,NULL),(1862802140,19901680,1,2320991,1,1,1,'A',1,0.974273,310,821109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 427, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 447}}',110.153,159205629,376976,NULL,'2021-02-27 12:54:41',1614430481,NULL),(1862439722,19901680,1,2731287,1,1,1,'A',1,0.941061,460,828782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 452}, \"maximum_statistics\": {\"great\": 509}}',110.335,158659273,501820,NULL,'2021-02-11 04:55:46',1613019346,NULL),(1863552964,19901680,1,2353227,1,1,1,'B',1,0.898169,144,592285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 361, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 437}}',110.388,160465100,312552,NULL,'2021-04-04 07:05:30',1617519930,NULL),(1862463957,19901680,1,2019081,1,1,1,'S',1,0.959961,1024,836406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 942, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1024}}',110.44,158800139,1158290,NULL,'2021-02-15 04:43:56',1613364236,NULL),(1862720582,19901680,1,2734138,1,1,1,'S',1,0.980797,703,881782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 676, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 703}}',110.501,159265356,827772,NULL,'2021-03-01 10:47:00',1614595620,NULL),(1862514876,19901680,1,2407420,1,1,1,'S',1,0.978987,928,887505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 889, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 928}}',110.586,158940916,1135352,NULL,'2021-02-19 10:03:24',1613729004,NULL),(1863286079,19901680,1,1427588,1,1,1,'A',1,0.916331,167,641199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 420, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',110.8,160037091,343656,NULL,'2021-03-24 06:48:40',1616568520,NULL),(1862863933,19901680,1,1692784,1,1,1,'A',1,0.941346,520,773202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 459}, \"maximum_statistics\": {\"great\": 520}}',110.889,159384202,528220,NULL,'2021-03-05 11:04:16',1614942256,NULL),(1863718561,19901680,1,2172848,1,1,1,'A',1,0.926778,169,642250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',111.127,160641417,317198,NULL,'2021-04-09 08:36:05',1617957365,NULL),(1874925770,19901680,1,2637742,1,1,1,'SH',1,0.971173,503,975583,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 474, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 503}}',111.15,177400324,680036,NULL,'2023-02-17 08:47:03',1676623623,NULL),(1862510300,19901680,1,1913668,1,1,1,'A',1,0.966993,386,813169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 766, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 818}}',111.268,158943496,823946,NULL,'2021-02-19 11:58:49',1613735929,NULL),(1870505636,19901680,1,3133063,1,1,1,'S',1,0.986607,224,1071950,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 218, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 224}}',111.33,170790342,266258,NULL,'2022-03-28 06:57:21',1648450641,NULL),(1870789162,19901680,1,3499862,1,1,1,'B',1,0.876478,297,570345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 53, \"great\": 690, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 846}}',111.602,171271080,600712,NULL,'2022-04-18 01:46:17',1650246377,NULL),(1863217843,19901680,1,1818477,0,1,1,'A',1,0.931035,240,688031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 535, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 609}}',111.655,160111548,525248,NULL,'2021-03-26 06:06:19',1616738779,NULL),(1863703345,19901680,1,1671313,1,1,1,'S',1,0.975177,423,933607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 402, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 423}}',111.734,160717109,485484,NULL,'2021-04-11 06:06:46',1618121206,NULL),(1869482882,19901680,1,2964110,1,1,1,'S',1,0.969866,448,1014847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 421, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 448}}',111.767,169181852,561057,NULL,'2022-01-21 12:34:19',1642768459,NULL),(1875724246,19901680,1,3619392,1,1,1,'S',1,0.995455,220,1099519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',111.86,178476263,247192,NULL,'2023-04-19 14:52:49',1681915969,NULL),(1863226357,19901680,1,646507,0,1,1,'A',1,0.945368,359,775181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 377, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 421}}',111.879,160040429,421950,NULL,'2021-03-24 09:45:17',1616579117,NULL),(1875452292,19901680,1,77773,1,1,1,'S',1,0.971524,597,836755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 563, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 2}}',112.005,178199894,758850,NULL,'2023-04-03 13:38:41',1680529121,NULL),(1878007444,19901680,1,3955108,1,1,1,'X',1,1,172,1015831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 172}}',112.01,181770083,199125,NULL,'2023-11-28 07:42:18',1701157338,NULL),(1863311686,19901680,1,2756507,1,1,1,'S',1,0.980431,511,948435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 491, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 511}}',112.087,159938501,601546,NULL,'2021-03-21 12:41:32',1616330492,NULL),(1862881618,19901680,1,2682746,1,1,1,'A',1,0.93097,485,751244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804}}',112.104,159485591,791984,NULL,'2021-03-08 10:01:31',1615197691,NULL),(1870584816,19901680,1,2541998,1,1,1,'A',1,0.95,377,779147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 401, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',112.177,170899613,416160,NULL,'2022-04-02 05:47:17',1648878437,NULL),(1862961767,19901680,1,916945,1,1,1,'A',1,0.957934,515,819389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 862, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 939}}',112.223,159652193,1035080,NULL,'2021-03-13 07:27:33',1615620453,NULL),(1862702926,19901680,1,2350691,1,1,1,'S',1,0.989655,725,924935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 710, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 725}}',112.287,159264815,940050,NULL,'2021-03-01 10:20:34',1614594034,NULL),(1863622369,19901680,1,1861587,1,1,1,'A',1,0.94,280,786114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 265, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',112.288,160644297,360762,NULL,'2021-04-09 10:47:23',1617965243,NULL),(1862662318,19901680,1,195785,0,1,1,'A',1,0.984634,701,827828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 824}, \"maximum_statistics\": {\"great\": 846}}',112.387,159012576,756616,NULL,'2021-02-21 11:08:23',1613905703,NULL),(1868654371,19901680,1,318446,1,1,1,'S',1,0.996382,691,1001478,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 686, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 691}}',112.412,168068345,838525,NULL,'2021-12-08 07:06:40',1638947200,NULL),(1868324404,19901680,1,3198646,1,1,1,'S',1,0.97318,261,942526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 247, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 261}}',112.507,167448598,298639,NULL,'2021-11-13 12:39:15',1636807155,NULL),(1863080762,19901680,1,2629207,1,1,1,'A',1,0.946984,320,752176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 992, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1094}}',112.513,159652355,953840,NULL,'2021-03-13 07:35:10',1615620910,NULL),(1862635975,19901680,1,1003357,1,1,1,'S',1,0.970532,526,852002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 495}, \"maximum_statistics\": {\"great\": 526}}',112.527,159007401,564480,NULL,'2021-02-21 06:53:10',1613890390,NULL),(1862580552,19901680,1,2138414,1,1,1,'S',1,0.966102,944,856300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 880, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 944}}',112.527,159140483,1046700,NULL,'2021-02-25 12:40:47',1614256847,NULL),(1868791428,19901680,1,3232772,1,1,1,'X',1,1,202,1015199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 202, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 202}}',112.679,168223033,198768,NULL,'2021-12-14 05:35:30',1639460130,NULL),(1868807443,19901680,1,3162807,1,1,1,'S',1,0.985577,312,965376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 303, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 312}}',112.686,168207373,383922,NULL,'2021-12-13 14:59:31',1639407571,NULL),(1862743422,19901680,1,1247898,1,1,1,'S',1,0.986503,815,917686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 793, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 815}}',112.852,159265013,909880,NULL,'2021-03-01 10:30:00',1614594600,NULL),(1863510142,19901680,1,2606499,1,1,1,'A',1,0.923077,149,691165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',112.959,160504717,314888,NULL,'2021-04-05 10:13:51',1617617631,NULL),(1863839294,19901680,1,933191,0,1,1,'A',1,0.929812,280,669344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',113.062,160791749,488980,NULL,'2021-04-13 10:25:53',1618309553,NULL),(1863541470,19901680,1,1608656,1,1,1,'B',1,0.898014,168,648206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 554}}',113.099,160433110,405043,NULL,'2021-04-03 11:32:59',1617449579,NULL),(1869573314,19901680,1,1034840,0,1,1,'A',1,0.927975,479,814903,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 410, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 479}}',113.135,169354993,518760,NULL,'2022-01-28 03:16:03',1643339763,NULL),(1862632743,19901680,1,1992345,1,1,1,'A',1,0.966543,426,809144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 504}, \"maximum_statistics\": {\"great\": 538}}',113.176,159012836,526120,NULL,'2021-02-21 11:20:52',1613906452,NULL),(1863057687,19901680,1,861612,1,1,1,'A',1,0.919739,645,687808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 21, \"great\": 1114, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1302}}',113.216,159546245,1157950,NULL,'2021-03-10 08:05:08',1615363508,NULL),(1863485844,19901680,1,662388,0,1,1,'A',1,0.927,183,657847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 436, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 500}}',113.32,160394302,342424,NULL,'2021-04-02 12:08:25',1617365305,NULL),(1869623070,19901680,1,3221874,1,1,1,'A',1,0.941837,172,689663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 441, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 490}}',113.617,169608116,374566,NULL,'2022-02-07 02:53:42',1644202422,NULL),(1865693309,19901680,1,2924256,1,1,1,'S',1,0.998542,343,1009522,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 342, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 343}}',113.677,163811423,417258,NULL,'2021-07-10 10:54:40',1625914480,NULL),(1871887094,19901680,1,1194879,0,1,1,'B',1,0.89,479,692776,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 54, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 700}}',113.682,172848005,643905,NULL,'2022-06-24 10:39:01',1656067141,NULL),(1868161871,19901680,1,1065615,1,1,1,'X',1,1,302,1014893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 302}}',113.742,167392340,336384,NULL,'2021-11-11 10:55:51',1636628151,NULL),(1874898915,19901680,1,3899716,1,1,1,'X',1,1,173,1053083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',113.761,177357087,186571,NULL,'2023-02-14 14:52:17',1676386337,NULL),(1862790785,19901680,1,1888717,1,1,1,'S',1,0.97264,731,850486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 691, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 731, \"legacy_combo_increase\": 2}}',113.925,159320060,868010,NULL,'2021-03-03 07:56:12',1614758172,NULL),(1863312247,19901680,1,238439,0,1,1,'A',1,0.937644,207,732831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',114.039,160042111,361084,NULL,'2021-03-24 10:57:55',1616583475,NULL),(2974111416,19901680,1,4181731,1,1,1,'X',1,1,354,1012984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354}, \"maximum_statistics\": {\"great\": 354}}',114.214,184245043,432849,NULL,'2024-06-10 14:21:31',1718029291,NULL),(1864171422,19901680,1,2788478,1,1,1,'A',1,0.912162,148,854683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',114.305,161345230,126036,NULL,'2021-04-28 10:23:14',1619605394,NULL),(1863501654,19901680,1,1574346,1,1,1,'A',1,0.923407,248,656535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 705, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 816}}',114.365,160500712,578166,NULL,'2021-04-05 06:42:42',1617604962,NULL),(1863045323,19901680,1,1789861,1,1,1,'S',1,0.968316,1152,851070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1079, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1152}}',114.489,159548588,1304970,NULL,'2021-03-10 10:18:04',1615371484,NULL),(1869632917,19901680,1,2895078,1,1,1,'S',1,0.976415,106,1040857,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',114.755,169584289,88891,NULL,'2022-02-06 06:05:35',1644127535,NULL),(1862913458,19901680,1,185491,0,1,1,'A',1,0.975641,331,846384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 390}}',114.791,159383582,371910,NULL,'2021-03-05 10:33:55',1614940435,NULL),(1864065908,19901680,1,2156729,1,1,1,'A',1,0.91401,384,643991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 35, \"great\": 1022, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1192}}',114.966,161130282,949918,NULL,'2021-04-22 13:17:11',1619097431,NULL),(1863491127,19901680,1,1747096,1,1,1,'A',1,0.970492,230,804635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 578, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 610}}',114.999,160432965,589494,NULL,'2021-04-03 11:27:59',1617449279,NULL),(1863566739,19901680,1,2530233,1,1,1,'A',1,0.943064,275,733664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 483}}',115.115,160505199,388010,NULL,'2021-04-05 10:36:35',1617618995,NULL),(1868105547,19901680,1,1887501,1,1,1,'S',1,0.975904,249,1037633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 237, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 249}}',115.206,167346857,299012,NULL,'2021-11-09 13:21:09',1636464069,NULL),(1863616883,19901680,1,1847285,1,1,1,'S',1,0.970667,375,869849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 353, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 375}}',115.218,160541117,402940,NULL,'2021-04-06 11:16:47',1617707807,NULL),(1862489630,19901680,1,341042,0,1,1,'S',1,0.974972,899,872992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 854, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 899}}',115.244,158935981,1030830,NULL,'2021-02-19 05:58:11',1613714291,NULL),(1872746162,19901680,1,2516745,1,1,1,'B',1,0.859441,240,546094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 17, \"great\": 531, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 715}}',115.291,174103412,513991,NULL,'2022-08-22 10:30:38',1661164238,NULL),(1863850665,19901680,1,1224841,1,1,1,'B',1,0.891748,399,611983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 29, \"great\": 988, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1224}}',115.358,160862505,1015950,NULL,'2021-04-15 11:26:58',1618486018,NULL),(1871043399,19901680,1,2548601,1,1,1,'S',1,0.995751,353,993662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 350, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 353}}',115.445,171708037,473761,NULL,'2022-05-07 05:50:37',1651902637,NULL),(1870067745,19901680,1,3415046,1,1,1,'B',1,0.893678,231,675908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',115.585,170224977,266177,NULL,'2022-03-04 11:51:58',1646394718,NULL),(1862756047,19901680,1,2061961,1,1,1,'A',1,0.972441,565,860367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 722, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 762}}',115.783,159266413,797710,NULL,'2021-03-01 11:38:24',1614598704,NULL),(2630375152,19901680,1,2976848,1,1,1,'X',1,1,327,1010449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327}, \"maximum_statistics\": {\"great\": 327}}',115.852,183444076,441615,NULL,'2024-04-06 17:51:15',1712425875,NULL),(1863134009,19901680,1,1836309,1,1,1,'A',1,0.940964,339,746833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 415}}',115.88,159823425,379730,NULL,'2021-03-18 06:58:18',1616050698,NULL),(1867187943,19901680,1,1065617,1,1,1,'SH',1,0.958228,395,892050,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 362, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 395}}',116.19,166040129,430518,NULL,'2021-09-22 14:54:27',1632322467,NULL),(1868111397,19901680,1,1906560,1,1,1,'X',1,1,372,1008719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 372, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 372}}',116.198,167347196,429216,NULL,'2021-11-09 13:38:24',1636465104,NULL),(1863906832,19901680,1,2487381,0,1,1,'A',1,0.917355,301,675484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 414, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 484}}',116.314,160987467,412690,NULL,'2021-04-18 13:16:32',1618751792,NULL),(1862860274,19901680,1,1678939,1,1,1,'S',1,0.966727,556,849163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 519, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 556}}',116.332,159485700,607726,NULL,'2021-03-08 10:07:11',1615198031,NULL),(1863276080,19901680,1,430836,1,1,1,'A',1,0.915767,463,735154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 385, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 463}}',116.338,160035532,466790,NULL,'2021-03-24 05:19:13',1616563153,NULL),(1863676169,19901680,1,2503292,1,1,1,'A',1,0.923214,318,685572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 484}, \"maximum_statistics\": {\"great\": 560}}',116.526,160716922,476066,NULL,'2021-04-11 05:57:55',1618120675,NULL),(1863323176,19901680,1,254372,0,1,1,'A',1,0.929803,206,718191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 353, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 406}}',116.583,160080481,342780,NULL,'2021-03-25 12:02:07',1616673727,NULL),(1862792714,19901680,1,1369119,1,1,1,'A',1,0.948667,520,794012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 675, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 750}}',116.607,159320532,760352,NULL,'2021-03-03 08:24:55',1614759895,NULL),(1863856593,19901680,1,2410956,1,1,1,'A',1,0.920518,160,640380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 541}}',116.682,160947800,342342,NULL,'2021-04-17 14:29:55',1618669795,NULL),(1862754449,19901680,1,2666728,0,1,1,'A',1,0.918367,352,667443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 675, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 784}}',116.715,159204920,651072,NULL,'2021-02-27 12:21:01',1614428461,NULL),(1862425007,19901680,1,243499,0,1,1,'S',1,0.982188,393,857220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 393}}',116.737,158731979,423640,NULL,'2021-02-13 06:21:45',1613197305,NULL),(1870067754,19901680,1,3415046,1,1,1,'S',1,0.981322,348,958275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',116.773,170225037,384444,NULL,'2022-03-04 11:55:46',1646394946,NULL),(1876387067,19901680,1,3933251,1,1,1,'X',1,1,176,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',116.811,179401921,150840,NULL,'2023-06-16 13:27:31',1686922051,NULL),(1862940620,19901680,1,1801354,1,1,1,'S',1,0.974406,547,877870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 519, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 547}}',116.851,159419404,591390,NULL,'2021-03-06 10:58:45',1615028325,NULL),(1862890087,19901680,1,1536672,1,1,1,'S',1,0.968868,1060,832433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 994, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1060}}',116.859,159381395,1173560,NULL,'2021-03-05 08:32:12',1614933132,NULL),(1863043478,19901680,1,2721409,1,1,1,'S',1,0.978149,778,862582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 744, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 778}}',117.046,159584449,888060,NULL,'2021-03-11 11:14:19',1615461259,NULL),(1864365081,19901680,1,1892843,1,1,1,'A',1,0.919902,184,627074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 55, \"great\": 1591, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1829}}',117.077,161880751,1246436,NULL,'2021-05-13 10:45:18',1620902718,NULL),(1877770826,19901680,1,4229253,1,1,1,'S',1,0.991505,412,1087960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 405, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 412}}',117.236,181526551,548414,NULL,'2023-11-09 14:25:28',1699539928,NULL),(1862499005,19901680,1,2639719,1,1,1,'S',1,0.974895,478,868225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 454, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',117.237,158802487,524450,NULL,'2021-02-15 06:33:29',1613370809,NULL),(1870127445,19901680,1,3453276,1,1,1,'S',1,0.98318,327,964876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 316, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327}}',117.472,170225077,359364,NULL,'2022-03-04 11:58:27',1646395107,NULL),(1864379544,19901680,1,989280,0,1,1,'B',1,0.89725,281,319719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 94, \"great\": 2116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2545}}',117.528,161842002,1286295,NULL,'2021-05-12 08:14:26',1620807266,NULL),(1865693115,19901680,1,2326052,1,1,1,'X',1,1,216,1015110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 216}}',117.541,163784501,221376,NULL,'2021-07-09 15:14:45',1625843685,NULL),(1870080959,19901680,1,2388423,1,1,1,'A',1,0.909326,379,740948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 1, \"great\": 475, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 579}}',117.774,170137916,573187,NULL,'2022-02-28 13:59:17',1646056757,NULL),(1863421131,19901680,1,1982780,1,1,1,'A',1,0.927007,616,723473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 6, \"great\": 825, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 959}}',117.843,160159224,907770,NULL,'2021-03-27 11:22:47',1616844167,NULL),(1868601674,19901680,1,1504700,1,1,1,'S',1,0.99498,498,993971,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 493, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 498}}',117.942,168068258,617124,NULL,'2021-12-08 07:00:46',1638946846,NULL),(1869807378,19901680,1,1799197,1,1,1,'A',1,0.903783,155,582751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 608}}',118.02,169761608,377480,NULL,'2022-02-13 07:22:16',1644736936,NULL),(1862845297,19901680,1,2382097,1,1,1,'S',1,0.978704,540,892593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 517, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 540}}',118.082,159485470,632446,NULL,'2021-03-08 09:55:17',1615197317,NULL),(1870227669,19901680,1,2852576,1,1,1,'A',1,0.912429,159,647393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 354}}',118.114,170454660,257220,NULL,'2022-03-14 02:49:22',1647226162,NULL),(1862703248,19901680,1,2351437,1,1,1,'S',1,0.975691,905,873890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 861, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 905}}',118.128,159205430,1123082,NULL,'2021-02-27 12:46:00',1614429960,NULL),(1875379549,19901680,1,4058099,1,1,1,'X',1,1,210,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 210}}',118.151,178055211,214320,NULL,'2023-03-26 12:01:24',1679832084,NULL),(1870000315,19901680,1,3457880,1,1,1,'S',1,0.979943,349,955635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 335, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 349}}',118.162,169939370,417144,NULL,'2022-02-20 15:10:00',1645369800,NULL),(1863947499,19901680,1,2388052,1,1,1,'A',1,0.920276,170,707075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 508}}',118.181,160946212,395993,NULL,'2021-04-17 13:48:33',1618667313,NULL),(1867609120,19901680,1,2271985,1,1,1,'B',1,0.894667,393,596502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 66, \"great\": 1546, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1875}}',118.253,166519198,1446462,NULL,'2021-10-10 11:40:35',1633866035,NULL),(1863258973,19901680,1,1946494,1,1,1,'A',1,0.9534,263,772539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',118.341,160040854,365376,NULL,'2021-03-24 10:05:31',1616580331,NULL),(1869765193,19901680,1,1515526,1,1,1,'A',1,0.914433,182,84472,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',118.344,169781779,194261,NULL,'2022-02-14 02:39:02',1644806342,NULL),(1863979646,19901680,1,2237540,1,1,1,'A',1,0.941065,260,757625,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 713, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 789}}',118.469,160948299,635528,NULL,'2021-04-17 14:41:59',1618670519,NULL),(1863574204,19901680,1,2537432,1,1,1,'A',1,0.904781,219,604490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 29, \"great\": 1028, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1234}}',118.508,160471911,809376,NULL,'2021-04-04 11:48:55',1617536935,NULL),(1863291738,19901680,1,469811,0,1,1,'A',1,0.936343,215,728254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 381, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 432}}',118.527,160040385,366572,NULL,'2021-03-24 09:43:22',1616579002,NULL),(1862975811,19901680,1,2654392,1,1,1,'A',1,0.946858,459,759530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 976, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1082}}',118.543,159695472,1029032,NULL,'2021-03-14 10:46:22',1615718782,NULL),(1863080592,19901680,1,2627633,1,1,1,'S',1,0.9799,796,890667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 764, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 796}}',118.571,159701811,901060,NULL,'2021-03-14 14:24:50',1615731890,NULL),(1863789802,19901680,1,2324334,1,1,1,'S',1,0.990196,255,942879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 255}}',118.583,160726605,297020,NULL,'2021-04-11 12:53:54',1618145634,NULL),(1871456080,19901680,1,3214453,1,1,1,'S',1,0.974118,425,933812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 403, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 425}}',118.783,172291705,518286,NULL,'2022-05-31 11:28:42',1653996522,NULL),(1863576971,19901680,1,2175448,1,1,1,'A',1,0.94391,237,742119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 558, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 624}}',118.901,160500412,558768,NULL,'2021-04-05 06:26:46',1617604006,NULL),(1863079554,19901680,1,1225108,1,1,1,'S',1,0.977549,824,887698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 787, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 824}}',119.067,159651684,959110,NULL,'2021-03-13 07:02:49',1615618969,NULL),(1863092574,19901680,1,1191015,1,1,1,'S',1,0.961015,808,895497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 745, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 808}}',119.358,159765604,933966,NULL,'2021-03-16 13:41:05',1615902065,NULL),(1872472065,19901680,1,2494751,1,1,1,'S',1,0.989286,420,973481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 411, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 420}}',119.477,173851583,533426,NULL,'2022-08-09 14:35:50',1660055750,NULL),(1863521527,19901680,1,2470791,1,1,1,'A',1,0.935461,237,687636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 624, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 705}}',119.491,160463368,601294,NULL,'2021-04-04 05:42:39',1617514959,NULL),(1863580571,19901680,1,1991391,0,1,1,'A',1,0.946293,474,745633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 600, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 661}}',119.773,160504899,590900,NULL,'2021-04-05 10:22:54',1617618174,NULL),(1870003230,19901680,1,350732,0,1,1,'A',1,0.929273,439,789393,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 438, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 509}}',119.822,170137658,564956,NULL,'2022-02-28 13:46:24',1646055984,NULL),(1868654682,19901680,1,3210097,1,1,1,'X',1,1,165,1112444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 165}}',119.834,168112440,190754,NULL,'2021-12-10 02:57:23',1639105043,NULL),(1863030546,19901680,1,2570964,1,1,1,'S',1,0.987755,735,896107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 717, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 735}}',119.856,159649552,855460,NULL,'2021-03-13 05:25:31',1615613131,NULL),(3174410083,19901680,1,4678300,1,1,1,'X',1,1,335,1013621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 335}, \"maximum_statistics\": {\"great\": 335}}',119.885,184684713,379632,NULL,'2024-07-17 15:11:56',1721229116,NULL),(1862686515,19901680,1,1887833,1,1,1,'S',1,0.976852,432,889510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 432}}',119.968,159078630,457120,NULL,'2021-02-23 12:54:58',1614084898,NULL),(1867427265,19901680,1,2960564,1,1,1,'S',1,0.990476,210,972864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 210}}',119.975,166123145,237619,NULL,'2021-09-25 16:23:17',1632586997,NULL),(1871024721,19901680,1,3573090,1,1,1,'S',1,0.963443,424,910693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 393, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',119.985,171496731,475644,NULL,'2022-04-28 01:05:20',1651107920,NULL),(1863254784,19901680,1,727714,1,1,1,'A',1,0.973923,495,835903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 839, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 882}}',120.126,160111269,948528,NULL,'2021-03-26 05:52:49',1616737969,NULL),(1863279837,19901680,1,1078890,1,1,1,'A',1,0.948031,734,784610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 821, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 914, \"legacy_combo_increase\": 1}}',120.182,160074125,968070,NULL,'2021-03-25 07:09:35',1616656175,NULL),(1862811084,19901680,1,219784,0,1,1,'A',1,0.974918,342,805738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 917}}',120.202,159265634,790828,NULL,'2021-03-01 11:00:31',1614596431,NULL),(1862859907,19901680,1,2663719,1,1,1,'S',1,0.993902,410,916424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 405, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 410}}',120.438,159419814,466028,NULL,'2021-03-06 11:17:17',1615029437,NULL),(1863675116,19901680,1,203415,0,1,1,'A',1,0.928438,404,715524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 941, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1069}}',120.654,160644908,944612,NULL,'2021-04-09 11:10:08',1617966608,NULL),(1862766573,19901680,1,2542874,1,1,1,'S',1,0.970046,651,878867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 612, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 651}}',120.779,159320173,669510,NULL,'2021-03-03 08:03:00',1614758580,NULL),(1863840628,19901680,1,2167610,1,1,1,'A',1,0.938544,665,793660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 736, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',120.792,160899471,929629,NULL,'2021-04-16 11:07:27',1618571247,NULL),(1867903465,19901680,1,2786453,1,1,1,'X',1,1,267,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 267}}',120.834,166909620,268620,NULL,'2021-10-24 08:29:28',1635064168,NULL),(1876701805,19901680,1,4025746,1,1,1,'S',1,0.998818,423,1006975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',120.86,180080212,517518,NULL,'2023-07-30 06:16:31',1690697791,NULL),(1872002258,19901680,1,3471316,1,1,1,'A',1,0.94533,439,803302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 439}}',121.105,173008948,477110,NULL,'2022-07-01 07:45:56',1656661556,NULL),(1863573567,19901680,1,2785673,0,1,1,'A',1,0.918539,263,622348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 43, \"great\": 1235, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1424}}',121.179,160498700,1018474,NULL,'2021-04-05 04:52:59',1617598379,NULL),(3167386185,19901680,1,2954528,1,1,1,'X',1,1,245,998923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245}, \"maximum_statistics\": {\"great\": 245}}',121.23,184669154,279841,NULL,'2024-07-16 07:43:32',1721115812,NULL),(1869868990,19901680,1,3441212,1,1,1,'A',1,0.905947,264,624330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 706, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 824}}',121.289,169828817,587692,NULL,'2022-02-16 07:41:06',1644997266,NULL),(1862922391,19901680,1,199193,0,1,1,'A',1,0.936141,302,722406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 981, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1104}}',121.304,159385619,952914,NULL,'2021-03-05 12:07:17',1614946037,NULL),(1863246789,19901680,1,138551,0,1,1,'A',1,0.940517,243,207869,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',121.443,160111923,244779,NULL,'2021-03-26 06:24:47',1616739887,NULL),(1863501700,19901680,1,2712391,1,1,1,'A',1,0.962177,182,768672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 506, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',121.445,160504850,418760,NULL,'2021-04-05 10:19:57',1617617997,NULL),(1862801481,19901680,1,203414,0,1,1,'S',1,0.980845,757,849197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 728}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',121.515,159320289,754828,NULL,'2021-03-03 08:11:00',1614759060,NULL),(1862983938,19901680,1,1940603,1,1,1,'S',1,0.970588,697,826427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 656, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 697}}',121.606,159652464,818656,NULL,'2021-03-13 07:41:38',1615621298,NULL),(1869023763,19901680,1,3247599,1,1,1,'B',1,0.853972,257,589237,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',121.704,168715805,315855,NULL,'2022-01-02 10:37:01',1641119821,NULL),(1862623522,19901680,1,1983659,1,1,1,'S',1,0.960836,766,825764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 706, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 766}}',121.727,159011223,874100,NULL,'2021-02-21 10:00:34',1613901634,NULL),(1862974953,19901680,1,289338,1,1,1,'S',1,0.972876,977,876593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 924}, \"maximum_statistics\": {\"great\": 977}}',121.776,159548754,1069800,NULL,'2021-03-10 10:27:12',1615372032,NULL),(1862901472,19901680,1,1985615,1,1,1,'A',1,0.972973,910,874610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 876, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 925}}',121.873,159383158,985210,NULL,'2021-03-05 10:08:40',1614938920,NULL),(1875125439,19901680,1,3783914,1,1,1,'B',1,0.873883,353,554935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 93, \"great\": 1599, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2014, \"legacy_combo_increase\": 2}}',121.954,177789268,1573332,NULL,'2023-03-11 07:32:45',1678519965,NULL),(1863621514,19901680,1,330380,0,1,1,'S',1,0.971311,488,868100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 460, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',121.956,160567379,588464,NULL,'2021-04-07 03:49:45',1617767385,NULL),(1863669496,19901680,1,1616700,1,1,1,'A',1,0.97168,336,803751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',122.023,160716967,488724,NULL,'2021-04-11 06:00:05',1618120805,NULL),(1862449813,19901680,1,1175838,1,1,1,'A',1,0.981175,484,870783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 640, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 664}}',122.047,158936098,681218,NULL,'2021-02-19 06:04:25',1613714665,NULL),(2488312395,19901680,1,4181727,1,1,1,'S',1,0.995918,245,1034022,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 245}}',122.161,183113024,299720,NULL,'2024-03-11 13:10:15',1710162615,NULL),(1867662152,19901680,1,1046548,1,1,1,'S',1,0.991955,808,984826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 795, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 808}}',122.267,166622156,1027164,NULL,'2021-10-14 07:20:44',1634196044,NULL),(1863304152,19901680,1,222209,0,1,1,'S',1,0.9755,1000,884829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 951, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1000}}',122.305,160074575,1174320,NULL,'2021-03-25 07:36:56',1616657816,NULL),(1862918679,19901680,1,1089740,1,1,1,'A',1,0.975722,534,863192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 726, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',122.347,159545922,792924,NULL,'2021-03-10 07:48:12',1615362492,NULL),(1873359731,19901680,1,1870151,1,1,1,'S',1,0.983209,268,995984,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',122.489,175164087,311175,NULL,'2022-10-18 15:29:46',1666106986,NULL),(1868792717,19901680,1,1020269,1,1,1,'A',1,0.976489,317,933768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 305, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 319}}',122.632,168322439,394476,NULL,'2021-12-18 07:52:24',1639813944,NULL),(1864060396,19901680,1,2647544,1,1,1,'S',1,0.954286,175,848363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 175}}',122.73,161269225,163643,NULL,'2021-04-26 06:03:56',1619417036,NULL),(1863716515,19901680,1,1703846,1,1,1,'A',1,0.942529,333,730140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 628, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 696}}',122.822,160679519,591580,NULL,'2021-04-10 07:14:31',1618038871,NULL),(1876385091,19901680,1,3932838,1,1,1,'X',1,1,125,1054230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125}, \"maximum_statistics\": {\"great\": 125}}',122.864,179401943,100934,NULL,'2023-06-16 13:29:09',1686922149,NULL),(1869534070,19901680,1,2895076,1,1,1,'A',1,0.937008,127,922929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',122.874,169360972,113365,NULL,'2022-01-28 09:41:34',1643362894,NULL),(1863669503,19901680,1,1616700,1,1,1,'A',1,0.942383,512,798830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',122.923,160717015,539040,NULL,'2021-04-11 06:02:14',1618120934,NULL),(1870875400,19901680,1,3523971,1,1,1,'S',1,0.972098,448,969783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 423, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 448}}',122.944,171271933,553021,NULL,'2022-04-18 02:52:23',1650250343,NULL),(1863548614,19901680,1,2347826,1,1,1,'A',1,0.949095,268,729577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 442}}',123.071,160500292,379242,NULL,'2021-04-05 06:19:48',1617603588,NULL),(1871108383,19901680,1,3463048,1,1,1,'A',1,0.957729,379,844113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 414}}',123.085,171744703,473526,NULL,'2022-05-08 13:18:26',1652015906,NULL),(1862640363,19901680,1,406727,1,1,1,'A',1,0.983458,781,869903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 937}}',123.193,159010999,1008960,NULL,'2021-02-21 09:49:26',1613900966,NULL),(1863592228,19901680,1,1845315,0,1,1,'A',1,0.91691,171,685723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 288, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',123.268,160505363,290230,NULL,'2021-04-05 10:43:37',1617619417,NULL),(1862454291,19901680,1,261590,0,1,1,'A',1,0.978541,442,867160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 1}}',123.297,158809986,481322,NULL,'2021-02-15 12:38:11',1613392691,NULL),(1868715303,19901680,1,3301263,1,1,1,'A',1,0.983651,227,477023,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 715, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 734}}',123.319,168112251,507021,NULL,'2021-12-10 02:45:29',1639104329,NULL),(1863080124,19901680,1,2612112,1,1,1,'S',1,0.979705,542,895818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',123.469,159695604,554160,NULL,'2021-03-14 10:51:08',1615719068,NULL),(1863464788,19901680,1,1247899,1,1,1,'A',1,0.928191,293,674040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 23, \"great\": 989, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1128}}',123.505,160159437,818614,NULL,'2021-03-27 11:30:37',1616844637,NULL),(1862824074,19901680,1,2601887,1,1,1,'A',1,0.962199,404,802828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 541, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 582}}',123.523,159319765,597334,NULL,'2021-03-03 07:36:26',1614756986,NULL),(1862807042,19901680,1,2326579,1,1,1,'A',1,0.938506,312,727321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 776, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 870}}',123.539,159320369,731256,NULL,'2021-03-03 08:14:40',1614759280,NULL),(1863663680,19901680,1,180663,0,1,1,'A',1,0.922798,201,638965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 843, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 965}}',123.621,160683410,679266,NULL,'2021-04-10 10:17:39',1618049859,NULL),(1863214910,19901680,1,1241100,0,1,1,'A',1,0.97065,359,819586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 452, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 477}}',123.677,160111364,431216,NULL,'2021-03-26 05:57:28',1616738248,NULL),(1870479351,19901680,1,2016123,0,1,1,'A',1,0.933898,160,780917,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 257, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 295}}',123.841,170814978,340375,NULL,'2022-03-29 10:59:10',1648551550,NULL),(1863277845,19901680,1,1888401,1,1,1,'A',1,0.964491,286,815127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',123.843,160074249,521436,NULL,'2021-03-25 07:17:50',1616656670,NULL),(1863003982,19901680,1,1021968,1,1,1,'S',1,0.981723,766,899697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 738, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 766}}',124.011,159651762,858440,NULL,'2021-03-13 07:06:37',1615619197,NULL),(1862782015,19901680,1,2443644,1,1,1,'S',1,0.976008,521,881708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 496, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 521}}',124.11,159207742,604104,NULL,'2021-02-27 14:13:00',1614435180,NULL),(1862729776,19901680,1,288912,1,1,1,'S',1,0.980751,1039,887863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 999, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1039, \"legacy_combo_increase\": 1}}',124.136,159200890,1249930,NULL,'2021-02-27 09:06:24',1614416784,NULL),(1863095056,19901680,1,2016124,0,1,1,'A',1,0.958101,197,756157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 331, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 358}}',124.17,159829011,359736,NULL,'2021-03-18 11:58:24',1616068704,NULL),(1863773591,19901680,1,2603030,1,1,1,'A',1,0.933333,279,771584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',124.279,160899366,703828,NULL,'2021-04-16 11:03:15',1618570995,NULL),(1869777353,19901680,1,3362175,1,1,1,'A',1,0.936348,597,838825,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 521, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 597}}',124.477,169784508,735438,NULL,'2022-02-14 06:20:12',1644819612,NULL),(1862630392,19901680,1,2655990,1,1,1,'S',1,0.96875,352,851307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 352}}',124.69,159138921,368280,NULL,'2021-02-25 11:28:57',1614252537,NULL),(1862707478,19901680,1,250578,0,1,1,'A',1,0.972683,616,811644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 973, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1025}}',124.902,159265706,888820,NULL,'2021-03-01 11:04:21',1614596661,NULL),(1874664691,19901680,1,3878053,1,1,1,'S',1,0.969388,196,999578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 196}}',124.929,177028129,224754,NULL,'2023-01-27 02:11:17',1674785477,NULL),(1864857645,19901680,1,249026,1,1,1,'S',1,0.981445,512,959504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',124.994,162346409,586194,NULL,'2021-05-26 10:48:53',1622026133,NULL),(1862659290,19901680,1,190722,0,1,1,'S',1,0.984655,782,878467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 758}, \"maximum_statistics\": {\"great\": 782}}',125.038,159012243,897710,NULL,'2021-02-21 10:53:02',1613904782,NULL),(1870867933,19901680,1,2484544,1,1,1,'A',1,0.948161,363,779269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 540}, \"maximum_statistics\": {\"great\": 598}}',125.053,171410475,570120,NULL,'2022-04-24 03:47:52',1650772072,NULL),(1871593428,19901680,1,3584157,1,1,1,'S',1,0.974444,450,967144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',125.109,172426243,536594,NULL,'2022-06-06 04:41:53',1654490513,NULL),(1863544524,19901680,1,2105037,1,1,1,'S',1,0.968085,517,843091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 484, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 517}}',125.304,160432393,638606,NULL,'2021-04-03 11:06:45',1617448005,NULL),(1863681444,19901680,1,2510470,1,1,1,'A',1,0.93494,218,721007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',125.317,160638507,327661,NULL,'2021-04-09 05:46:49',1617947209,NULL),(1862783420,19901680,1,424705,1,1,1,'S',1,0.986602,933,917681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 908, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 933}}',125.338,159201230,1018250,NULL,'2021-02-27 09:23:30',1614417810,NULL),(1874751096,19901680,1,3215273,1,1,1,'B',1,0.830894,317,536761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 49, \"great\": 863}, \"maximum_statistics\": {\"great\": 1230}}',125.342,177139754,857074,NULL,'2023-02-02 10:15:52',1675332952,NULL),(1863277579,19901680,1,1887817,1,1,1,'A',1,0.930275,405,732410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 545}}',125.368,160078513,482404,NULL,'2021-03-25 10:44:06',1616669046,NULL),(1863935737,19901680,1,1247898,1,1,1,'A',1,0.98589,814,966631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 793, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 815}}',125.438,160945715,936558,NULL,'2021-04-17 13:34:05',1618666445,NULL),(1863313501,19901680,1,2500846,1,1,1,'A',1,0.951012,777,803417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 1118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1235}}',125.478,160074023,1239990,NULL,'2021-03-25 07:04:01',1616655841,NULL),(1863082036,19901680,1,2828812,1,1,1,'A',1,0.976082,478,857633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 837, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 878}}',125.619,159546359,926468,NULL,'2021-03-10 08:12:06',1615363926,NULL),(1862742666,19901680,1,666186,1,1,1,'S',1,0.992239,902,921039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 888, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 902}}',125.662,159264921,1067340,NULL,'2021-03-01 10:25:06',1614594306,NULL),(1862981154,19901680,1,1279292,1,1,1,'A',1,0.967213,553,837207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 801, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 854}}',125.672,159651489,883356,NULL,'2021-03-13 06:52:57',1615618377,NULL),(1862972238,19901680,1,282813,1,1,1,'A',1,0.947876,834,766446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 936, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1036}}',125.688,159546900,1003602,NULL,'2021-03-10 08:43:47',1615365827,NULL),(1863280683,19901680,1,2311503,1,1,1,'A',1,0.939169,288,706315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 599, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 674}}',125.7,160041208,530014,NULL,'2021-03-24 10:20:46',1616581246,NULL),(1863881542,19901680,1,1807732,1,1,1,'A',1,0.956492,205,768489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 673, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 724}}',125.721,160944611,574285,NULL,'2021-04-17 13:00:13',1618664413,NULL),(1870215081,19901680,1,2825342,1,1,1,'A',1,0.948916,323,898771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',125.889,170363236,372282,NULL,'2022-03-10 10:59:32',1646909972,NULL),(1863075053,19901680,1,2400236,1,1,1,'S',1,0.980676,1035,898875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 995, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1035}}',126.023,159695897,1191102,NULL,'2021-03-14 11:02:42',1615719762,NULL),(1862663243,19901680,1,2436921,1,1,1,'A',1,0.974088,348,841327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',126.105,159009047,529122,NULL,'2021-02-21 08:13:32',1613895212,NULL),(1866180207,19901680,1,2503903,1,1,1,'S',1,0.953678,367,903760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 367}}',126.164,164445915,426028,NULL,'2021-07-30 08:27:17',1627633637,NULL),(1867693463,19901680,1,3223087,1,1,1,'A',1,0.941499,547,795738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 483, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 547}}',126.229,166512733,578420,NULL,'2021-10-10 06:06:12',1633845972,NULL),(2348023235,19901680,1,3598371,1,1,1,'X',1,1,517,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 517}, \"maximum_statistics\": {\"great\": 517}}',126.229,182796461,562580,NULL,'2024-02-15 06:21:26',1707978086,NULL),(1863237958,19901680,1,2407420,1,1,1,'A',1,0.981681,918,947154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 895, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 928}}',126.256,159940197,1182527,NULL,'2021-03-21 13:36:22',1616333782,NULL),(1863314627,19901680,1,2354516,1,1,1,'S',1,0.958333,372,823599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 341, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 372}}',126.274,160074363,435190,NULL,'2021-03-25 07:24:23',1616657063,NULL),(1863804499,19901680,1,1817699,1,1,1,'A',1,0.955408,365,798264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 485, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',126.383,160892385,519310,NULL,'2021-04-16 05:37:40',1618551460,NULL),(1869997637,19901680,1,3431704,1,1,1,'S',1,0.981844,358,954438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 345, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 358}}',126.457,169950993,414582,NULL,'2022-02-21 00:27:25',1645403245,NULL),(1868463145,19901680,1,792712,1,1,1,'A',1,0.942204,324,740448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',126.488,167822786,348166,NULL,'2021-11-28 12:27:09',1638102429,NULL),(1872180908,19901680,1,136768,1,1,1,'S',1,0.998741,397,1010214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',126.642,173507472,460974,NULL,'2022-07-24 05:56:13',1658642173,NULL),(1871025722,19901680,1,2515959,1,1,1,'B',1,0.850806,143,534222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',126.694,171805285,226260,NULL,'2022-05-11 05:51:41',1652248301,NULL),(1862995361,19901680,1,2756250,1,1,1,'A',1,0.952555,446,789317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 625, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 685}}',126.786,159586665,674050,NULL,'2021-03-11 12:52:06',1615467126,NULL),(1863216083,19901680,1,2388052,1,1,1,'A',1,0.941929,327,765146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',126.794,160040784,476646,NULL,'2021-03-24 10:02:27',1616580147,NULL),(1862713029,19901680,1,1453142,1,1,1,'S',1,0.975145,865,863920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 822, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',126.876,159205571,1055534,NULL,'2021-02-27 12:52:18',1614430338,NULL),(1863199806,19901680,1,2357300,1,1,1,'A',1,0.964286,395,825902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 547, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 588}}',126.903,159930863,607100,NULL,'2021-03-21 07:03:28',1616310208,NULL),(1863341833,19901680,1,2570964,1,1,1,'A',1,0.978912,617,911468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 705, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 735}}',126.955,160242948,843619,NULL,'2021-03-29 13:12:17',1617023537,NULL),(1863746141,19901680,1,339132,0,1,1,'A',1,0.939702,572,773190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 652, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 738}}',127.014,160892317,750022,NULL,'2021-04-16 05:33:56',1618551236,NULL),(1865651924,19901680,1,1951983,1,1,1,'S',1,0.997085,343,1000703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 341, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 343}}',127.03,163812491,413466,NULL,'2021-07-10 11:38:10',1625917090,NULL),(1867938002,19901680,1,3129922,1,1,1,'S',1,0.99422,173,996631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',127.11,166939104,167334,NULL,'2021-10-25 10:56:49',1635159409,NULL),(1863758039,19901680,1,725277,0,1,1,'A',1,0.940109,188,695264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 551}}',127.143,160724906,402084,NULL,'2021-04-11 11:51:37',1618141897,NULL),(1876526654,19901680,1,3946396,1,1,1,'X',1,1,175,974617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',127.166,179583296,173572,NULL,'2023-06-28 04:47:45',1687927665,NULL),(1867435313,19901680,1,3096664,1,1,1,'A',1,0.947723,593,862718,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 531, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 593}}',127.246,166172982,663420,NULL,'2021-09-27 11:01:23',1632740483,NULL),(1868063878,19901680,1,3096663,1,1,1,'S',1,0.995444,439,995617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 435, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 439}}',127.265,167082174,510474,NULL,'2021-10-30 14:21:38',1635603698,NULL),(1865657654,19901680,1,2251485,1,1,1,'S',1,0.995856,362,998912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 359, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 362}}',127.44,163812613,442752,NULL,'2021-07-10 11:43:49',1625917429,NULL),(1862685015,19901680,1,235065,1,1,1,'S',1,0.97919,889,844506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 852, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 889}}',127.48,159006341,851320,NULL,'2021-02-21 06:00:17',1613887217,NULL),(1863595393,19901680,1,243500,0,1,1,'A',1,0.960194,299,794258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 477, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 515}}',127.582,160474190,509200,NULL,'2021-04-04 13:07:27',1617541647,NULL),(1874716255,19901680,1,2101014,1,1,1,'A',1,0.910078,139,593091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 549}, \"maximum_statistics\": {\"great\": 645}}',127.712,177071077,413088,NULL,'2023-01-29 07:00:59',1674975659,NULL),(1863062845,19901680,1,1820608,1,1,1,'A',1,0.966055,544,827314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 509, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 545}}',127.799,159697182,602650,NULL,'2021-03-14 11:53:18',1615722798,NULL),(1873970480,19901680,1,3897328,1,1,1,'X',1,1,167,991231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',127.874,175995187,183276,NULL,'2022-12-02 10:29:09',1669976949,NULL),(1871181368,19901680,1,3273323,1,1,1,'B',1,0.843806,277,530019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 557}}',128.171,172002207,353959,NULL,'2022-05-19 14:19:24',1652969964,NULL),(1864535976,19901680,1,2640802,1,1,1,'S',1,0.958064,310,893267,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 284, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',128.181,161988582,324540,NULL,'2021-05-16 05:52:04',1621144324,NULL),(1862963120,19901680,1,923327,0,1,1,'S',1,0.98487,694,896299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 673, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 694}}',128.389,159548270,782030,NULL,'2021-03-10 10:00:21',1615370421,NULL),(1864617723,19901680,1,2952812,1,1,1,'A',1,0.92029,309,747637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 414}}',128.395,161988689,370950,NULL,'2021-05-16 05:56:47',1621144607,NULL),(1864627948,19901680,1,2870383,1,1,1,'A',1,0.944293,587,814065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 985, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1104}}',128.418,162126615,1186802,NULL,'2021-05-20 07:23:48',1621495428,NULL),(1876227186,19901680,1,2707314,1,1,1,'X',1,1,394,1014059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',128.496,179353583,457992,NULL,'2023-06-13 05:59:15',1686635955,NULL),(1863644328,19901680,1,1888401,1,1,1,'A',1,0.958733,268,808173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 483}, \"maximum_statistics\": {\"great\": 521}}',128.534,160540837,456780,NULL,'2021-04-06 11:06:28',1617707188,NULL),(1863832907,19901680,1,563863,0,1,1,'A',1,0.950833,328,754091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',128.548,160791687,500858,NULL,'2021-04-13 10:23:36',1618309416,NULL),(1874296866,19901680,1,3764161,1,1,1,'S',1,0.991961,311,974840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',128.879,176389378,381636,NULL,'2022-12-23 11:57:27',1671796647,NULL),(1863064816,19901680,1,2017253,1,1,1,'S',1,0.976532,767,829305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 731, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 767}}',128.927,159696449,862240,NULL,'2021-03-14 11:23:50',1615721030,NULL),(1871111343,19901680,1,2690223,1,1,1,'A',1,0.949153,531,777024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 531}}',129.001,171763897,574230,NULL,'2022-05-09 08:46:48',1652086008,NULL),(1863272391,19901680,1,414858,0,1,1,'A',1,0.936567,401,787627,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 670}}',129.07,160006952,645293,NULL,'2021-03-23 11:35:08',1616499308,NULL),(1864235809,19901680,1,2941622,1,1,1,'S',1,0.957317,246,873712,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',129.253,161345484,269394,NULL,'2021-04-28 10:35:13',1619606113,NULL),(1864361959,19901680,1,2743544,1,1,1,'B',1,0.889521,272,575472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 36, \"great\": 995, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1231}}',129.305,161597834,847488,NULL,'2021-05-05 11:28:43',1620214123,NULL),(1867859940,19901680,1,2536492,1,1,1,'X',1,1,128,1010272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 128}}',129.369,166909483,120546,NULL,'2021-10-24 08:22:24',1635063744,NULL),(1864001761,19901680,1,2715485,1,1,1,'S',1,0.962353,425,889739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 393, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 425}}',129.443,161156618,490092,NULL,'2021-04-23 05:55:30',1619157330,NULL),(1863023128,19901680,1,2563726,0,1,1,'A',1,0.941879,374,726193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 628}}',129.457,159550939,580514,NULL,'2021-03-10 12:10:04',1615378204,NULL),(1864484162,19901680,1,2584807,1,1,1,'A',1,0.906667,330,666253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 45, \"great\": 1265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',129.626,161700293,1159917,NULL,'2021-05-08 07:37:16',1620459436,NULL),(1863243850,19901680,1,692819,1,1,1,'A',1,0.926148,258,692571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',129.704,160036807,399186,NULL,'2021-03-24 06:33:17',1616567597,NULL),(1863004619,19901680,1,366622,1,1,1,'A',1,0.967793,623,830399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1195, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1273, \"legacy_combo_increase\": 6}}',129.71,159696634,1405320,NULL,'2021-03-14 11:31:04',1615721464,NULL),(1866017030,19901680,1,2231088,1,1,1,'B',1,0.898773,524,793543,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 1, \"great\": 521, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 652}}',129.775,164190857,736088,NULL,'2021-07-22 09:03:37',1626944617,NULL),(1863899774,19901680,1,2758029,1,1,1,'A',1,0.928743,363,710789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 725, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 835}}',129.802,160931178,741638,NULL,'2021-04-17 04:16:36',1618632996,NULL),(1862832863,19901680,1,2364358,1,1,1,'A',1,0.963504,535,811539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 641, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',129.962,159386067,646584,NULL,'2021-03-05 12:23:26',1614947006,NULL),(1864720181,19901680,1,2821585,1,1,1,'A',1,0.936678,334,706434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 18, \"great\": 1280, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1445}}',129.986,162126418,1190224,NULL,'2021-05-20 07:12:30',1621494750,NULL),(1863308169,19901680,1,1932060,1,1,1,'A',1,0.969816,759,864180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 717, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 762}}',130.056,160004527,884256,NULL,'2021-03-23 09:45:47',1616492747,NULL),(1867431369,19901680,1,2810076,1,1,1,'S',1,0.979592,245,990257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 235, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 245}}',130.138,166250627,268750,NULL,'2021-09-30 12:51:06',1633006266,NULL),(1863595989,19901680,1,263682,0,1,1,'S',1,0.973868,574,868087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 544, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',130.183,160500091,650500,NULL,'2021-04-05 06:05:58',1617602758,NULL),(1873150113,19901680,1,3746152,1,1,1,'X',1,1,368,1014704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 368}}',130.241,174737764,445860,NULL,'2022-09-26 03:06:14',1664161574,NULL),(1870705383,19901680,1,2563917,1,1,1,'B',1,0.883817,140,599512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',130.35,171181483,298075,NULL,'2022-04-14 12:11:16',1649938276,NULL),(1863307789,19901680,1,225249,0,1,1,'A',1,0.986038,544,842952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 558, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',130.369,160111330,502725,NULL,'2021-03-26 05:55:27',1616738127,NULL),(1862602078,19901680,1,1945467,1,1,1,'A',1,0.978501,483,858673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 870, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 907}}',130.39,158980256,962732,NULL,'2021-02-20 12:24:54',1613823894,NULL),(1863028823,19901680,1,180664,1,1,1,'S',1,0.970064,785,858865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 785}}',130.526,159584856,874290,NULL,'2021-03-11 11:35:21',1615462521,NULL),(1869023671,19901680,1,3247599,1,1,1,'B',1,0.870327,254,611689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',130.56,168715716,304589,NULL,'2022-01-02 10:31:50',1641119510,NULL),(1864012585,19901680,1,1034840,1,1,1,'S',1,0.957202,479,885879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 438, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 479}}',130.706,161156997,526608,NULL,'2021-04-23 06:17:03',1619158623,NULL),(1867557304,19901680,1,2363798,1,1,1,'A',1,0.947887,282,824699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 355}}',130.71,166460368,330721,NULL,'2021-10-08 13:01:24',1633698084,NULL),(1871071759,19901680,1,2837544,1,1,1,'A',1,0.911207,317,647476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 479, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 580}}',130.744,171763764,536988,NULL,'2022-05-09 08:36:08',1652085368,NULL),(1868606760,19901680,1,1517020,1,1,1,'X',1,1,414,1012691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 414, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 414}}',130.745,168068093,482496,NULL,'2021-12-08 06:47:21',1638946041,NULL),(1863681705,19901680,1,2347778,1,1,1,'A',1,0.924017,639,744188,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 995, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1145}}',130.767,160640944,985110,NULL,'2021-04-09 08:10:26',1617955826,NULL),(1864886635,19901680,1,2755468,1,1,1,'S',1,0.985866,849,970260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 825, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 849}}',130.794,162651589,1103910,NULL,'2021-06-04 06:10:31',1622787031,NULL),(1863051870,19901680,1,217520,0,1,1,'A',1,0.982014,508,834627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 672, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 695}}',130.866,159648397,600163,NULL,'2021-03-13 04:40:38',1615610438,NULL),(1867692953,19901680,1,3223085,1,1,1,'S',1,0.970149,536,870379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 536}}',130.902,166512687,585680,NULL,'2021-10-10 06:03:27',1633845807,NULL),(1862657378,19901680,1,1571366,1,1,1,'A',1,0.971871,599,851902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 824, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 871}}',130.925,159012152,946864,NULL,'2021-02-21 10:48:15',1613904495,NULL),(1863880672,19901680,1,2589294,1,1,1,'A',1,0.914871,167,690811,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 395}, \"maximum_statistics\": {\"great\": 464}}',131.029,161012925,355336,NULL,'2021-04-19 05:23:13',1618809793,NULL),(1863561284,19901680,1,2148817,1,1,1,'A',1,0.947699,242,738018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 1086, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1195}}',131.064,160500652,998978,NULL,'2021-04-05 06:40:03',1617604803,NULL),(1864016294,19901680,1,2820285,1,1,1,'S',1,0.95566,530,868891,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 483, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',131.075,161156478,566214,NULL,'2021-04-23 05:48:40',1619156920,NULL),(1863306943,19901680,1,2347509,1,1,1,'A',1,0.911647,249,799792,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',131.101,159939986,243185,NULL,'2021-03-21 13:29:41',1616333381,NULL),(1863594815,19901680,1,238876,0,1,1,'A',1,0.943262,235,733777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',131.148,160501462,337430,NULL,'2021-04-05 07:26:09',1617607569,NULL),(1863586144,19901680,1,2548602,1,1,1,'A',1,0.950292,460,780893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',131.292,160501243,530922,NULL,'2021-04-05 07:13:20',1617606800,NULL),(1869487282,19901680,1,3387829,1,1,1,'A',1,0.940091,1213,735386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 634, \"miss\": 92, \"great\": 6101, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 6827, \"legacy_combo_increase\": 1}}',131.324,169254060,5466663,NULL,'2022-01-24 01:26:48',1642987608,NULL),(1862968295,19901680,1,2039935,1,1,1,'S',1,0.98,625,889038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 600, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 625}}',131.404,159551315,659000,NULL,'2021-03-10 12:27:27',1615379247,NULL),(1863073176,19901680,1,2400193,1,1,1,'A',1,0.970588,261,822091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 1}}',131.411,159649355,723736,NULL,'2021-03-13 05:18:22',1615612702,NULL),(1868330953,19901680,1,3037121,1,1,1,'B',1,0.888788,248,664576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 453}, \"maximum_statistics\": {\"great\": 553}}',131.477,167595259,408313,NULL,'2021-11-19 11:53:01',1637322781,NULL),(1865670229,19901680,1,1970279,1,1,1,'X',1,1,401,1010277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 401}}',131.512,163813077,486012,NULL,'2021-07-10 12:03:28',1625918608,NULL),(1871545421,19901680,1,3458328,1,1,1,'S',1,0.954844,609,834232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 554}, \"maximum_statistics\": {\"great\": 609}}',131.532,172499806,657350,NULL,'2022-06-09 12:47:26',1654778846,NULL),(1862764768,19901680,1,1514086,1,1,1,'S',1,0.97841,1019,890011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 975, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1019}}',131.555,159173217,1168660,NULL,'2021-02-26 13:33:39',1614346419,NULL),(1862991044,19901680,1,2294844,1,1,1,'A',1,0.971631,423,801294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 534, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 564}}',131.697,159697357,546430,NULL,'2021-03-14 11:59:47',1615723187,NULL),(1868210092,19901680,1,3198648,1,1,1,'X',1,1,376,1004776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 376}}',131.828,167448538,450204,NULL,'2021-11-13 12:36:22',1636806982,NULL),(1871879953,19901680,1,302559,1,1,1,'S',1,0.97048,271,1013036,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271}}',131.951,172920219,329266,NULL,'2022-06-27 12:10:08',1656331808,NULL),(1863827784,19901680,1,1678185,1,1,1,'A',1,0.951001,509,789042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 859, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 949}}',132.048,160892511,976992,NULL,'2021-04-16 05:44:26',1618551866,NULL),(2345116442,19901680,1,4309068,1,1,1,'X',1,1,394,954593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 394}, \"maximum_statistics\": {\"great\": 394}}',132.068,182790220,432880,NULL,'2024-02-14 17:02:05',1707930125,NULL),(1869197477,19901680,1,3205713,1,1,1,'A',1,0.933977,351,727689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 1147, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1295}}',132.102,168963455,1211926,NULL,'2022-01-12 12:42:32',1641991352,NULL),(1863979776,19901680,1,2237540,1,1,1,'A',1,0.957541,520,784968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 727, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 789}}',132.14,161082156,709146,NULL,'2021-04-21 03:47:06',1618976826,NULL),(1871037710,19901680,1,146839,1,1,1,'S',1,0.951952,333,900885,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',132.159,171623696,360945,NULL,'2022-05-03 10:42:44',1651574564,NULL),(1868799396,19901680,1,678302,0,1,1,'A',1,0.965879,307,873246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 356, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 381}}',132.179,168322616,371809,NULL,'2021-12-18 08:04:43',1639814683,NULL),(1870002110,19901680,1,2470101,1,1,1,'A',1,0.908314,195,642577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 12, \"great\": 729}, \"maximum_statistics\": {\"great\": 878}}',132.196,170127160,642714,NULL,'2022-02-28 01:14:33',1646010873,NULL),(1862986975,19901680,1,2552285,1,1,1,'A',1,0.959433,587,815141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 944, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1023}}',132.223,159583904,1086000,NULL,'2021-03-11 10:50:58',1615459858,NULL),(1862996240,19901680,1,2304987,1,1,1,'S',1,0.987818,903,917169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 881}, \"maximum_statistics\": {\"great\": 903, \"legacy_combo_increase\": 4}}',132.231,159696010,1028430,NULL,'2021-03-14 11:07:26',1615720046,NULL),(1863069566,19901680,1,244118,1,1,1,'A',1,0.978712,871,880527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 878, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 916}}',132.295,159546658,972100,NULL,'2021-03-10 08:30:00',1615365000,NULL),(1870828361,19901680,1,3122267,1,1,1,'S',1,0.986711,301,968847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',132.346,171294752,354816,NULL,'2022-04-19 04:09:33',1650341373,NULL),(1863104919,19901680,1,1801354,1,1,1,'S',1,0.97532,547,928623,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 520, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 547}}',132.357,159930562,608748,NULL,'2021-03-21 06:49:10',1616309350,NULL),(2630242461,19901680,1,1926799,1,1,1,'X',1,1,354,1014950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354}, \"maximum_statistics\": {\"great\": 354}}',133.186,183443776,418860,NULL,'2024-04-06 17:26:08',1712424368,NULL),(1863576773,19901680,1,1985347,1,1,1,'A',1,0.964964,358,846246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 793}, \"maximum_statistics\": {\"great\": 842}}',133.224,160472132,821738,NULL,'2021-04-04 11:57:07',1617537427,NULL),(1863694222,19901680,1,2359063,1,1,1,'A',1,0.927643,303,755911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 5, \"great\": 992, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1154}}',133.266,160540972,1128198,NULL,'2021-04-06 11:11:26',1617707486,NULL),(1862572899,19901680,1,1163297,1,1,1,'S',1,0.97337,920,861556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 871, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 920}}',133.364,159044793,1039810,NULL,'2021-02-22 11:43:57',1613994237,NULL),(1871028449,19901680,1,374841,1,1,1,'A',1,0.971933,403,851456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 481}}',133.397,171707178,496350,NULL,'2022-05-07 04:57:47',1651899467,NULL),(1867610960,19901680,1,1872447,1,1,1,'A',1,0.938462,195,875248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',133.422,166599642,192516,NULL,'2021-10-13 12:17:29',1634127449,NULL),(1863598161,19901680,1,96735,0,1,1,'A',1,0.904279,439,740542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 361, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',133.424,160637203,474918,NULL,'2021-04-09 04:38:31',1617943111,NULL),(1864862715,19901680,1,2457210,1,1,1,'A',1,0.970199,350,889682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 856, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 906}}',133.537,162346651,990264,NULL,'2021-05-26 11:02:30',1622026950,NULL),(1863076186,19901680,1,2208380,1,1,1,'A',1,0.969893,744,855790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 877, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 930}}',133.766,159649980,954608,NULL,'2021-03-13 05:42:24',1615614144,NULL),(1862905478,19901680,1,2455778,1,1,1,'S',1,0.980207,581,884500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 558, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 581}}',133.91,159486228,626540,NULL,'2021-03-08 10:34:02',1615199642,NULL),(1864131081,19901680,1,2066065,1,1,1,'A',1,0.909661,442,674485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 34, \"great\": 1145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1356}}',134.071,161345653,1062858,NULL,'2021-04-28 10:42:31',1619606551,NULL),(1862754090,19901680,1,1985347,1,1,1,'S',1,0.967933,842,858651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 842}}',134.084,159320432,965820,NULL,'2021-03-03 08:18:31',1614759511,NULL),(1869279804,19901680,1,3243480,1,1,1,'B',1,0.889632,262,578900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 897}}',134.24,169058837,564416,NULL,'2022-01-16 06:09:56',1642313396,NULL),(1862996350,19901680,1,1886830,1,1,1,'S',1,0.982521,944,877158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 911, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 944}}',134.48,159546777,1037120,NULL,'2021-03-10 08:37:18',1615365438,NULL),(1863563207,19901680,1,2151135,1,1,1,'A',1,0.985552,708,941506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 943, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 969}}',134.619,160432039,1091998,NULL,'2021-04-03 10:51:07',1617447067,NULL),(1863669959,19901680,1,2071799,1,1,1,'A',1,0.942067,283,717642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 860, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 958}}',134.65,160641335,761226,NULL,'2021-04-09 08:32:07',1617957127,NULL),(1863782832,19901680,1,1945290,1,1,1,'A',1,0.941394,491,754009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 843, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 947}}',134.671,160791643,1002012,NULL,'2021-04-13 10:21:10',1618309270,NULL),(1863653723,19901680,1,430836,1,1,1,'A',1,0.926566,232,777164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 396, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 463}}',134.904,160637312,447160,NULL,'2021-04-09 04:44:41',1617943481,NULL),(1863064517,19901680,1,1473030,1,1,1,'S',1,0.984448,643,904128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 623, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 643}}',135.026,159651231,704240,NULL,'2021-03-13 06:40:53',1615617653,NULL),(1869507684,19901680,1,2016673,1,1,1,'B',1,0.890706,340,592028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 58, \"great\": 1109, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1345, \"legacy_combo_increase\": 1}}',135.303,169536517,1009440,NULL,'2022-02-04 13:29:00',1643981340,NULL),(1863068019,19901680,1,2589187,1,1,1,'S',1,0.972129,897,881290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 847, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 897}}',135.341,159650915,996310,NULL,'2021-03-13 06:24:09',1615616649,NULL),(1864770741,19901680,1,1361689,1,1,1,'S',1,0.982993,441,956831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 426, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 441}}',135.374,162346273,531612,NULL,'2021-05-26 10:43:11',1622025791,NULL),(2252798884,19901680,1,3698824,1,1,1,'B',1,0.803873,263,486991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 38, \"great\": 650}, \"maximum_statistics\": {\"great\": 1007}}',135.582,182495371,736947,NULL,'2024-01-22 14:32:52',1705933972,NULL),(1863011917,19901680,1,391918,0,1,1,'S',1,0.986252,691,896038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',135.729,159548375,762110,NULL,'2021-03-10 10:05:49',1615370749,NULL),(1863078461,19901680,1,1212727,1,1,1,'A',1,0.986111,704,888741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 876, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 900}}',135.843,159650301,951806,NULL,'2021-03-13 05:56:26',1615614986,NULL),(1862962532,19901680,1,919981,1,1,1,'A',1,0.983491,461,844880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 821, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 848}}',135.953,159650475,911586,NULL,'2021-03-13 06:04:07',1615615447,NULL),(1863499207,19901680,1,692777,0,1,1,'A',1,0.925577,433,727226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 409, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',135.971,160501210,447880,NULL,'2021-04-05 07:11:25',1617606685,NULL),(1862620291,19901680,1,697897,0,1,1,'A',1,0.979039,645,871779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1145}}',136.031,159011565,1239870,NULL,'2021-02-21 10:17:33',1613902653,NULL),(1865760792,19901680,1,1946496,1,1,1,'S',1,0.998317,297,998963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 296, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 297}}',136.139,163812860,351660,NULL,'2021-07-10 11:54:45',1625918085,NULL),(1863830470,19901680,1,2382098,1,1,1,'A',1,0.941754,202,697476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 687, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 764}}',136.153,160725263,613644,NULL,'2021-04-11 12:04:46',1618142686,NULL),(1876363749,19901680,1,1254444,1,1,1,'X',1,1,196,936870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',136.345,179433277,234200,NULL,'2023-06-18 11:09:03',1687086543,NULL),(1869577557,19901680,1,2305063,1,1,1,'A',1,0.912387,265,706610,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 9, \"great\": 828, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 993}}',136.373,169355470,842942,NULL,'2022-01-28 03:44:03',1643341443,NULL),(1863718614,19901680,1,2175448,1,1,1,'A',1,0.94391,373,801337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 557, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624}}',136.486,160637959,615657,NULL,'2021-04-09 05:16:54',1617945414,NULL),(1863592968,19901680,1,203414,0,1,1,'A',1,0.98745,429,902682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 739, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 3}}',136.551,160427319,741201,NULL,'2021-04-03 07:32:47',1617435167,NULL),(1864684966,19901680,1,2676866,1,1,1,'A',1,0.92301,264,735621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 494, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 578}}',136.569,162274357,485248,NULL,'2021-05-24 07:21:01',1621840861,NULL),(1862842834,19901680,1,2191652,1,1,1,'S',1,0.979656,1106,881563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1061, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1106}}',136.625,159383360,1266300,NULL,'2021-03-05 10:21:23',1614939683,NULL),(1877854346,19901680,1,4319249,1,1,1,'X',1,1,233,983494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',136.646,181548809,312468,NULL,'2023-11-11 05:39:51',1699681191,NULL),(1863235104,19901680,1,2406362,1,1,1,'S',1,0.970199,302,877369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 284, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 302}}',136.661,160032941,309250,NULL,'2021-03-24 03:03:56',1616555036,NULL),(1863592743,19901680,1,199193,0,1,1,'A',1,0.938859,292,735513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 988, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1104}}',136.754,160426216,843168,NULL,'2021-04-03 06:45:37',1617432337,NULL),(1869497270,19901680,1,2139052,1,1,1,'B',1,0.899754,271,620272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 687, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 813}}',136.781,169536257,621362,NULL,'2022-02-04 13:17:49',1643980669,NULL),(1873378704,19901680,1,563828,1,1,1,'A',1,0.948101,400,740470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 727, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 790}}',136.829,175088004,714418,NULL,'2022-10-14 13:54:07',1665755647,NULL),(1869221525,19901680,1,2826268,1,1,1,'S',1,0.962075,1147,852095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1060, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1147}}',136.856,168963287,1350030,NULL,'2022-01-12 12:32:31',1641990751,NULL),(2618121302,19901680,1,4001159,1,1,1,'S',1,0.993888,409,937069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 404}, \"maximum_statistics\": {\"great\": 409}}',136.946,183415349,476990,NULL,'2024-04-04 14:30:29',1712241029,NULL),(1863624704,19901680,1,1008143,0,1,1,'A',1,0.929144,346,660072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 994, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1122}}',136.971,160683183,822912,NULL,'2021-04-10 10:08:24',1618049304,NULL),(1864095477,19901680,1,1701755,1,1,1,'S',1,0.962617,428,879557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',137.057,161241682,459300,NULL,'2021-04-25 12:05:00',1619352300,NULL),(1867550548,19901680,1,1949540,1,1,1,'S',1,0.972087,412,930382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 389, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 412}}',137.083,166355827,463086,NULL,'2021-10-04 04:54:51',1633323291,NULL),(1870828616,19901680,1,3508310,1,1,1,'B',1,0.884726,183,626787,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 552, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 694}}',137.185,171320637,562319,NULL,'2022-04-20 10:50:01',1650451801,NULL),(1878009343,19901680,1,3955109,1,1,1,'S',1,0.995305,213,1007338,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',137.261,181770062,249451,NULL,'2023-11-28 07:40:41',1701157241,NULL),(1875546565,19901680,1,1075865,1,1,1,'S',1,0.996094,256,1035311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 256}}',137.567,178355290,302685,NULL,'2023-04-12 08:56:32',1681289792,NULL),(1869947193,19901680,1,74498,0,1,1,'S',1,0.951537,423,877725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',137.612,170049974,465972,NULL,'2022-02-25 03:36:08',1645760168,NULL),(1862835036,19901680,1,2641696,1,1,1,'A',1,0.934055,1016,763207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 882, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1016}}',137.651,159486162,1122230,NULL,'2021-03-08 10:31:13',1615199473,NULL),(2648880389,19901680,1,4461750,1,1,1,'S',1,0.998276,290,1009544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 290}}',137.736,183487055,312288,NULL,'2024-04-10 08:36:25',1712738185,NULL),(1863529468,19901680,1,2746284,1,1,1,'A',1,0.965082,332,826249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 631, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 673}}',137.751,160500452,645478,NULL,'2021-04-05 06:29:04',1617604144,NULL),(1867436351,19901680,1,3215273,1,1,1,'A',1,0.935366,790,385924,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 1078}, \"maximum_statistics\": {\"great\": 1230}}',137.771,166145636,772288,NULL,'2021-09-26 10:21:26',1632651686,NULL),(1863204260,19901680,1,464950,1,1,1,'A',1,0.959339,669,826279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 725, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 787}}',137.848,159828280,795852,NULL,'2021-03-18 11:29:02',1616066942,NULL),(1868997800,19901680,1,2452378,1,1,1,'B',1,0.89604,214,722874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',137.877,168607867,250945,NULL,'2021-12-29 07:34:46',1640763286,NULL),(1873641796,19901680,1,3066639,1,1,1,'B',1,0.897011,219,621759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 44, \"great\": 1266, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1539}}',137.946,175610895,1068521,NULL,'2022-11-11 13:00:16',1668171616,NULL),(1875251381,19901680,1,4033512,1,1,1,'X',1,1,519,1014743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 519, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 519}}',138.062,177864361,651618,NULL,'2023-03-15 13:55:32',1678888532,NULL),(1876275599,19901680,1,4157141,1,1,1,'B',1,0.829787,189,538967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 235}}',138.118,179382657,178947,NULL,'2023-06-15 06:37:09',1686811029,NULL),(1863594173,19901680,1,222209,1,1,1,'S',1,0.974,1000,930752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 948, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1000}}',138.221,160425150,1211976,NULL,'2021-04-03 05:59:58',1617429598,NULL),(1863892322,19901680,1,2304988,1,1,1,'A',1,0.941905,481,770686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 9, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1291, \"legacy_combo_increase\": 4}}',138.304,160946897,1262800,NULL,'2021-04-17 14:06:01',1618668361,NULL),(1871971869,19901680,1,3430140,1,1,1,'S',1,0.96358,810,925752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 751, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 810, \"legacy_combo_increase\": 32}}',138.349,172981901,1041132,NULL,'2022-06-30 02:45:18',1656557118,NULL),(1862978861,19901680,1,2052340,1,1,1,'A',1,0.980016,544,878781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1204}, \"maximum_statistics\": {\"great\": 1251}}',138.585,159585444,1237140,NULL,'2021-03-11 12:01:38',1615464098,NULL),(1863559691,19901680,1,1473833,1,1,1,'A',1,0.928161,354,695768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 762, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 870}}',138.601,160464617,741690,NULL,'2021-04-04 06:42:56',1617518576,NULL),(1863595620,19901680,1,260233,0,1,1,'A',1,0.949082,551,791396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',138.633,160500887,597628,NULL,'2021-04-05 06:51:39',1617605499,NULL),(1864137869,19901680,1,2609815,1,1,1,'A',1,0.924974,252,709721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 14, \"great\": 824, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 953}}',138.665,161310859,799533,NULL,'2021-04-27 11:41:54',1619523714,NULL),(1863494524,19901680,1,2436921,1,1,1,'A',1,0.973129,515,913638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 521}}',138.737,160462472,597420,NULL,'2021-04-04 04:59:34',1617512374,NULL),(1864887037,19901680,1,2293087,1,1,1,'A',1,0.957594,219,789091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 468, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',138.744,162593274,455312,NULL,'2021-06-02 13:43:38',1622641418,NULL),(1863593186,19901680,1,206273,0,1,1,'A',1,0.940495,759,745466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 1118, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1252}}',138.748,160464425,1254466,NULL,'2021-04-04 06:33:03',1617517983,NULL),(1864005206,19901680,1,2445058,1,1,1,'S',1,0.987277,393,967924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 383, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 393}}',138.761,161156567,480244,NULL,'2021-04-23 05:52:44',1619157164,NULL),(2979779274,19901680,1,4369198,1,1,1,'X',1,1,191,1003364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',138.973,184257846,215940,NULL,'2024-06-11 15:47:15',1718120835,NULL),(1863569478,19901680,1,2370403,1,1,1,'A',1,0.943909,423,720546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 1319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1453}}',138.978,160464522,1108500,NULL,'2021-04-04 06:38:18',1617518298,NULL),(1863932271,19901680,1,222208,0,1,1,'A',1,0.946115,602,756902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 9, \"great\": 1077, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1197}}',139.024,161023261,1160116,NULL,'2021-04-19 13:32:31',1618839151,NULL),(1862899676,19901680,1,1906561,1,1,1,'S',1,0.964358,491,850858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',139.04,159485940,519870,NULL,'2021-03-08 10:19:40',1615198780,NULL),(1863513419,19901680,1,2612112,1,1,1,'S',1,0.979705,542,946827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 520, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 542}}',139.159,160427080,572874,NULL,'2021-04-03 07:23:35',1617434615,NULL),(1862880757,19901680,1,1731104,1,1,1,'S',1,0.97069,580,859511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',139.229,159384114,614690,NULL,'2021-03-05 11:00:02',1614942002,NULL),(1877995410,19901680,1,3954685,1,1,1,'S',1,0.969298,342,910662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 321, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342}}',139.368,181769954,382260,NULL,'2023-11-28 07:27:22',1701156442,NULL),(1871563256,19901680,1,3172140,1,1,1,'S',1,0.960888,473,839442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 436, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 1}}',139.668,172543415,604910,NULL,'2022-06-11 09:20:02',1654939202,NULL),(1862938789,19901680,1,2777880,1,1,1,'S',1,0.991462,937,900343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 921, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 937}}',139.675,159546031,1093740,NULL,'2021-03-10 07:53:48',1615362828,NULL),(1865035424,19901680,1,1532371,1,1,1,'A',1,0.930892,328,722003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 24, \"great\": 1271, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1447}}',139.739,162852736,1199622,NULL,'2021-06-10 11:38:42',1623325122,NULL),(1870379151,19901680,1,3252484,1,1,1,'B',1,0.876014,218,553565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 54, \"great\": 888, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1109}}',139.788,170570532,777848,NULL,'2022-03-19 06:09:45',1647670185,NULL),(1863894194,19901680,1,1828364,1,1,1,'A',1,0.961179,411,800611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 994, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1069}}',139.901,161087875,1054598,NULL,'2021-04-21 08:50:52',1618995052,NULL),(1865264185,19901680,1,281084,0,1,1,'A',1,0.938815,286,808655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',139.965,163220667,496046,NULL,'2021-06-22 03:37:22',1624333042,NULL),(1864472365,19901680,1,2821979,1,1,1,'A',1,0.908874,1048,769088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"great\": 857, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1048}}',140.058,161837515,1189470,NULL,'2021-05-12 03:50:45',1620791445,NULL),(1863907010,19901680,1,2487795,1,1,1,'A',1,0.922069,199,630447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 725}}',140.19,160942648,471614,NULL,'2021-04-17 12:00:55',1618660855,NULL),(1865657437,19901680,1,2248485,1,1,1,'S',1,0.998619,362,1010714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 361, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 362}}',140.205,163785508,413712,NULL,'2021-07-09 15:44:50',1625845490,NULL),(1866712097,19901680,1,3040967,1,1,1,'S',1,0.994792,864,999121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 855, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 864}}',140.283,165254649,1087045,NULL,'2021-08-25 06:09:01',1629871741,NULL),(1863900819,19901680,1,1140045,1,1,1,'A',1,0.967054,805,900884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 1206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1290}}',140.339,161057738,1427838,NULL,'2021-04-20 13:03:04',1618923784,NULL),(1863027194,19901680,1,2347777,1,1,1,'S',1,0.987528,882,919455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 860}, \"maximum_statistics\": {\"great\": 882}}',140.349,159648769,954670,NULL,'2021-03-13 04:55:17',1615611317,NULL),(1872174968,19901680,1,3519646,1,1,1,'S',1,0.991554,296,936077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',140.62,173257830,327352,NULL,'2022-07-12 12:48:41',1657630121,NULL),(1877869601,19901680,1,4329034,1,1,1,'X',1,1,409,959021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 409, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 409}}',140.655,181542272,452320,NULL,'2023-11-10 17:58:56',1699639136,NULL),(1869777347,19901680,1,3362175,1,1,1,'S',1,0.98325,597,913545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 577, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 597}}',140.713,169784226,743580,NULL,'2022-02-14 05:59:12',1644818352,NULL),(1863897009,19901680,1,2315753,1,1,1,'A',1,0.925676,339,677609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 666}}',140.784,160986456,632006,NULL,'2021-04-18 12:44:36',1618749876,NULL),(1863830464,19901680,1,2382098,1,1,1,'A',1,0.924084,228,695924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 764}}',140.808,160725160,622342,NULL,'2021-04-11 12:00:57',1618142457,NULL),(1872861005,19901680,1,3671383,1,1,1,'S',1,0.990741,324,924455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 318, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',140.947,174382574,370450,NULL,'2022-09-06 08:25:08',1662452708,NULL),(1863040197,19901680,1,2358993,1,1,1,'A',1,0.964602,536,821312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 736, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 791}}',141.007,159586257,800000,NULL,'2021-03-11 12:34:35',1615466075,NULL),(1863698571,19901680,1,2363530,1,1,1,'A',1,0.955357,197,799970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',141.186,160644429,435153,NULL,'2021-04-09 10:52:01',1617965521,NULL),(1876402979,19901680,1,4167733,1,1,1,'X',1,1,164,964561,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',141.233,179401726,165516,NULL,'2023-06-16 13:09:16',1686920956,NULL),(1863576801,19901680,1,1208733,1,1,1,'A',1,0.969602,321,800486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 451, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 477}}',141.348,160505032,429008,NULL,'2021-04-05 10:29:18',1617618558,NULL),(1870827075,19901680,1,3122211,1,1,1,'A',1,0.94697,230,778061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 355, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',141.397,171270819,384082,NULL,'2022-04-18 01:27:59',1650245279,NULL),(1875350656,19901680,1,3048825,1,1,1,'S',1,0.963291,395,999658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',141.478,178059495,474647,NULL,'2023-03-26 15:47:55',1679845675,NULL),(1877807767,19901680,1,4261869,1,1,1,'S',1,0.95098,153,796265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',141.481,181410056,164684,NULL,'2023-10-31 16:26:17',1698769577,NULL),(1867271761,19901680,1,2417245,1,1,1,'B',1,0.873297,196,650660,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',141.55,166036130,265042,NULL,'2021-09-22 11:39:27',1632310767,NULL),(1871802699,19901680,1,3576878,1,1,1,'A',1,0.951931,578,786348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 1057, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1165}}',141.554,172915430,1231134,NULL,'2022-06-27 06:50:26',1656312626,NULL),(1863707000,19901680,1,260233,0,1,1,'A',1,0.927379,308,756458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 516}, \"maximum_statistics\": {\"great\": 599, \"legacy_combo_increase\": 1}}',141.618,160638348,549182,NULL,'2021-04-09 05:38:02',1617946682,NULL),(1863867157,19901680,1,339132,0,1,1,'A',1,0.930894,472,779282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 638, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 738}}',141.793,160944752,726095,NULL,'2021-04-17 13:04:04',1618664644,NULL),(1864087414,19901680,1,1678185,1,1,1,'A',1,0.940991,509,785732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 841}, \"maximum_statistics\": {\"great\": 949}}',142.073,161165247,918151,NULL,'2021-04-23 12:41:09',1619181669,NULL),(1863790169,19901680,1,813324,0,1,1,'A',1,0.958549,548,810952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 713, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 772}}',142.1,160791365,782252,NULL,'2021-04-13 10:08:37',1618308517,NULL),(1863314160,19901680,1,2633375,1,1,1,'A',1,0.953815,493,794824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 906, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 996}}',142.101,160004867,1029874,NULL,'2021-03-23 10:02:19',1616493739,NULL),(1867260846,19901680,1,3149669,1,1,1,'A',1,0.915,326,628201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 600, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 700}}',142.113,165987038,540380,NULL,'2021-09-20 12:56:52',1632142612,NULL),(1869541092,19901680,1,3116444,1,1,1,'S',1,0.994526,274,995411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 271, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',142.151,169356978,296178,NULL,'2022-01-28 05:17:58',1643347078,NULL),(1863927339,19901680,1,2357140,1,1,1,'A',1,0.924823,991,800906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"great\": 842}, \"maximum_statistics\": {\"great\": 991}}',142.302,160944943,1120704,NULL,'2021-04-17 13:09:56',1618664996,NULL),(1870929234,19901680,1,1280997,1,1,1,'S',1,0.992915,494,994592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 487, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 494}}',142.348,171462906,588318,NULL,'2022-04-26 12:52:01',1650977521,NULL),(1863797014,19901680,1,2639312,1,1,1,'A',1,0.936296,294,732871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 595, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 675}}',142.365,160854422,605766,NULL,'2021-04-15 04:29:46',1618460986,NULL),(1871064506,19901680,1,1579879,1,1,1,'S',1,0.99386,570,934821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 563, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 570}}',142.387,171707956,709200,NULL,'2022-05-07 05:45:47',1651902347,NULL),(1862961950,19901680,1,918220,1,1,1,'A',1,0.969502,852,847263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1094, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1164}}',142.438,159649151,1275450,NULL,'2021-03-13 05:09:49',1615612189,NULL),(1870990706,19901680,1,2666728,0,1,1,'B',1,0.879464,230,620068,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 38, \"great\": 633, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 784}}',142.582,171438299,597130,NULL,'2022-04-25 07:08:33',1650870513,NULL),(1862708026,19901680,1,2355095,1,1,1,'S',1,0.980601,1031,899448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 991, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1031}}',142.634,159326546,1138270,NULL,'2021-03-03 13:36:49',1614778609,NULL),(1863590732,19901680,1,177224,0,1,1,'A',1,0.957871,331,776299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',142.638,160501554,403218,NULL,'2021-04-05 07:31:45',1617607905,NULL),(1872045132,19901680,1,2362088,1,1,1,'A',1,0.983402,481,903045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 467, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',142.677,173122530,544730,NULL,'2022-07-06 11:13:35',1657106015,NULL),(1870686563,19901680,1,3210033,1,1,1,'S',1,0.951219,205,951222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',142.78,171181789,223634,NULL,'2022-04-14 12:26:33',1649939193,NULL),(1862945778,19901680,1,2503904,1,1,1,'S',1,0.996086,511,936814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 507, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 511}}',142.905,159485980,579790,NULL,'2021-03-08 10:22:04',1615198924,NULL),(1863702532,19901680,1,2131514,1,1,1,'A',1,0.935462,288,772593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 648, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 736}}',142.949,160613178,676804,NULL,'2021-04-08 13:36:01',1617888961,NULL),(1872101062,19901680,1,1876888,1,1,1,'S',1,0.996134,388,1001295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',143.031,173294949,442986,NULL,'2022-07-14 05:52:58',1657777978,NULL),(1863257075,19901680,1,1945197,1,1,1,'A',1,0.955624,893,790641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 1040, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1138}}',143.068,160116123,1234518,NULL,'2021-03-26 09:50:07',1616752207,NULL),(1863575456,19901680,1,2540744,1,1,1,'A',1,0.951818,385,800727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 1009, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1100}}',143.081,160462610,1020103,NULL,'2021-04-04 05:06:01',1617512761,NULL),(1863677109,19901680,1,478235,1,1,1,'A',1,0.971383,383,852696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 595, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 629}}',143.09,160679192,690902,NULL,'2021-04-10 06:59:57',1618037997,NULL),(1862753233,19901680,1,2522094,1,1,1,'A',1,0.96882,812,822551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 844, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 898}}',143.329,159322132,928230,NULL,'2021-03-03 10:02:55',1614765775,NULL),(1876360179,19901680,1,2353040,1,1,1,'A',1,0.968586,212,825101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',143.439,179465122,531370,NULL,'2023-06-20 13:52:23',1687269143,NULL),(1862633896,19901680,1,1995024,1,1,1,'S',1,0.976744,559,886734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 533}, \"maximum_statistics\": {\"great\": 559}}',143.487,159011276,602388,NULL,'2021-02-21 10:02:49',1613901769,NULL),(1863695137,19901680,1,2515407,1,1,1,'A',1,0.945344,494,846548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 440, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 494}}',143.546,160636865,579444,NULL,'2021-04-09 04:22:55',1617942175,NULL),(2345084219,19901680,1,4450015,1,1,1,'X',1,1,349,942778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 349}, \"maximum_statistics\": {\"great\": 349}}',143.673,182790142,411920,NULL,'2024-02-14 16:55:28',1707929728,NULL),(1870339430,19901680,1,76510,1,1,1,'S',1,0.994867,487,999203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 487}}',143.699,170628547,604956,NULL,'2022-03-21 12:16:46',1647865006,NULL),(1871234801,19901680,1,3551369,1,1,1,'A',1,0.907932,353,829105,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 288, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 353}}',143.703,171882846,445098,NULL,'2022-05-14 12:22:58',1652530978,NULL),(1863666666,19901680,1,813390,0,1,1,'A',1,0.980306,373,907504,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 442, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 457}}',143.74,160638047,505929,NULL,'2021-04-09 05:21:11',1617945671,NULL),(1872326706,19901680,1,2452377,1,1,1,'S',1,0.989627,241,1021270,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',143.964,173556594,287055,NULL,'2022-07-26 14:47:48',1658846868,NULL),(1875727236,19901680,1,3621169,1,1,1,'S',1,0.972826,276,985262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',144.055,178476172,314420,NULL,'2023-04-19 14:47:08',1681915628,NULL),(1863656865,19901680,1,1919415,1,1,1,'A',1,0.953538,497,774552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 1086, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1173}}',144.094,160680413,1101150,NULL,'2021-04-10 07:55:51',1618041351,NULL),(1869499071,19901680,1,2620322,1,1,1,'S',1,0.996418,698,1002078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 693, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 698}}',144.208,169356789,913092,NULL,'2022-01-28 05:04:41',1643346281,NULL),(1874016100,19901680,1,3157853,1,1,1,'B',1,0.87715,348,594274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 45, \"great\": 659}, \"maximum_statistics\": {\"great\": 814}}',144.258,175998796,665610,NULL,'2022-12-02 14:25:49',1669991149,NULL),(1876428792,19901680,1,2835593,1,1,1,'X',1,1,456,486117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',144.268,179666986,344620,NULL,'2023-07-03 14:07:26',1688393246,NULL),(1872759576,19901680,1,3479657,1,1,1,'S',1,0.972393,326,971011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',144.292,174123925,371307,NULL,'2022-08-23 13:07:25',1661260045,NULL),(1863007008,19901680,1,738569,1,1,1,'S',1,0.985991,928,895845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 902, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 928}}',144.306,159650589,1084480,NULL,'2021-03-13 06:09:09',1615615749,NULL),(1871066403,19901680,1,181228,1,1,1,'A',1,0.95781,292,771241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 517, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 557}}',144.314,171763702,538834,NULL,'2022-05-09 08:30:50',1652085050,NULL),(1863553184,19901680,1,1453142,1,1,1,'S',1,0.976301,865,917947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 824, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',144.625,160499518,1094934,NULL,'2021-04-05 05:31:40',1617600700,NULL),(1870896744,19901680,1,3552554,1,1,1,'S',1,0.996134,388,961435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 385, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 388}}',144.727,171275639,498641,NULL,'2022-04-18 07:58:57',1650268737,NULL),(1863433225,19901680,1,904516,0,1,1,'A',1,0.911323,404,674212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 849, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 998}}',144.835,160152139,863362,NULL,'2021-03-27 06:21:45',1616826105,NULL),(1872174864,19901680,1,136825,1,1,1,'S',1,0.990676,429,929464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 421, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 429}}',144.894,173237971,515590,NULL,'2022-07-11 14:22:32',1657549352,NULL),(1863735263,19901680,1,2554609,1,1,1,'A',1,0.946512,570,773538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 4, \"great\": 1156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1290}}',144.951,160892594,1261674,NULL,'2021-04-16 05:49:11',1618552151,NULL),(2345212436,19901680,1,3757149,1,1,1,'X',1,1,585,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 585}, \"maximum_statistics\": {\"great\": 585}}',145.362,182790467,674340,NULL,'2024-02-14 17:21:59',1707931319,NULL),(1863483953,19901680,1,2236133,1,1,1,'S',1,0.981884,552,899105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 532, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 552}}',145.404,160499651,643110,NULL,'2021-04-05 05:38:22',1617601102,NULL),(1873904813,19901680,1,74016,1,1,1,'B',1,0.889,261,661901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 391}, \"maximum_statistics\": {\"great\": 500}}',145.535,175929503,456867,NULL,'2022-11-28 07:25:41',1669620341,NULL),(1872028715,19901680,1,2320819,1,1,1,'S',1,0.992462,398,933500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 398}}',145.642,173122263,419750,NULL,'2022-07-06 10:56:06',1657104966,NULL),(1863058192,19901680,1,2503025,1,1,1,'A',1,0.948801,343,742796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 982, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1084}}',145.708,159650802,963572,NULL,'2021-03-13 06:18:38',1615616318,NULL),(1863670783,19901680,1,2495033,1,1,1,'A',1,0.940035,237,727863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 504, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 567}}',145.765,160645599,522080,NULL,'2021-04-09 11:35:19',1617968119,NULL),(1866092805,19901680,1,2982723,1,1,1,'S',1,0.991379,232,982558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',145.772,164322806,248658,NULL,'2021-07-26 12:36:32',1627302992,NULL),(1864071168,19901680,1,235065,1,1,1,'A',1,0.989314,526,910949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 871, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 889}}',145.935,161156771,853190,NULL,'2021-04-23 06:04:13',1619157853,NULL),(1868533644,19901680,1,3238385,1,1,1,'A',1,0.915796,340,700847,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 656, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 766}}',145.995,167890508,660545,NULL,'2021-12-01 06:27:55',1638340075,NULL),(1862721918,19901680,1,1936588,1,1,1,'S',1,0.985263,950,883599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 922, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 950}}',146.195,159322051,1067770,NULL,'2021-03-03 09:59:00',1614765540,NULL),(1863459424,19901680,1,2407349,1,1,1,'A',1,0.955462,935,817459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 1086, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1190}}',146.195,160157553,1365954,NULL,'2021-03-27 10:13:20',1616840000,NULL),(1866061366,19901680,1,2826675,1,1,1,'A',1,0.950431,121,793164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 210, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',146.268,164386002,192018,NULL,'2021-07-28 11:50:56',1627473056,NULL),(2488259051,19901680,1,3932278,1,1,1,'A',1,0.94879,537,949405,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 482}, \"maximum_statistics\": {\"great\": 537}}',146.321,183112892,730158,NULL,'2024-03-11 12:56:36',1710161796,NULL),(1864032585,19901680,1,1425213,0,1,1,'A',1,0.921353,210,654309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 981, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1138}}',146.712,161239268,805378,NULL,'2021-04-25 10:34:08',1619346848,NULL),(1863512289,19901680,1,2609366,0,1,1,'A',1,0.955984,273,780914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 668, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',146.721,160500758,610982,NULL,'2021-04-05 06:44:57',1617605097,NULL),(1878009350,19901680,1,3955109,1,1,1,'S',1,0.978873,213,1023075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 204, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 213}}',146.746,181770122,259508,NULL,'2023-11-28 07:47:18',1701157638,NULL),(1864712307,19901680,1,2564741,1,1,1,'A',1,0.972892,813,874330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 786, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 830}}',146.87,162095411,944264,NULL,'2021-05-19 09:43:53',1621417433,NULL),(1869830116,19901680,1,75781,1,1,1,'A',1,0.931983,691,388576,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 597, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 691}}',146.891,169781744,527846,NULL,'2022-02-14 02:35:34',1644806134,NULL),(1873421825,19901680,1,295715,1,1,1,'A',1,0.950543,1012,795561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 125, \"great\": 4106, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 4418, \"legacy_combo_increase\": 4}}',147.021,175052169,4487368,NULL,'2022-10-12 11:34:24',1665574464,NULL),(1871932434,19901680,1,2396155,1,1,1,'S',1,0.970833,480,871772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 452, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 480}}',147.031,173122707,533010,NULL,'2022-07-06 11:24:42',1657106682,NULL),(1868825340,19901680,1,3192670,1,1,1,'S',1,0.959036,415,893850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 381, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 415}}',147.087,168272416,493410,NULL,'2021-12-16 08:07:57',1639642077,NULL),(1863075835,19901680,1,91022,1,1,1,'S',1,0.989151,1060,918319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1037, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1060}}',147.25,159546432,1214390,NULL,'2021-03-10 08:16:25',1615364185,NULL),(1863715269,19901680,1,2542875,1,1,1,'A',1,0.936585,501,803567,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 718, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 820}}',147.273,160638718,762650,NULL,'2021-04-09 05:58:11',1617947891,NULL),(1863535643,19901680,1,2494752,1,1,1,'A',1,0.952303,493,790772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 552, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 608}}',147.376,160473184,623762,NULL,'2021-04-04 12:31:21',1617539481,NULL),(1863556707,19901680,1,2357300,1,1,1,'S',1,0.969388,588,914209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 552, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 588}}',147.446,160424921,689094,NULL,'2021-04-03 05:49:18',1617428958,NULL),(2753651383,19901680,1,4474918,1,1,1,'S',1,0.96732,153,953943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',147.487,183739257,131158,NULL,'2024-04-30 09:45:31',1714470331,NULL),(1863489867,19901680,1,2016124,0,1,1,'A',1,0.962291,259,788404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 332, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 358}}',147.528,160425235,336014,NULL,'2021-04-03 06:03:14',1617429794,NULL),(1862966524,19901680,1,2540744,1,1,1,'A',1,0.964545,603,818412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1026, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1100}}',147.548,159649741,1129432,NULL,'2021-03-13 05:32:35',1615613555,NULL),(1863490388,19901680,1,1886832,1,1,1,'S',1,0.960435,1011,823586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 931, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1011}}',147.692,160473860,1147650,NULL,'2021-04-04 12:55:47',1617540947,NULL),(1869863313,19901680,1,3025231,1,1,1,'A',1,0.908805,329,669784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 661, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 795}}',147.738,169787477,664638,NULL,'2022-02-14 10:18:08',1644833888,NULL),(1864643214,19901680,1,122773,1,1,1,'S',1,0.994778,383,991350,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 379, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 383}}',147.927,162091734,503700,NULL,'2021-05-19 06:36:25',1621406185,NULL),(1870026066,19901680,1,2527003,1,1,1,'A',1,0.923963,847,727187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 11, \"great\": 1299, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1519}}',148.001,170205642,1477140,NULL,'2022-03-03 14:38:02',1646318282,NULL),(1862704794,19901680,1,2156728,1,1,1,'S',1,0.974065,829,851311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 786, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 829}}',148.06,159320005,940100,NULL,'2021-03-03 07:52:00',1614757920,NULL),(1866173787,19901680,1,3030309,1,1,1,'S',1,0.961455,921,901037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 850, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 921}}',148.135,164446735,1075914,NULL,'2021-07-30 09:09:17',1627636157,NULL),(1867463565,19901680,1,3131138,1,1,1,'X',1,1,313,1006563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 313}}',148.144,166334781,376008,NULL,'2021-10-03 11:09:15',1633259355,NULL),(1863855631,19901680,1,1574346,1,1,1,'A',1,0.929534,525,780758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 816}}',148.167,161047545,810669,NULL,'2021-04-20 04:44:40',1618893880,NULL),(1862708797,19901680,1,1642680,1,1,1,'A',1,0.962572,807,828991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 966, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1042}}',148.292,159205054,1192436,NULL,'2021-02-27 12:26:52',1614428812,NULL),(1871986633,19901680,1,3454287,1,1,1,'A',1,0.93097,536,906793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 462, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 536}}',148.302,172981793,638005,NULL,'2022-06-30 02:38:25',1656556705,NULL),(1863938149,19901680,1,2524903,1,1,1,'A',1,0.91358,434,678187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 8, \"great\": 879, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1053}}',148.308,160942082,971116,NULL,'2021-04-17 11:40:13',1618659613,NULL),(1862994038,19901680,1,2299037,1,1,1,'S',1,0.971243,1078,871587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1016, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1078}}',148.31,159656510,1222400,NULL,'2021-03-13 10:36:25',1615631785,NULL),(1862988334,19901680,1,1869098,1,1,1,'S',1,0.987477,1078,895897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1051, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1078}}',148.677,159650144,1228810,NULL,'2021-03-13 05:49:48',1615614588,NULL),(1872045227,19901680,1,2362586,1,1,1,'S',1,0.984163,442,901217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 428, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',148.731,173122494,523740,NULL,'2022-07-06 11:10:59',1657105859,NULL),(1867188847,19901680,1,1946932,0,1,1,'B',1,0.875394,224,635431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',148.756,165952233,235884,NULL,'2021-09-19 06:12:30',1632031950,NULL),(1863056562,19901680,1,2380923,1,1,1,'A',1,0.982654,430,878884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 1115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1153}}',148.817,159697775,1164870,NULL,'2021-03-14 12:15:40',1615724140,NULL),(1876222921,19901680,1,276571,1,1,1,'S',1,0.995327,321,1030576,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',148.861,179245681,370701,NULL,'2023-06-06 06:03:49',1686031429,NULL),(1863062797,19901680,1,2733143,1,1,1,'A',1,0.982652,468,880683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 780, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 807}}',148.871,159649255,862830,NULL,'2021-03-13 05:14:03',1615612443,NULL),(1877580535,19901680,1,4256387,1,1,1,'S',1,0.996154,650,945417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 645, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 650}}',149.021,181297300,786130,NULL,'2023-10-22 15:36:28',1697988988,NULL),(1863561031,19901680,1,2146567,1,1,1,'S',1,0.957843,510,823792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 467, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',149.148,160500489,546730,NULL,'2021-04-05 06:31:09',1617604269,NULL),(1863665777,19901680,1,1801355,1,1,1,'A',1,0.963549,544,813981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 680, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',149.175,160637606,691094,NULL,'2021-04-09 04:59:05',1617944345,NULL),(1871451273,19901680,1,3214449,1,1,1,'S',1,0.963636,495,906454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 459, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 495}}',149.177,172291681,599340,NULL,'2022-05-31 11:26:50',1653996410,NULL),(1878324853,19901680,1,4412589,1,1,1,'S',1,0.989286,140,1024281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',149.18,182195522,148632,NULL,'2023-12-30 16:09:10',1703952550,NULL),(1867582392,19901680,1,2810624,1,1,1,'A',1,0.943836,365,927811,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 324, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 365}}',149.358,166621973,439927,NULL,'2021-10-14 07:08:34',1634195314,NULL),(1863576896,19901680,1,1985615,1,1,1,'S',1,0.985946,925,967131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 899, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 925}}',149.371,160427525,1051128,NULL,'2021-04-03 07:41:36',1617435696,NULL),(1868365497,19901680,1,829732,1,1,1,'S',1,0.998843,432,997477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 431, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 432}}',149.401,167765184,537894,NULL,'2021-11-26 10:26:36',1637922396,NULL),(1864522443,19901680,1,2346587,1,1,1,'A',1,0.938446,325,763286,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 879, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 991}}',149.463,161959401,851440,NULL,'2021-05-15 13:12:25',1621084345,NULL),(1863911347,19901680,1,2497110,1,1,1,'S',1,0.984544,647,962096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',149.603,161058105,738566,NULL,'2021-04-20 13:14:07',1618924447,NULL),(1862943727,19901680,1,506042,1,1,1,'S',1,0.974414,938,874399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 890, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 938}}',149.782,159520396,1033200,NULL,'2021-03-09 13:00:21',1615294821,NULL),(1863934613,19901680,1,1703846,1,1,1,'A',1,0.939655,335,791708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 696}}',149.866,161047644,676546,NULL,'2021-04-20 04:49:33',1618894173,NULL),(1870970938,19901680,1,2864112,1,1,1,'A',1,0.903559,483,647030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 731, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 871}}',149.869,171458453,748484,NULL,'2022-04-26 06:52:51',1650955971,NULL),(1874225014,19901680,1,3911268,1,1,1,'S',1,0.992481,133,1000852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',149.932,176233093,124282,NULL,'2022-12-15 06:01:55',1671084115,NULL),(1871545428,19901680,1,3458328,1,1,1,'S',1,0.956486,609,887574,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 556}, \"maximum_statistics\": {\"great\": 609}}',149.938,172499848,683964,NULL,'2022-06-09 12:49:58',1654778998,NULL),(1862965698,19901680,1,2420504,1,1,1,'S',1,0.984293,955,899896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 925, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 955}}',149.939,159651086,1133890,NULL,'2021-03-13 06:33:41',1615617221,NULL),(1863979345,19901680,1,2228396,1,1,1,'A',1,0.962604,374,817467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 672}, \"maximum_statistics\": {\"great\": 722}}',150.267,161021548,682194,NULL,'2021-04-19 12:30:48',1618835448,NULL),(1863809206,19901680,1,1650565,1,1,1,'S',1,0.955882,510,831516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 510}}',150.407,160893339,524220,NULL,'2021-04-16 06:32:30',1618554750,NULL),(1876358275,19901680,1,1233540,1,1,1,'X',1,1,226,956729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 226}}',150.438,179432961,251556,NULL,'2023-06-18 10:38:59',1687084739,NULL),(1871116755,19901680,1,1436435,1,1,1,'A',1,0.944023,289,754893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 469, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 527}}',150.48,171763677,559766,NULL,'2022-05-09 08:28:41',1652084921,NULL),(1870895942,19901680,1,3486880,1,1,1,'S',1,0.972696,586,963719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 554, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 586}}',150.528,171271209,848716,NULL,'2022-04-18 01:56:00',1650246960,NULL),(1862906522,19901680,1,414858,0,1,1,'S',1,0.979851,670,895059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 643, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 670}}',150.546,159485866,756620,NULL,'2021-03-08 10:15:35',1615198535,NULL),(3083029833,19901680,1,4620152,1,1,1,'S',1,0.996522,575,909653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 571}, \"maximum_statistics\": {\"great\": 575}}',150.561,184482223,719480,NULL,'2024-06-30 09:55:01',1719741301,NULL),(1864951899,19901680,1,2925427,1,1,1,'S',1,0.973064,594,926682,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 562, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 594}}',150.63,162523425,696168,NULL,'2021-05-31 10:16:14',1622456174,NULL),(1869323365,19901680,1,2955307,1,1,1,'SH',1,0.96313,556,895753,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',150.69,168988993,644322,NULL,'2022-01-13 14:41:24',1642084884,NULL),(1862797813,19901680,1,1913438,1,1,1,'S',1,0.974566,865,871221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 821, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 865}}',150.775,159163700,959770,NULL,'2021-02-26 05:34:09',1614317649,NULL),(1877928989,19901680,1,4174330,1,1,1,'B',1,0.890395,551,630889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 64, \"great\": 1389, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1697}}',150.915,181640290,1477318,NULL,'2023-11-18 06:50:55',1700290255,NULL),(1870760286,19901680,1,1753036,1,1,1,'S',1,0.963696,606,907323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 562, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 606}}',150.952,171064442,720798,NULL,'2022-04-09 10:58:03',1649501883,NULL),(1863743005,19901680,1,2236011,0,1,1,'A',1,0.936107,310,699932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 596, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 673}}',150.993,160724847,552700,NULL,'2021-04-11 11:49:13',1618141753,NULL),(1863355891,19901680,1,2733144,1,1,1,'A',1,0.930154,228,702299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 915, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1038}}',151.063,160152377,864448,NULL,'2021-03-27 06:34:19',1616826859,NULL),(1870097094,19901680,1,1981471,1,1,1,'A',1,0.914373,341,761124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 549, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 654}}',151.187,170127369,610400,NULL,'2022-02-28 01:28:02',1646011682,NULL),(1863629566,19901680,1,2840374,1,1,1,'A',1,0.951963,413,780214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 1089, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1197}}',151.327,160644534,1183256,NULL,'2021-04-09 10:56:49',1617965809,NULL),(1868130582,19901680,1,963441,1,1,1,'S',1,0.973684,304,1023436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 288, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 304}}',151.508,167346993,365119,NULL,'2021-11-09 13:27:58',1636464478,NULL),(1863733603,19901680,1,308979,1,1,1,'A',1,0.969182,796,844214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 887, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',151.86,160791293,1034860,NULL,'2021-04-13 10:05:29',1618308329,NULL),(1864074079,19901680,1,2665990,1,1,1,'A',1,0.921132,408,732404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 8, \"great\": 841, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 989}}',151.863,161164163,923994,NULL,'2021-04-23 12:03:51',1619179431,NULL),(1870366721,19901680,1,284623,0,1,1,'A',1,0.901468,404,740357,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',151.96,170549109,461113,NULL,'2022-03-18 11:47:42',1647604062,NULL),(1874639749,19901680,1,3931552,1,1,1,'X',1,1,388,1014069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 388}}',152.341,177058259,443688,NULL,'2023-01-28 15:41:33',1674920493,NULL),(1864041235,19901680,1,2333206,1,1,1,'A',1,0.936877,244,707091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',152.431,161268676,510804,NULL,'2021-04-26 05:29:52',1619414992,NULL),(1870298798,19901680,1,173093,1,1,1,'S',1,0.98847,477,978013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',152.501,170628613,587807,NULL,'2022-03-21 12:20:28',1647865228,NULL),(1868790307,19901680,1,3230805,1,1,1,'S',1,0.998599,357,1010503,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 356, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 357}}',152.529,168327990,453240,NULL,'2021-12-18 13:23:57',1639833837,NULL),(1863496522,19901680,1,2589187,1,1,1,'S',1,0.975474,897,942144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 853, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 897}}',152.542,160500021,1039212,NULL,'2021-04-05 06:01:45',1617602505,NULL),(1864442366,19901680,1,2922487,1,1,1,'S',1,0.990741,432,985638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 424, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 432}}',152.8,161771975,518814,NULL,'2021-05-10 06:35:58',1620628558,NULL),(1863945956,19901680,1,244118,1,1,1,'S',1,0.980895,916,945437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',152.891,161014998,1034322,NULL,'2021-04-19 07:32:19',1618817539,NULL),(1869360130,19901680,1,3414176,1,1,1,'S',1,0.997567,411,1005975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 411}}',152.92,169147946,488805,NULL,'2022-01-20 02:26:27',1642645587,NULL),(1878068708,19901680,1,4380687,1,1,1,'S',1,0.996994,499,1001221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 496, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 499}}',152.957,181758591,630276,NULL,'2023-11-27 07:54:06',1701071646,NULL),(1868808046,19901680,1,3162808,1,1,1,'S',1,0.984108,409,956962,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 396, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 409}}',152.984,168207330,492348,NULL,'2021-12-13 14:57:27',1639407447,NULL),(1877693527,19901680,1,4279770,1,1,1,'X',1,1,323,955729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 323}, \"maximum_statistics\": {\"great\": 323}}',153.047,181410273,343820,NULL,'2023-10-31 16:46:30',1698770790,NULL),(1863889788,19901680,1,2751968,1,1,1,'A',1,0.943043,233,731451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 1107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1229}}',153.134,161054433,986404,NULL,'2021-04-20 11:07:13',1618916833,NULL),(1863591471,19901680,1,180664,1,1,1,'S',1,0.978344,785,936480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 751, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 785}}',153.138,160427200,927480,NULL,'2021-04-03 07:27:54',1617434874,NULL),(1863666053,19901680,1,185273,0,1,1,'A',1,0.966867,430,824984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 467, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',153.139,160641368,486584,NULL,'2021-04-09 08:33:58',1617957238,NULL),(1870967140,19901680,1,2854817,1,1,1,'S',1,0.985782,422,972189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 410, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',153.212,171486716,473082,NULL,'2022-04-27 14:59:16',1651071556,NULL),(1866528822,19901680,1,2563917,1,1,1,'A',1,0.925311,301,778269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 411, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 482}}',153.331,164855399,495956,NULL,'2021-08-12 05:59:49',1628747989,NULL),(1872097939,19901680,1,1869500,1,1,1,'S',1,0.983221,298,992005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',153.459,173294976,336581,NULL,'2022-07-14 05:55:02',1657778102,NULL),(1863812932,19901680,1,217255,0,1,1,'A',1,0.95812,328,800410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',153.613,160724790,524060,NULL,'2021-04-11 11:47:02',1618141622,NULL),(1863559993,19901680,1,497455,0,1,1,'A',1,0.952929,211,762423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',153.658,160463307,404894,NULL,'2021-04-04 05:39:58',1617514798,NULL),(1863525771,19901680,1,414274,0,1,1,'A',1,0.926573,367,694010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 745, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 858}}',153.676,160465801,701840,NULL,'2021-04-04 07:36:13',1617521773,NULL),(1863635165,19901680,1,1033930,0,1,1,'A',1,0.956325,653,792550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 916, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 996}}',153.795,160679833,943426,NULL,'2021-04-10 07:27:10',1618039630,NULL),(1870293507,19901680,1,2445317,1,1,1,'S',1,0.963816,304,933161,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',153.883,170671135,365390,NULL,'2022-03-23 10:57:24',1648033044,NULL),(1870293511,19901680,1,2445317,1,1,1,'S',1,0.963816,304,933096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',153.883,170671163,365315,NULL,'2022-03-23 10:58:59',1648033139,NULL),(1864185383,19901680,1,179615,0,1,1,'A',1,0.954459,494,867360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 480}, \"maximum_statistics\": {\"great\": 527}}',153.92,161485749,536450,NULL,'2021-05-02 05:26:17',1619933177,NULL),(1871509594,19901680,1,3078219,1,1,1,'A',1,0.906725,244,626170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 52, \"great\": 1068, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1249}}',153.983,172331654,910494,NULL,'2022-06-02 06:33:35',1654151615,NULL),(1877855321,19901680,1,4319250,1,1,1,'X',1,1,300,928714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',154.006,181548800,378680,NULL,'2023-11-11 05:38:21',1699681101,NULL),(1872016879,19901680,1,354702,1,1,1,'S',1,0.976744,473,893393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 451, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 473}}',154.061,173126637,524740,NULL,'2022-07-06 14:52:50',1657119170,NULL),(1863932860,19901680,1,2654392,1,1,1,'A',1,0.96488,444,863334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1082}}',154.135,160944335,1135497,NULL,'2021-04-17 12:52:05',1618663925,NULL),(1870142717,19901680,1,2259651,1,1,1,'S',1,0.980978,368,900832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',154.14,170361301,403340,NULL,'2022-03-10 08:27:35',1646900855,NULL),(1864391094,19901680,1,2637033,1,1,1,'A',1,0.958257,561,883031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 1000, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1090}}',154.237,161698670,1241357,NULL,'2021-05-08 06:20:57',1620454857,NULL),(1868809281,19901680,1,1829396,1,1,1,'S',1,0.98062,516,943919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 496, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 516}}',154.356,168323022,638400,NULL,'2021-12-18 08:28:47',1639816127,NULL),(1870450376,19901680,1,628267,1,1,1,'S',1,0.985849,318,1008427,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 309, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 318}}',154.431,170693804,409596,NULL,'2022-03-24 10:54:36',1648119276,NULL),(1873796924,19901680,1,3861510,1,1,1,'A',1,0.92163,319,866295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 319}}',154.478,175669021,383712,NULL,'2022-11-14 01:43:31',1668390211,NULL),(1865730569,19901680,1,2975223,1,1,1,'X',1,1,535,1014890,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',154.535,163811566,609072,NULL,'2021-07-10 10:59:56',1625914796,NULL),(1863029837,19901680,1,1425229,1,1,1,'S',1,0.977621,849,890757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 811, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 849}}',154.604,159651391,959150,NULL,'2021-03-13 06:48:25',1615618105,NULL),(1863693850,19901680,1,238439,0,1,1,'S',1,0.969977,433,914036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 407}, \"maximum_statistics\": {\"great\": 433}}',154.706,160637851,464112,NULL,'2021-04-09 05:11:06',1617945066,NULL),(1863071837,19901680,1,2742097,1,1,1,'S',1,0.984273,922,898086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 893, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 922}}',154.897,159648310,996050,NULL,'2021-03-13 04:36:34',1615610194,NULL),(1867431406,19901680,1,2810077,1,1,1,'S',1,0.983627,397,966298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 384, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 397}}',155.075,166250568,454656,NULL,'2021-09-30 12:47:57',1633006077,NULL),(1863856152,19901680,1,2706169,1,1,1,'A',1,0.9329,291,688311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 18, \"great\": 1218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1386}}',155.222,160932425,1126022,NULL,'2021-04-17 05:04:19',1618635859,NULL),(1863959171,19901680,1,1913438,1,1,1,'A',1,0.962428,445,858053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 803, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 865}}',155.304,160945517,885432,NULL,'2021-04-17 13:27:45',1618666065,NULL),(1863861404,19901680,1,2269016,1,1,1,'A',1,0.939784,246,712617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 739}}',155.314,161091484,601470,NULL,'2021-04-21 11:38:21',1619005101,NULL),(1871947537,19901680,1,3532450,1,1,1,'S',1,0.970149,134,1019260,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',155.318,173119231,131658,NULL,'2022-07-06 07:10:42',1657091442,NULL),(1876598623,19901680,1,1252342,1,1,1,'X',1,1,438,955701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 438, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 438}}',155.337,179864878,534040,NULL,'2023-07-16 10:43:12',1689504192,NULL),(1870181898,19901680,1,1783150,1,1,1,'S',1,0.966967,333,950859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',155.419,170485524,381878,NULL,'2022-03-15 14:58:53',1647356333,NULL),(1864733848,19901680,1,2833240,1,1,1,'S',1,0.962006,658,898135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 608, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 658}}',155.495,162275392,785592,NULL,'2021-05-24 08:14:30',1621844070,NULL),(1871217554,19901680,1,3463801,1,1,1,'A',1,0.912,346,711096,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',155.511,171955692,405371,NULL,'2022-05-17 12:21:37',1652790097,NULL),(1865763851,19901680,1,2756836,1,1,1,'S',1,0.994545,275,984501,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 272, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 275}}',155.537,163784741,326814,NULL,'2021-07-09 15:22:06',1625844126,NULL),(1872351370,19901680,1,3454287,1,1,1,'A',1,0.940298,536,931781,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 472, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 536}}',155.675,173556441,641956,NULL,'2022-07-26 14:39:58',1658846398,NULL),(1863952034,19901680,1,2395004,1,1,1,'S',1,0.980849,966,866529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 929, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 966}}',155.755,160977669,1185250,NULL,'2021-04-18 06:43:08',1618728188,NULL),(1871058492,19901680,1,3414101,1,1,1,'A',1,0.964286,425,843639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 690, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 742}}',156.103,171707484,748620,NULL,'2022-05-07 05:16:14',1651900574,NULL),(1878321770,19901680,1,4365630,1,1,1,'X',1,1,389,1014955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',156.153,182188891,444204,NULL,'2023-12-30 05:34:15',1703914455,NULL),(1873754016,19901680,1,3141358,1,1,1,'A',1,0.902939,281,632385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 61, \"great\": 1377, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1633}}',156.256,175740177,1232432,NULL,'2022-11-18 02:58:53',1668740333,NULL),(1863526274,19901680,1,2320992,1,1,1,'A',1,0.95777,303,786115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 547}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',156.312,160464169,514676,NULL,'2021-04-04 06:19:51',1617517191,NULL),(1871269263,19901680,1,2880078,1,1,1,'B',1,0.845588,187,520048,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 39, \"great\": 838, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1156}}',156.476,172001646,731026,NULL,'2022-05-19 13:50:37',1652968237,NULL),(1869778448,19901680,1,2854742,1,1,1,'S',1,0.988889,450,463112,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 440, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 450}}',156.605,169787193,346626,NULL,'2022-02-14 09:59:17',1644832757,NULL),(1867351830,19901680,1,2877465,1,1,1,'A',1,0.939431,680,828241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 718, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 809}}',156.635,166240383,842514,NULL,'2021-09-30 01:43:10',1632966190,NULL),(1869091248,19901680,1,3291686,1,1,1,'S',1,0.982877,292,994072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 292}}',156.641,168715779,323663,NULL,'2022-01-02 10:35:35',1641119735,NULL),(1870446453,19901680,1,1635441,1,1,1,'S',1,0.990816,490,1032732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',156.689,170814882,566508,NULL,'2022-03-29 10:51:39',1648551099,NULL),(1865163053,19901680,1,135512,1,1,1,'A',1,0.949732,242,805850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 686, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 746}}',156.752,162973578,690855,NULL,'2021-06-14 06:13:32',1623651212,NULL),(1872043882,19901680,1,2347966,1,1,1,'S',1,0.973282,393,872391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',156.783,173122385,480570,NULL,'2022-07-06 11:03:14',1657105394,NULL),(1870359113,19901680,1,2564741,0,1,1,'A',1,0.907831,244,669287,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 703, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 830}}',156.808,170546424,588226,NULL,'2022-03-18 08:24:52',1647591892,NULL),(1871121001,19901680,1,2463970,1,1,1,'S',1,0.984137,788,910434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 763, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 788}}',156.848,171707276,895968,NULL,'2022-05-07 05:04:40',1651899880,NULL),(1870346334,19901680,1,1650565,1,1,1,'B',1,0.869608,153,590529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 389}, \"maximum_statistics\": {\"great\": 510}}',156.911,170578419,330509,NULL,'2022-03-19 13:38:29',1647697109,NULL),(1862666344,19901680,1,2293611,1,1,1,'A',1,0.978865,871,885204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 864, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 899}}',156.922,159106721,1017870,NULL,'2021-02-24 10:51:33',1614163893,NULL),(1871682649,19901680,1,2351988,1,1,1,'X',1,1,225,1007419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',156.945,172664025,237612,NULL,'2022-06-16 12:35:03',1655382903,NULL),(1871181205,19901680,1,2333205,1,1,1,'B',1,0.897914,198,619111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 775, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 911}}',156.999,171886678,727680,NULL,'2022-05-14 14:51:37',1652539897,NULL),(1868687735,19901680,1,2521933,0,1,1,'A',1,0.901961,282,743221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 408}}',157.018,168099296,358854,NULL,'2021-12-09 15:29:21',1639063761,NULL),(1868781596,19901680,1,3228029,1,1,1,'S',1,0.979933,299,893478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 299}}',157.045,168222930,290040,NULL,'2021-12-14 05:28:00',1639459680,NULL),(1871587207,19901680,1,3376698,1,1,1,'S',1,0.994432,449,992218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 444, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 449}}',157.167,172457464,489888,NULL,'2022-06-07 14:21:16',1654611676,NULL),(1867618559,19901680,1,3015996,1,1,1,'S',1,0.97234,235,1020539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',157.315,166626741,273878,NULL,'2021-10-14 12:01:28',1634212888,NULL),(1874644657,19901680,1,1776416,1,1,1,'S',1,0.972897,535,877639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',157.349,177071050,593040,NULL,'2023-01-29 06:58:07',1674975487,NULL),(1874703784,19901680,1,3832960,1,1,1,'A',1,0.918039,357,657818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 18, \"great\": 1084, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1275}}',157.354,177071222,1050802,NULL,'2023-01-29 07:14:34',1674976474,NULL),(1871036245,19901680,1,3025343,1,1,1,'S',1,0.993355,602,993366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',157.44,171707826,709800,NULL,'2022-05-07 05:38:37',1651901917,NULL),(1869219393,19901680,1,2418127,1,1,1,'A',1,0.906136,365,648593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 46, \"great\": 1820, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2184}}',157.524,168789001,1739772,NULL,'2022-01-05 10:25:37',1641378337,NULL),(1863978247,19901680,1,2191652,1,1,1,'S',1,0.982369,1106,938486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1106}}',157.542,161057975,1308612,NULL,'2021-04-20 13:10:21',1618924221,NULL),(1877687181,19901680,1,4274715,1,1,1,'X',1,1,378,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',157.726,181450028,438600,NULL,'2023-11-03 18:33:59',1699036439,NULL),(1869005735,19901680,1,1584721,0,1,1,'A',1,0.921813,468,679117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 877, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1004}}',158.038,168633861,766876,NULL,'2021-12-30 06:45:17',1640846717,NULL),(1869617664,19901680,1,2421239,1,1,1,'B',1,0.898219,403,663073,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 34, \"great\": 973, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1179}}',158.052,169558142,1019832,NULL,'2022-02-05 07:59:33',1644047973,NULL),(1871067012,19901680,1,3081830,1,1,1,'A',1,0.990909,265,951548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 433, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 440}}',158.198,171708283,421032,NULL,'2022-05-07 06:03:39',1651903419,NULL),(1864072928,19901680,1,2530233,1,1,1,'A',1,0.969979,330,865065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',158.216,161157315,441720,NULL,'2021-04-23 06:34:48',1619159688,NULL),(1863331432,19901680,1,2653155,1,1,1,'S',1,0.979839,1116,896402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1071, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',158.254,160116271,1304800,NULL,'2021-03-26 09:56:55',1616752615,NULL),(1870100733,19901680,1,3106314,1,1,1,'B',1,0.89562,386,623372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 57, \"great\": 1683, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2055}}',158.416,170219726,1690218,NULL,'2022-03-04 04:54:18',1646369658,NULL),(1868458661,19901680,1,2449019,1,1,1,'A',1,0.925321,196,667733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 43, \"great\": 1632, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 1868}}',158.437,167735214,1442748,NULL,'2021-11-25 01:53:51',1637805231,NULL),(1863907472,19901680,1,1163297,1,1,1,'A',1,0.984783,527,928636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 893, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 920}}',158.541,161014879,1035741,NULL,'2021-04-19 07:24:09',1618817049,NULL),(1862582010,19901680,1,2348435,1,1,1,'A',1,0.978088,888,870099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 961, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1004}}',158.681,159139904,1079080,NULL,'2021-02-25 12:15:25',1614255325,NULL),(1874777983,19901680,1,3935715,1,1,1,'X',1,1,247,991879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247}, \"maximum_statistics\": {\"great\": 247}}',158.769,177315045,274940,NULL,'2023-02-12 02:58:18',1676170698,NULL),(1869567905,19901680,1,2962561,1,1,1,'S',1,0.989216,1020,977527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 998, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1020}}',158.864,169356710,1395258,NULL,'2022-01-28 04:59:38',1643345978,NULL),(1869625172,19901680,1,3333278,1,1,1,'B',1,0.875342,418,321453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 37, \"great\": 1133, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1460}}',158.897,169583921,812416,NULL,'2022-02-06 05:46:47',1644126407,NULL),(1873796918,19901680,1,3861510,1,1,1,'S',1,0.954545,319,903810,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 319}}',158.946,175668985,380518,NULL,'2022-11-14 01:39:17',1668389957,NULL),(1874724755,19901680,1,3958165,1,1,1,'S',1,0.988055,293,997693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 286, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 293}}',159.033,176978429,372722,NULL,'2023-01-24 02:38:38',1674527918,NULL),(1862806321,19901680,1,2706228,1,1,1,'S',1,0.97788,1085,870023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1037, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1085}}',159.071,159164143,1231730,NULL,'2021-02-26 05:57:58',1614319078,NULL),(1868456213,19901680,1,3167968,1,1,1,'B',1,0.893047,386,625297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 57, \"great\": 1391, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1697}}',159.154,167735915,1399068,NULL,'2021-11-25 02:36:58',1637807818,NULL),(1870366707,19901680,1,284623,1,1,1,'S',1,0.981132,477,959261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',159.203,170549092,551946,NULL,'2022-03-18 11:46:15',1647603975,NULL),(1871961893,19901680,1,2179364,1,1,1,'S',1,0.985106,470,916226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 456, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',159.348,173121968,521030,NULL,'2022-07-06 10:36:37',1657103797,NULL),(1863966330,19901680,1,1554753,1,1,1,'S',1,0.950838,895,874093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 807, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 895}}',159.601,161014712,958746,NULL,'2021-04-19 07:14:17',1618816457,NULL),(1863895730,19901680,1,2756250,1,1,1,'A',1,0.967883,670,909086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 642, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 685}}',159.634,160941055,792471,NULL,'2021-04-17 10:59:50',1618657190,NULL),(1862995471,19901680,1,1541745,1,1,1,'S',1,0.983607,1037,889483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1037}}',159.669,159651982,1149100,NULL,'2021-03-13 07:17:19',1615619839,NULL),(1863961842,19901680,1,1538454,1,1,1,'S',1,0.989734,828,921225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 811, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 828}}',159.721,161015302,951530,NULL,'2021-04-19 07:48:47',1618818527,NULL),(1869239885,19901680,1,3020440,1,1,1,'B',1,0.885766,305,631729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 28, \"great\": 879, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1103}}',159.742,169065108,814089,NULL,'2022-01-16 12:29:22',1642336162,NULL),(1874718756,19901680,1,3847708,1,1,1,'S',1,0.993233,665,1031406,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 656, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 665}}',159.747,177036034,889941,NULL,'2023-01-27 13:40:21',1674826821,NULL),(1872020454,19901680,1,366256,1,1,1,'S',1,0.975806,496,890330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 472}, \"maximum_statistics\": {\"great\": 496}}',159.768,173126664,526080,NULL,'2022-07-06 14:54:30',1657119270,NULL),(1863881481,19901680,1,2742097,1,1,1,'A',1,0.971258,379,889416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 872, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 922}}',159.839,160941923,941208,NULL,'2021-04-17 11:34:21',1618659261,NULL),(1874646479,19901680,1,3515255,1,1,1,'S',1,0.988309,556,1003951,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',159.881,177035875,692870,NULL,'2023-01-27 13:32:23',1674826343,NULL),(1863494269,19901680,1,2436581,1,1,1,'A',1,0.977201,519,862013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 609, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 636}}',159.919,160473756,677614,NULL,'2021-04-04 12:51:42',1617540702,NULL),(1863487188,19901680,1,303142,0,1,1,'A',1,0.976003,499,847611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 1213, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',160.125,160501355,1358088,NULL,'2021-04-05 07:20:32',1617607232,NULL),(1863873878,19901680,1,738570,0,1,1,'A',1,0.949476,345,750999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 1215, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1336}}',160.478,161054173,1203450,NULL,'2021-04-20 10:56:23',1618916183,NULL),(2345177790,19901680,1,4435840,1,1,1,'X',1,1,198,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 198}, \"maximum_statistics\": {\"great\": 198}}',160.486,182790378,192504,NULL,'2024-02-14 17:14:50',1707930890,NULL),(1870475582,19901680,1,725246,0,1,1,'A',1,0.937158,320,810988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366}}',160.489,170692939,368462,NULL,'2022-03-24 09:49:32',1648115372,NULL),(1867581246,19901680,1,1749337,1,1,1,'S',1,0.989796,490,983967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 480, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 490}}',160.693,166621945,562182,NULL,'2021-10-14 07:06:54',1634195214,NULL),(1867432102,19901680,1,2960699,1,1,1,'S',1,0.961957,184,978166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 170, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 184}}',160.785,166122921,213141,NULL,'2021-09-25 16:14:55',1632586495,NULL),(1870867944,19901680,1,2484544,1,1,1,'S',1,0.967391,598,920254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',160.797,171410550,698946,NULL,'2022-04-24 03:53:24',1650772404,NULL),(1863911502,19901680,1,2337469,1,1,1,'A',1,0.943452,715,765597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 8, \"great\": 1200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1344}}',160.807,161054064,1251930,NULL,'2021-04-20 10:51:51',1618915911,NULL),(1863978108,19901680,1,2184046,1,1,1,'A',1,0.976881,1254,870778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1276}}',161.162,161089175,1497882,NULL,'2021-04-21 09:53:57',1618998837,NULL),(1863890655,19901680,1,2299037,1,1,1,'A',1,0.965677,703,891461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1005, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1078}}',161.226,161015485,1200675,NULL,'2021-04-19 07:58:48',1618819128,NULL),(1870800075,19901680,1,3245155,1,1,1,'S',1,0.976,250,1021514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',161.263,171336582,277400,NULL,'2022-04-21 03:32:13',1650511933,NULL),(1868761144,19901680,1,506042,0,1,1,'A',1,0.972281,603,891793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 890, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 938}}',161.264,168322384,975030,NULL,'2021-12-18 07:48:50',1639813730,NULL),(1870156403,19901680,1,2726850,1,1,1,'A',1,0.942667,254,741347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 668, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 750}}',161.334,170365538,680834,NULL,'2022-03-10 13:39:16',1646919556,NULL),(1863072506,19901680,1,2742506,1,1,1,'A',1,0.985643,412,866421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 781, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 801}}',161.338,159549685,837908,NULL,'2021-03-10 11:13:51',1615374831,NULL),(1863756762,19901680,1,374421,1,1,1,'A',1,0.973384,858,848468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 997, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',161.502,160791203,1171094,NULL,'2021-04-13 10:01:12',1618308072,NULL),(1867260892,19901680,1,2401517,1,1,1,'A',1,0.902752,531,710675,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 21, \"great\": 1338}, \"maximum_statistics\": {\"great\": 1635}}',161.635,165922537,1509702,NULL,'2021-09-18 07:43:58',1631951038,NULL),(1863550536,19901680,1,2349249,1,1,1,'A',1,0.963128,1231,845622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 1, \"great\": 1144, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1234}}',161.673,160499844,1503450,NULL,'2021-04-05 05:49:17',1617601757,NULL),(1874291661,19901680,1,3764157,1,1,1,'S',1,0.989218,371,968741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 371}}',161.673,176389358,455286,NULL,'2022-12-23 11:55:53',1671796553,NULL),(1863891156,19901680,1,794960,1,1,1,'A',1,0.975556,562,850385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 643, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 675}}',161.72,161015086,725356,NULL,'2021-04-19 07:37:28',1618817848,NULL),(1863929626,19901680,1,217255,0,1,1,'A',1,0.936752,239,757599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',162.089,161014763,464583,NULL,'2021-04-19 07:17:02',1618816622,NULL),(1872032785,19901680,1,2327147,1,1,1,'S',1,0.991071,448,928628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 440}, \"maximum_statistics\": {\"great\": 448}}',162.117,173122289,467040,NULL,'2022-07-06 10:57:42',1657105062,NULL),(1867605349,19901680,1,888019,1,1,1,'S',1,0.991989,1061,935459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1044, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1061}}',162.119,166546849,1240080,NULL,'2021-10-11 11:39:39',1633952379,NULL),(1870426522,19901680,1,2756932,1,1,1,'S',1,0.978774,212,982417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',162.209,170793230,261616,NULL,'2022-03-28 10:34:06',1648463646,NULL),(2753654312,19901680,1,4474918,1,1,1,'S',1,0.960784,153,988472,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 153}}',162.273,183739269,134424,NULL,'2024-04-30 09:46:27',1714470387,NULL),(1870957887,19901680,1,61333,1,1,1,'S',1,0.990291,412,978127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 412}}',162.28,171463460,499116,NULL,'2022-04-26 13:22:46',1650979366,NULL),(1864181921,19901680,1,2522094,1,1,1,'S',1,0.967149,898,882830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 839}, \"maximum_statistics\": {\"great\": 898}}',162.506,161455176,1018020,NULL,'2021-05-01 10:52:32',1619866352,NULL),(1862998887,19901680,1,1345012,1,1,1,'A',1,0.98099,1025,872196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1089, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1131}}',162.513,159648671,1251780,NULL,'2021-03-13 04:51:00',1615611060,NULL),(1870047740,19901680,1,2560790,1,1,1,'B',1,0.890625,240,673201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 10, \"great\": 560, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',162.52,170127211,583600,NULL,'2022-02-28 01:17:39',1646011059,NULL),(1867365806,19901680,1,1566433,1,1,1,'S',1,0.967846,311,992391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 291, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 311}}',162.529,166175596,385797,NULL,'2021-09-27 13:36:30',1632749790,NULL),(1871836051,19901680,1,3591991,1,1,1,'A',1,0.983471,429,882550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 484}}',162.59,172840916,497812,NULL,'2022-06-24 01:59:42',1656035982,NULL),(1863905045,19901680,1,2485104,1,1,1,'S',1,0.978325,1015,910758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 971, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1015}}',162.84,161089472,1171476,NULL,'2021-04-21 10:08:21',1618999701,NULL),(1863854532,19901680,1,1571366,1,1,1,'S',1,0.991963,871,973940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 857, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 871}}',163.207,161058386,1053372,NULL,'2021-04-20 13:23:21',1618925001,NULL),(1872246216,19901680,1,3577147,1,1,1,'S',1,0.98913,414,979984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 405, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 414}}',163.256,173379153,479442,NULL,'2022-07-18 04:42:46',1658119366,NULL),(1870771322,19901680,1,3010422,1,1,1,'B',1,0.883523,265,641817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 415, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',163.284,171249625,415942,NULL,'2022-04-17 06:18:03',1650176283,NULL),(1870843476,19901680,1,1878218,1,1,1,'B',1,0.86772,374,623733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 16, \"great\": 458, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',163.293,171249653,533150,NULL,'2022-04-17 06:20:02',1650176402,NULL),(1868705159,19901680,1,2915175,1,1,1,'S',1,0.952431,473,880434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 428, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 473}}',163.298,168098874,523944,NULL,'2021-12-09 15:11:13',1639062673,NULL),(1863952038,19901680,1,586601,0,1,1,'A',1,0.976601,542,904016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 775}, \"maximum_statistics\": {\"great\": 812}}',163.299,161093528,852276,NULL,'2021-04-21 12:55:56',1619009756,NULL),(1872364473,19901680,1,3654919,1,1,1,'S',1,0.978351,485,950060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',163.395,173657716,553470,NULL,'2022-07-31 11:44:33',1659267873,NULL),(1869482639,19901680,1,2964050,1,1,1,'S',1,0.950647,618,958463,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 557, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 618}}',163.407,169181788,770088,NULL,'2022-01-21 12:30:57',1642768257,NULL),(1863947933,19901680,1,1945467,1,1,1,'A',1,0.996141,512,954745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 901, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 907}}',163.478,161058598,1000020,NULL,'2021-04-20 13:29:06',1618925346,NULL),(1864061269,19901680,1,2143214,1,1,1,'A',1,0.938916,318,788612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 6, \"great\": 1091, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1236}}',163.849,161275089,1222496,NULL,'2021-04-26 11:09:59',1619435399,NULL),(1863017624,19901680,1,2454814,1,1,1,'A',1,0.97967,368,864810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 757}, \"maximum_statistics\": {\"great\": 787}}',163.916,159697519,809580,NULL,'2021-03-14 12:05:58',1615723558,NULL),(1870955342,19901680,1,201516,1,1,1,'A',1,0.946746,338,893524,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',163.952,171463269,380336,NULL,'2022-04-26 13:13:04',1650978784,NULL),(1871137242,19901680,1,2504228,1,1,1,'A',1,0.948399,562,816832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 504, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',163.954,171763982,585340,NULL,'2022-05-09 08:52:40',1652086360,NULL),(1869147749,19901680,1,184241,1,1,1,'A',1,0.959776,767,784846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 911, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 982}}',164.03,168963555,1027998,NULL,'2022-01-12 12:49:23',1641991763,NULL),(1870673606,19901680,1,3194827,1,1,1,'S',1,0.994505,273,997242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 273}}',164.031,171181653,302178,NULL,'2022-04-14 12:19:54',1649938794,NULL),(1870502632,19901680,1,2676783,1,1,1,'S',1,0.973244,299,936947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 283}, \"maximum_statistics\": {\"great\": 299}}',164.182,170693912,307710,NULL,'2022-03-24 11:01:57',1648119717,NULL),(1869658816,19901680,1,2728335,1,1,1,'B',1,0.894251,655,656864,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 46, \"great\": 1157, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1409}}',164.226,169565867,1223290,NULL,'2022-02-05 14:40:48',1644072048,NULL),(1864684087,19901680,1,1437695,1,1,1,'A',1,0.960526,604,875170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 1326, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1406}}',164.23,162274080,1470366,NULL,'2021-05-24 07:08:13',1621840093,NULL),(1870579641,19901680,1,3447312,1,1,1,'A',1,0.957041,765,874195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 768, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 838}}',164.313,170899952,917352,NULL,'2022-04-02 06:09:11',1648879751,NULL),(1870475594,19901680,1,725246,0,1,1,'A',1,0.937158,366,843450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',164.643,170692962,412781,NULL,'2022-03-24 09:50:59',1648115459,NULL),(1872579617,19901680,1,2923444,1,1,1,'A',1,0.903867,516,649180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 793, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 931}}',164.908,174019160,803702,NULL,'2022-08-18 02:34:00',1660790040,NULL),(1863978663,19901680,1,2208380,1,1,1,'S',1,0.982796,930,955968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 898, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 930}}',164.935,161015561,1048110,NULL,'2021-04-19 08:03:17',1618819397,NULL),(1867330379,19901680,1,3105076,1,1,1,'A',1,0.955642,848,862947,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 1289, \"large_bonus\": 156}, \"maximum_statistics\": {\"great\": 1409}}',164.966,166217927,1644696,NULL,'2021-09-29 04:45:03',1632890703,NULL),(1872677274,19901680,1,3689487,1,1,1,'S',1,0.965247,446,904482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',165.096,173909425,501594,NULL,'2022-08-12 12:23:20',1660307000,NULL),(1864182266,19901680,1,803215,1,1,1,'A',1,0.969663,544,868566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 841, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 890}}',165.114,161417921,933613,NULL,'2021-04-30 11:42:17',1619782937,NULL),(1873115815,19901680,1,3527423,1,1,1,'A',1,0.904574,435,657341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 83, \"great\": 1622, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1902}}',165.454,174745085,1778084,NULL,'2022-09-26 14:44:34',1664203474,NULL),(1868543616,19901680,1,3110656,1,1,1,'A',1,0.934295,312,902156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',165.502,167966434,355712,NULL,'2021-12-04 08:02:33',1638604953,NULL),(1874652431,19901680,1,3878048,1,1,1,'S',1,0.959144,257,970414,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',165.534,177028148,295601,NULL,'2023-01-27 02:13:02',1674785582,NULL),(1875352617,19901680,1,4002681,1,1,1,'X',1,1,572,1014374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 572, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 572}}',165.598,178067893,703656,NULL,'2023-03-27 03:18:30',1679887110,NULL),(1871920009,19901680,1,3569776,1,1,1,'S',1,0.957131,1213,823385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1109, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1213}}',165.717,172913974,1452840,NULL,'2022-06-27 04:49:34',1656305374,NULL),(1871054392,19901680,1,2808468,1,1,1,'S',1,0.990842,546,986257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 536, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',165.844,171707747,619818,NULL,'2022-05-07 05:34:24',1651901664,NULL),(1877686717,19901680,1,4274714,1,1,1,'X',1,1,291,1014136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',165.876,181450047,337268,NULL,'2023-11-03 18:35:33',1699036533,NULL),(2587612236,19901680,1,4488420,1,1,1,'X',1,1,439,954905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 439}, \"maximum_statistics\": {\"great\": 439}}',166.04,183342259,504080,NULL,'2024-03-29 16:26:27',1711729587,NULL),(1863910174,19901680,1,2495328,1,1,1,'A',1,0.963158,261,792183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 797, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855}}',166.103,160940366,742940,NULL,'2021-04-17 10:34:37',1618655677,NULL),(1868971126,19901680,1,3270656,1,1,1,'A',1,0.941879,628,847416,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 555, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 628}}',166.17,168578750,744060,NULL,'2021-12-28 04:54:12',1640667252,NULL),(1864036084,19901680,1,434481,0,1,1,'A',1,0.955814,209,820622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 396}, \"maximum_statistics\": {\"great\": 430}}',166.183,161241251,377834,NULL,'2021-04-25 11:48:30',1619351310,NULL),(1864145562,19901680,1,1001596,1,1,1,'A',1,0.938426,347,760721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 956}, \"maximum_statistics\": {\"great\": 1080}}',166.347,161346060,924571,NULL,'2021-04-28 11:01:22',1619607682,NULL),(1871936011,19901680,1,2115067,1,1,1,'S',1,0.993701,635,941489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 627, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 635, \"legacy_combo_increase\": 1}}',166.364,173121813,744420,NULL,'2022-07-06 10:26:28',1657103188,NULL),(1872301276,19901680,1,3604163,1,1,1,'S',1,0.958084,334,911038,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 334}}',166.379,173361854,404204,NULL,'2022-07-17 10:06:51',1658052411,NULL),(1863963272,19901680,1,2560989,1,1,1,'A',1,0.964358,475,865287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 915}, \"maximum_statistics\": {\"great\": 982}}',166.425,160986886,998839,NULL,'2021-04-18 12:57:48',1618750668,NULL),(1863676349,19901680,1,2503905,1,1,1,'A',1,0.970117,389,812376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 653}, \"maximum_statistics\": {\"great\": 686}}',166.703,160717369,629888,NULL,'2021-04-11 06:21:24',1618122084,NULL),(1869792654,19901680,1,2465122,1,1,1,'A',1,0.925076,523,759858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 573, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 654}}',166.837,169829447,637813,NULL,'2022-02-16 08:33:51',1645000431,NULL),(1872132522,19901680,1,1939223,1,1,1,'S',1,0.990196,255,933378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',167.067,173237562,249590,NULL,'2022-07-11 14:04:28',1657548268,NULL),(1868774371,19901680,1,2290074,1,1,1,'A',1,0.9388,407,801553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 7, \"great\": 1104, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1250}}',167.134,168322833,1254282,NULL,'2021-12-18 08:17:42',1639815462,NULL),(1870505629,19901680,1,3132462,1,1,1,'S',1,0.974603,315,972421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 299, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 315}}',167.354,170790268,370139,NULL,'2022-03-28 06:51:35',1648450295,NULL),(1863882339,19901680,1,2742506,1,1,1,'S',1,0.961923,801,878198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 740, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 801}}',167.356,161088698,929490,NULL,'2021-04-21 09:31:04',1618997464,NULL),(1869634090,19901680,1,1266757,1,1,1,'S',1,0.979012,405,860548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 388, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',167.428,169614492,490000,NULL,'2022-02-07 10:36:05',1644230165,NULL),(1863914252,19901680,1,2633375,1,1,1,'S',1,0.957831,996,866570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 912, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 996}}',167.47,161015681,1128468,NULL,'2021-04-19 08:09:33',1618819773,NULL),(1870454749,19901680,1,1827736,1,1,1,'A',1,0.940559,349,744459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 26, \"great\": 1160, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1287}}',167.478,170693353,1219098,NULL,'2022-03-24 10:21:16',1648117276,NULL),(1863656804,19901680,1,2742507,1,1,1,'A',1,0.980256,502,857569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 902, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 937}}',167.542,160679931,982402,NULL,'2021-04-10 07:31:22',1618039882,NULL),(1863560876,19901680,1,504418,0,1,1,'S',1,0.978824,425,882952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425, \"legacy_combo_increase\": 1}}',167.596,160501276,459490,NULL,'2021-04-05 07:15:17',1617606917,NULL),(2334778305,19901680,1,3230801,1,1,1,'A',1,0.949657,240,800905,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',167.818,182765869,460238,NULL,'2024-02-12 18:23:54',1707762234,NULL),(1863919396,19901680,1,1203251,1,1,1,'A',1,0.951992,591,827908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 890, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 979}}',167.821,160975097,919714,NULL,'2021-04-18 04:59:26',1618721966,NULL),(1870354392,19901680,1,3429226,1,1,1,'A',1,0.921578,902,856655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 2, \"great\": 846, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1001}}',167.885,170598581,1151853,NULL,'2022-03-20 06:50:27',1647759027,NULL),(1870396049,19901680,1,2471419,1,1,1,'S',1,0.979125,503,988496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 482, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',168.015,170850013,608348,NULL,'2022-03-31 01:03:13',1648688593,NULL),(1863717633,19901680,1,2167615,1,1,1,'A',1,0.962807,729,796810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 1320, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1425}}',168.093,160641094,1641290,NULL,'2021-04-09 08:19:17',1617956357,NULL),(2630365726,19901680,1,2976849,1,1,1,'S',1,0.997567,411,1003005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 409}, \"maximum_statistics\": {\"great\": 411}}',168.292,183444049,551091,NULL,'2024-04-06 17:49:27',1712425767,NULL),(1863963265,19901680,1,2560989,1,1,1,'S',1,0.986253,982,919109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 955, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 982}}',168.296,160986765,1144460,NULL,'2021-04-18 12:53:31',1618750411,NULL),(1864873398,19901680,1,2302368,1,1,1,'A',1,0.965625,399,839887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 601, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 640}}',168.533,162315653,604758,NULL,'2021-05-25 12:41:06',1621946466,NULL),(1869296268,19901680,1,3109256,1,1,1,'A',1,0.949485,507,788995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 976, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1069}}',168.557,169149905,1039120,NULL,'2022-01-20 04:36:08',1642653368,NULL),(1870464729,19901680,1,3362175,1,1,1,'S',1,0.992462,597,991869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 588, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 597}}',168.713,170818374,775974,NULL,'2022-03-29 14:18:20',1648563500,NULL),(1867499994,19901680,1,1897366,1,1,1,'S',1,0.960843,332,986280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 332}}',168.738,166355931,390664,NULL,'2021-10-04 05:03:00',1633323780,NULL),(1864261751,19901680,1,2886475,1,1,1,'A',1,0.985084,833,948903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 838}}',168.806,161626954,988614,NULL,'2021-05-06 07:18:33',1620285513,NULL),(2974101964,19901680,1,4181730,1,1,1,'X',1,1,447,1013155,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 447, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',168.821,184245027,578932,NULL,'2024-06-10 14:19:32',1718029172,NULL),(1864018356,19901680,1,2820710,1,1,1,'A',1,0.957111,985,812442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 1253, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1364}}',168.953,161267074,1470854,NULL,'2021-04-26 04:11:02',1619410262,NULL),(1877580542,19901680,1,4256387,1,1,1,'S',1,0.993077,650,991867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 641, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 650}}',169.11,181297455,814584,NULL,'2023-10-22 15:47:02',1697989622,NULL),(1863925915,19901680,1,2355095,1,1,1,'A',1,0.990786,917,966707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1013, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1031}}',169.12,160944111,1141680,NULL,'2021-04-17 12:45:47',1618663547,NULL),(1869307482,19901680,1,2925541,1,1,1,'S',1,0.984211,475,964366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 460, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 475}}',169.212,169147930,570812,NULL,'2022-01-20 02:24:41',1642645481,NULL),(1876403150,19901680,1,4167734,1,1,1,'X',1,1,208,966500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208}, \"maximum_statistics\": {\"great\": 208}}',169.473,179401600,218892,NULL,'2023-06-16 12:57:40',1686920260,NULL),(2432404060,19901680,1,4479568,1,1,1,'S',1,0.999004,502,950341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 501}, \"maximum_statistics\": {\"great\": 502}}',169.648,182988889,594440,NULL,'2024-03-01 13:39:03',1709300343,NULL),(1878188928,19901680,1,4367692,1,1,1,'S',1,0.986051,932,969790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 906}, \"maximum_statistics\": {\"great\": 932}}',169.937,182021600,1117494,NULL,'2023-12-17 15:31:28',1702827088,NULL),(1870113933,19901680,1,2449019,1,1,1,'A',1,0.901231,566,686166,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 39, \"great\": 1538, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 1868}}',169.952,170204573,1698422,NULL,'2022-03-03 13:43:22',1646315002,NULL),(1871464004,19901680,1,3574467,1,1,1,'S',1,0.97181,337,968386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',169.963,172234664,416494,NULL,'2022-05-29 02:39:17',1653791957,NULL),(1870461324,19901680,1,1034839,1,1,1,'S',1,0.969208,341,1014340,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 320, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',170.066,170693851,418166,NULL,'2022-03-24 10:57:53',1648119473,NULL),(1872684824,19901680,1,3639407,1,1,1,'S',1,0.996659,449,998935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 446, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 449}}',170.102,173988999,533412,NULL,'2022-08-16 13:29:18',1660656558,NULL),(2648856785,19901680,1,2976197,1,1,1,'S',1,0.999142,583,1007750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 582}, \"maximum_statistics\": {\"great\": 583}}',170.159,183486992,725988,NULL,'2024-04-10 08:27:07',1712737627,NULL),(1866941332,19901680,1,3037599,1,1,1,'S',1,0.978261,460,951423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 440, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 460}}',170.254,165593127,545916,NULL,'2021-09-06 00:13:26',1630887206,NULL),(1867581266,19901680,1,1749338,1,1,1,'S',1,0.97373,571,938756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 541, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 571}}',170.473,166621895,666502,NULL,'2021-10-14 07:03:55',1634195035,NULL),(1863698540,19901680,1,2520856,1,1,1,'A',1,0.95155,457,792286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 701}, \"maximum_statistics\": {\"great\": 774}}',170.482,160717222,730346,NULL,'2021-04-11 06:13:55',1618121635,NULL),(1863964296,19901680,1,1770954,1,1,1,'S',1,0.990909,1045,973892,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1026, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1045}}',170.655,161089363,1233918,NULL,'2021-04-21 10:03:25',1618999405,NULL),(1873137460,19901680,1,3546877,1,1,1,'S',1,0.98665,412,975351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 412}}',170.687,174744861,458988,NULL,'2022-09-26 14:30:11',1664202611,NULL),(1863854232,19901680,1,1570301,1,1,1,'A',1,0.974164,559,809151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 944, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 987}}',171.073,161055429,953238,NULL,'2021-04-20 11:44:42',1618919082,NULL),(1868272383,19901680,1,2197918,1,1,1,'S',1,0.98588,602,915077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 585, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 602}}',171.1,167616044,700170,NULL,'2021-11-20 05:45:42',1637387142,NULL),(1876227173,19901680,1,2707248,1,1,1,'X',1,1,464,959558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 464}}',171.103,179353568,527700,NULL,'2023-06-13 05:56:48',1686635808,NULL),(1867588662,19901680,1,2985021,1,1,1,'B',1,0.877469,447,643228,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 15, \"great\": 856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1114}}',171.134,166621387,983747,NULL,'2021-10-14 06:27:20',1634192840,NULL),(1871466601,19901680,1,3574651,1,1,1,'S',1,0.984177,474,964688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 459, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 474}}',171.135,172234621,590154,NULL,'2022-05-29 02:36:38',1653791798,NULL),(1871146230,19901680,1,3495358,1,1,1,'S',1,0.97,600,482893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',171.14,171708526,441244,NULL,'2022-05-07 06:17:16',1651904236,NULL),(1864244412,19901680,1,1978165,1,1,1,'S',1,0.954897,776,877095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 706, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 776}}',171.153,161521952,837786,NULL,'2021-05-03 06:01:10',1620021670,NULL),(1868415161,19901680,1,1593437,1,1,1,'A',1,0.90625,418,642181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 681, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 800}}',171.199,167737788,627352,NULL,'2021-11-25 04:36:06',1637814966,NULL),(1874866527,19901680,1,3980901,1,1,1,'X',1,1,575,1014417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 575, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 575}}',171.206,177294906,660312,NULL,'2023-02-11 02:39:48',1676083188,NULL),(1877811729,19901680,1,4364457,1,1,1,'S',1,0.998864,440,953846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 439, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440}}',171.264,181536872,518250,NULL,'2023-11-10 10:06:08',1699610768,NULL),(1872583614,19901680,1,1593876,1,1,1,'S',1,0.971074,363,952813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',171.407,173969506,457586,NULL,'2022-08-15 13:00:36',1660568436,NULL),(1871968990,19901680,1,2204073,1,1,1,'S',1,0.992457,464,988558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',171.464,173121901,563526,NULL,'2022-07-06 10:32:35',1657103555,NULL),(1869934147,19901680,1,3340174,1,1,1,'S',1,0.974798,496,933836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 471, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 496}}',171.5,169979867,612798,NULL,'2022-02-22 04:59:12',1645505952,NULL),(1871892664,19901680,1,3539535,1,1,1,'S',1,0.958848,1215,793249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 1115, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1215}}',171.771,172915372,1435530,NULL,'2022-06-27 06:45:37',1656312337,NULL),(1866912232,19901680,1,2019113,1,1,1,'A',1,0.942976,241,764410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 650, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',171.936,165437154,558700,NULL,'2021-08-31 08:32:29',1630398749,NULL),(1869182331,19901680,1,2348986,1,1,1,'A',1,0.904008,180,690122,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 387, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 474}}',171.971,168888420,425928,NULL,'2022-01-09 06:57:29',1641711449,NULL),(1864114396,19901680,1,1493413,1,1,1,'S',1,0.983333,1080,933123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1080}}',171.984,161451799,1256706,NULL,'2021-05-01 08:24:22',1619857462,NULL),(1873206141,19901680,1,3532333,1,1,1,'S',1,0.997561,410,1002997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 410}}',172.124,174909331,492906,NULL,'2022-10-04 13:47:41',1664891261,NULL),(1865657282,19901680,1,2248144,1,1,1,'S',1,0.983437,483,965219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 467, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 483}}',172.146,163667476,547788,NULL,'2021-07-06 01:20:41',1625534441,NULL),(1863996050,19901680,1,1532371,1,1,1,'A',1,0.965791,775,831938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 1350, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1447}}',172.289,161242269,1582628,NULL,'2021-04-25 12:27:12',1619353632,NULL),(1872265807,19901680,1,1084696,1,1,1,'S',1,0.96134,194,939000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',172.29,173405845,191147,NULL,'2022-07-19 11:42:36',1658230956,NULL),(1865187917,19901680,1,2494751,1,1,1,'S',1,0.961905,420,909697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 388, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 420}}',172.55,162977839,504940,NULL,'2021-06-14 10:18:55',1623665935,NULL),(1868330759,19901680,1,3032899,1,1,1,'A',1,0.906336,589,732471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 3, \"great\": 593}, \"maximum_statistics\": {\"great\": 726}}',172.606,167595153,658556,NULL,'2021-11-19 11:46:37',1637322397,NULL),(1864141394,19901680,1,2759819,1,1,1,'A',1,0.956385,582,778894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 1757, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1903}}',172.617,161311506,1758370,NULL,'2021-04-27 12:10:58',1619525458,NULL),(1864624277,19901680,1,2864114,1,1,1,'S',1,0.962848,646,897100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 598, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 646}}',172.626,162162489,780535,NULL,'2021-05-21 08:09:19',1621584559,NULL),(1868517769,19901680,1,1608662,0,1,1,'A',1,0.910256,198,674621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 590, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 702}}',172.808,167917888,564669,NULL,'2021-12-02 11:08:37',1638443317,NULL),(1868455346,19901680,1,3275608,1,1,1,'S',1,0.979638,442,951724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 424, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',172.975,167737522,523320,NULL,'2021-11-25 04:19:31',1637813971,NULL),(1865612307,19901680,1,2808439,1,1,1,'A',1,0.980431,385,915442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 492, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 511}}',173.061,163543107,529892,NULL,'2021-07-02 08:16:30',1625213790,NULL),(2348014961,19901680,1,3583007,1,1,1,'X',1,1,683,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 683}, \"maximum_statistics\": {\"great\": 683}}',173.172,182796439,752240,NULL,'2024-02-15 06:18:26',1707977906,NULL),(1863934737,19901680,1,2364358,1,1,1,'A',1,0.987591,367,942989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 669}, \"maximum_statistics\": {\"great\": 685}}',173.233,161088058,728070,NULL,'2021-04-21 09:00:10',1618995610,NULL),(1867403671,19901680,1,2940627,1,1,1,'SH',1,0.958042,715,894568,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 655, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 715}}',173.255,166172900,807480,NULL,'2021-09-27 10:55:34',1632740134,NULL),(1864354334,19901680,1,2449020,1,1,1,'A',1,0.944979,1221,818660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 4, \"great\": 1298, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1454}}',173.267,161597458,1567856,NULL,'2021-05-05 11:11:44',1620213104,NULL),(1867427951,19901680,1,2960564,1,1,1,'A',1,0.928571,210,877211,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 210}}',173.27,166139660,233695,NULL,'2021-09-26 04:59:23',1632632363,NULL),(1872242868,19901680,1,3577145,1,1,1,'S',1,0.961877,341,939155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 315, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 341}}',173.272,173379134,416639,NULL,'2022-07-18 04:40:29',1658119229,NULL),(1872031142,19901680,1,2325859,1,1,1,'S',1,0.976386,487,886349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',173.294,173122339,525770,NULL,'2022-07-06 11:00:42',1657105242,NULL),(1871963561,19901680,1,3533318,1,1,1,'S',1,0.973373,169,970908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',173.369,173031524,172369,NULL,'2022-07-02 07:36:34',1656747394,NULL),(1866711569,19901680,1,3040920,1,1,1,'S',1,0.980198,1010,957101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 970, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1010}}',173.489,165253161,1266411,NULL,'2021-08-25 04:41:08',1629866468,NULL),(1869289982,19901680,1,1302300,0,1,1,'B',1,0.883168,200,667962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 394, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 505}}',173.614,169113563,436241,NULL,'2022-01-18 15:00:20',1642518020,NULL),(1864596979,19901680,1,238876,1,1,1,'S',1,0.968085,423,914818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 396, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 423}}',173.781,161990971,461070,NULL,'2021-05-16 07:32:11',1621150331,NULL),(1868802664,19901680,1,2962091,1,1,1,'S',1,0.985646,418,967356,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 406, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 418}}',173.849,168278766,526236,NULL,'2021-12-16 14:42:07',1639665727,NULL),(1868704351,19901680,1,2890350,1,1,1,'S',1,0.99905,1053,1006021,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1051, \"large_bonus\": 159}, \"maximum_statistics\": {\"great\": 1053}}',173.88,168068176,1496121,NULL,'2021-12-08 06:54:54',1638946494,NULL),(1864992071,19901680,1,89251,1,1,1,'A',1,0.927877,617,816025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"great\": 528, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',173.956,162522936,677144,NULL,'2021-05-31 09:51:12',1622454672,NULL),(1872059744,19901680,1,3595945,1,1,1,'S',1,0.983607,671,910444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 649, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',173.979,173237437,817656,NULL,'2022-07-11 13:58:19',1657547899,NULL),(1870070549,19901680,1,1408434,1,1,1,'A',1,0.913813,492,694467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 758, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 876}}',174.064,170295947,805650,NULL,'2022-03-07 06:04:30',1646633070,NULL),(1863922391,19901680,1,1208733,1,1,1,'A',1,0.98847,354,924304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 477}}',174.202,161087754,495948,NULL,'2021-04-21 08:46:04',1618994764,NULL),(1864524364,19901680,1,2882170,1,1,1,'A',1,0.962179,606,865347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 618}, \"maximum_statistics\": {\"great\": 661}}',174.256,161989607,693084,NULL,'2021-05-16 06:34:32',1621146872,NULL),(1864080389,19901680,1,2380923,1,1,1,'S',1,0.993062,1153,983105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1153}}',174.321,161165125,1312794,NULL,'2021-04-23 12:36:41',1619181401,NULL),(1863894772,19901680,1,2311503,1,1,1,'A',1,0.974036,611,900304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 641, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 674}}',174.349,161087977,719232,NULL,'2021-04-21 08:56:01',1618995361,NULL),(1863918543,19901680,1,478235,1,1,1,'S',1,0.988076,629,956348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 614, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 629}}',174.422,161087707,745450,NULL,'2021-04-21 08:43:32',1618994612,NULL),(1867622229,19901680,1,1906561,1,1,1,'S',1,0.991853,491,986553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 483, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 491}}',174.553,166599858,568194,NULL,'2021-10-13 12:27:47',1634128067,NULL),(1877772099,19901680,1,4229255,1,1,1,'S',1,0.976909,563,1040959,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 537, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',174.583,181526494,740852,NULL,'2023-11-09 14:21:46',1699539706,NULL),(2345075976,19901680,1,4450016,1,1,1,'X',1,1,435,945853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',174.743,182790127,514300,NULL,'2024-02-14 16:53:46',1707929626,NULL),(1874817946,19901680,1,3845878,1,1,1,'A',1,0.944355,942,235998,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 79, \"great\": 3409, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 3747, \"legacy_combo_increase\": 8}}',174.758,177246771,2184157,NULL,'2023-02-08 06:08:30',1675836510,NULL),(1872026715,19901680,1,2314541,1,1,1,'S',1,0.982759,464,910687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',175.036,173126470,514840,NULL,'2022-07-06 14:44:29',1657118669,NULL),(1872660709,19901680,1,3678855,1,1,1,'S',1,0.994872,390,993946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390}}',175.081,174086936,457920,NULL,'2022-08-21 12:53:06',1661086386,NULL),(1874650086,19901680,1,3878042,1,1,1,'A',1,0.924092,303,869074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 257}, \"maximum_statistics\": {\"great\": 303}}',175.098,177028049,332202,NULL,'2023-01-27 02:05:24',1674785124,NULL),(1870903371,19901680,1,2311457,1,1,1,'S',1,0.986196,326,1009696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 317, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 326}}',175.169,171438383,408114,NULL,'2022-04-25 07:17:41',1650871061,NULL),(1873735781,19901680,1,3780093,1,1,1,'S',1,0.996198,789,999278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 783, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 789}}',175.24,175783895,956456,NULL,'2022-11-20 06:49:14',1668926954,NULL),(1864163111,19901680,1,2353358,1,1,1,'S',1,0.989409,1133,965454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1109}, \"maximum_statistics\": {\"great\": 1133}}',175.302,161455307,1316214,NULL,'2021-05-01 10:58:01',1619866681,NULL),(1864886763,19901680,1,2755469,1,1,1,'S',1,0.954931,1298,884948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1181, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1298}}',175.715,162651706,1561794,NULL,'2021-06-04 06:17:17',1622787437,NULL),(1870201271,19901680,1,3338995,1,1,1,'S',1,0.9821,419,956087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 419}}',175.8,170453558,504216,NULL,'2022-03-14 01:37:17',1647221837,NULL),(1876385989,19901680,1,3932839,1,1,1,'X',1,1,253,918618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 253}, \"maximum_statistics\": {\"great\": 253}}',175.908,179401909,234600,NULL,'2023-06-16 13:26:40',1686922000,NULL),(1871923925,19901680,1,2088274,1,1,1,'S',1,0.978923,427,897898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 409}, \"maximum_statistics\": {\"great\": 427}}',175.923,173121994,458420,NULL,'2022-07-06 10:38:22',1657103902,NULL),(1864853773,19901680,1,1945499,1,1,1,'S',1,0.972826,368,921727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 348, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 368}}',176.146,162315939,440748,NULL,'2021-05-25 12:53:00',1621947180,NULL),(1871133459,19901680,1,2494751,1,1,1,'S',1,0.966667,420,928444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 420}}',176.402,171789167,516329,NULL,'2022-05-10 12:41:08',1652186468,NULL),(1868794211,19901680,1,3232773,1,1,1,'S',1,0.998099,263,994747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 263}}',176.45,168223103,261942,NULL,'2021-12-14 05:41:09',1639460469,NULL),(1876325746,19901680,1,2266509,1,1,1,'S',1,0.986014,429,908319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',176.706,179451144,488290,NULL,'2023-06-19 14:58:03',1687186683,NULL),(1868945349,19901680,1,2367371,1,1,1,'A',1,0.92891,853,725220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 1310, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1477}}',176.709,168422506,1448324,NULL,'2021-12-22 05:12:49',1640149969,NULL),(1863627401,19901680,1,2437377,1,1,1,'S',1,0.978614,678,884835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 649}, \"maximum_statistics\": {\"great\": 678}}',176.729,160641256,757150,NULL,'2021-04-09 08:28:12',1617956892,NULL),(1872936493,19901680,1,2387614,1,1,1,'A',1,0.944961,505,780872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 645}}',176.826,174285055,629754,NULL,'2022-09-01 04:02:11',1662004931,NULL),(1876870801,19901680,1,4101681,1,1,1,'S',1,0.960938,192,937751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 177}, \"maximum_statistics\": {\"great\": 192}}',176.847,180179388,172960,NULL,'2023-08-05 13:14:33',1691241273,NULL),(1870612841,19901680,1,3077536,1,1,1,'A',1,0.952381,611,800240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 903}}',176.868,170927667,880370,NULL,'2022-04-03 07:23:42',1648970622,NULL),(1864146891,19901680,1,714317,1,1,1,'A',1,0.974565,371,879576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 712, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 747}}',176.884,161417808,772376,NULL,'2021-04-30 11:37:48',1619782668,NULL),(1872777531,19901680,1,1478907,1,1,1,'A',1,0.934844,353,905345,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',177.079,174273881,405366,NULL,'2022-08-31 13:15:16',1661951716,NULL),(1876432074,19901680,1,2854742,1,1,1,'S',1,0.994444,450,940762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 445, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 450}}',177.158,179736179,544252,NULL,'2023-07-08 05:48:33',1688795313,NULL),(1867329899,19901680,1,2302368,1,1,1,'S',1,0.989844,640,924349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 627, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 640}}',177.18,166269916,763480,NULL,'2021-10-01 05:23:12',1633065792,NULL),(1870337819,19901680,1,2526177,1,1,1,'A',1,0.909707,741,699441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 746, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 886, \"legacy_combo_increase\": 1}}',177.345,170569848,852820,NULL,'2022-03-19 05:28:58',1647667738,NULL),(1863563653,19901680,1,2526345,1,1,1,'A',1,0.946409,483,810945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 810, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 905}}',177.448,160501068,921437,NULL,'2021-04-05 07:02:16',1617606136,NULL),(1864619061,19901680,1,2847611,1,1,1,'S',1,0.968679,878,903641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 823, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 878}}',177.467,161948683,1105601,NULL,'2021-05-15 05:58:38',1621058318,NULL),(1864035847,19901680,1,2619965,1,1,1,'A',1,0.95386,486,789129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 1026, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1127}}',177.495,161268092,1131820,NULL,'2021-04-26 04:58:07',1619413087,NULL),(2588012509,19901680,1,4325212,1,1,1,'S',1,0.996004,1126,945623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1117}, \"maximum_statistics\": {\"great\": 1126}}',177.525,183343217,1551930,NULL,'2024-03-29 17:41:00',1711734060,NULL),(1872804551,19901680,1,374421,1,1,1,'A',1,0.971008,832,911748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 993, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1052, \"legacy_combo_increase\": 2}}',177.685,174159063,1296597,NULL,'2022-08-25 12:47:01',1661431621,NULL),(1870748016,19901680,1,2651738,1,1,1,'S',1,0.971457,508,924632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 479, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 508}}',177.732,171117746,619892,NULL,'2022-04-11 13:11:48',1649682708,NULL),(1863563724,19901680,1,2526345,1,1,1,'A',1,0.975691,667,862495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 862, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 905}}',177.78,160501124,994328,NULL,'2021-04-05 07:05:50',1617606350,NULL),(1863911446,19901680,1,2337468,1,1,1,'S',1,0.975138,1086,884771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1032, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1086}}',177.812,160984843,1199730,NULL,'2021-04-18 11:49:07',1618746547,NULL),(1874225096,19901680,1,3877322,1,1,1,'S',1,0.967742,651,1002685,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 609, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 651}}',177.812,176299723,845216,NULL,'2022-12-18 16:35:46',1671381346,NULL),(1864145479,19901680,1,2094587,1,1,1,'A',1,0.943418,589,805470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1299}}',177.882,161311365,1260017,NULL,'2021-04-27 12:04:42',1619525082,NULL),(1863932061,19901680,1,2653155,1,1,1,'S',1,0.979391,1116,942585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1070, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',178.044,161020421,1332312,NULL,'2021-04-19 11:53:04',1618833184,NULL),(1863551326,19901680,1,2350653,0,1,1,'A',1,0.943734,275,710011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 1055, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1173}}',178.128,160465005,966896,NULL,'2021-04-04 07:00:51',1617519651,NULL),(1872133183,19901680,1,2797007,1,1,1,'S',1,0.979303,459,951945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 440, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 459}}',178.248,173237697,541062,NULL,'2022-07-11 14:10:47',1657548647,NULL),(1871612088,19901680,1,3406754,1,1,1,'S',1,0.986871,457,974299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 457}}',178.383,172387795,504882,NULL,'2022-06-04 15:27:15',1654356435,NULL),(1863493554,19901680,1,1945197,1,1,1,'A',1,0.974517,910,884399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1081}, \"maximum_statistics\": {\"great\": 1138}}',178.451,160462292,1285667,NULL,'2021-04-04 04:50:27',1617511827,NULL),(1869504847,19901680,1,2156728,1,1,1,'S',1,0.989144,829,979386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 811, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 829}}',178.61,169357190,1111056,NULL,'2022-01-28 05:32:06',1643347926,NULL),(1868539591,19901680,1,2101202,1,1,1,'S',1,0.973849,478,875734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 453, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 478}}',178.626,167995396,550400,NULL,'2021-12-05 07:22:50',1638688970,NULL),(1869152447,19901680,1,2925427,1,1,1,'B',1,0.892256,414,720717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 2, \"great\": 468, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 594}}',178.707,168913079,600604,NULL,'2022-01-10 05:32:42',1641792762,NULL),(1864468832,19901680,1,2726582,1,1,1,'A',1,0.967487,465,882140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 533, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',178.71,161772138,612846,NULL,'2021-05-10 06:45:29',1620629129,NULL),(1868975575,19901680,1,3363016,1,1,1,'A',1,0.962413,530,871605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 531, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 572}}',178.728,168498308,608167,NULL,'2021-12-25 03:12:28',1640401948,NULL),(1872206992,19901680,1,1302300,1,1,1,'S',1,0.978218,505,950147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',178.791,173494602,596136,NULL,'2022-07-23 15:07:57',1658588877,NULL),(1867588604,19901680,1,1951984,1,1,1,'S',1,0.989362,423,974733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 423}}',178.872,166599894,501924,NULL,'2021-10-13 12:29:37',1634128177,NULL),(1870914075,19901680,1,2758433,1,1,1,'S',1,0.970361,388,950749,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',178.911,171438354,469540,NULL,'2022-04-25 07:15:03',1650870903,NULL),(1863754550,19901680,1,1562729,1,1,1,'A',1,0.964471,383,834360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 537, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',179.007,160792266,630278,NULL,'2021-04-13 10:52:33',1618311153,NULL),(1871466594,19901680,1,3574651,1,1,1,'A',1,0.924051,419,795743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 412, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 474}}',179.057,172234601,508351,NULL,'2022-05-29 02:35:03',1653791703,NULL),(1870002014,19901680,1,781859,0,1,1,'A',1,0.911211,400,652623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 964, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1115}}',179.065,170219915,893092,NULL,'2022-03-04 05:08:28',1646370508,NULL),(1863927259,19901680,1,2515336,1,1,1,'S',1,0.979869,1068,949337,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1025, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1068}}',179.079,160975217,1234164,NULL,'2021-04-18 05:04:28',1618722268,NULL),(1870464182,19901680,1,252220,1,1,1,'A',1,0.938356,365,913062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365, \"legacy_combo_increase\": 1}}',179.25,170695606,463567,NULL,'2022-03-24 12:58:55',1648126735,NULL),(1871111089,19901680,1,3550837,1,1,1,'S',1,0.990281,463,976618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 454, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 463}}',179.259,171768905,560364,NULL,'2022-05-09 13:56:24',1652104584,NULL),(1868458649,19901680,1,2449015,1,1,1,'A',1,0.930951,579,693992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 36, \"great\": 1640, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 1861}}',179.282,167735132,1528404,NULL,'2021-11-25 01:48:19',1637804899,NULL),(1873201757,19901680,1,3790523,1,1,1,'S',1,0.996503,429,1004168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 426, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',179.363,174683484,510672,NULL,'2022-09-23 08:24:34',1663921474,NULL),(1864153960,19901680,1,2769473,1,1,1,'A',1,0.978947,972,904958,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1094, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1140}}',179.438,161455589,1285710,NULL,'2021-05-01 11:10:17',1619867417,NULL),(1872022565,19901680,1,2303836,1,1,1,'S',1,0.990779,488,979953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 479, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 488}}',179.471,173122226,586782,NULL,'2022-07-06 10:53:33',1657104813,NULL),(1864889278,19901680,1,2756998,1,1,1,'A',1,0.936704,749,825426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 1, \"great\": 1098, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1256}}',179.479,162651802,1453955,NULL,'2021-06-04 06:22:46',1622787766,NULL),(1873425704,19901680,1,3691033,1,1,1,'S',1,0.98444,482,962447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 467, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 482}}',179.609,175161741,563772,NULL,'2022-10-18 12:48:01',1666097281,NULL),(1864160068,19901680,1,2349249,1,1,1,'A',1,0.957861,1233,873495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 1131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1234}}',179.615,161455818,1513940,NULL,'2021-05-01 11:19:37',1619867977,NULL),(1872713905,19901680,1,3442439,1,1,1,'S',1,0.984536,291,990233,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 282, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 291}}',179.687,174141826,356647,NULL,'2022-08-24 12:51:06',1661345466,NULL),(1864136854,19901680,1,303142,0,1,1,'A',1,0.97797,536,896042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1271, \"legacy_combo_increase\": 1}}',179.735,161456710,1375621,NULL,'2021-05-01 11:53:57',1619870037,NULL),(1864019264,19901680,1,2293611,1,1,1,'A',1,0.981646,862,940988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 868, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899}}',180.224,161157086,1045059,NULL,'2021-04-23 06:21:55',1619158915,NULL),(1864374179,19901680,1,295676,1,1,1,'A',1,0.969178,489,891585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 962, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1022}}',180.283,161699077,1106025,NULL,'2021-05-08 06:41:42',1620456102,NULL),(1863881394,19901680,1,2742087,1,1,1,'A',1,0.980892,681,889367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1256}}',180.505,160984282,1349630,NULL,'2021-04-18 11:27:09',1618745229,NULL),(1878219138,19901680,1,203415,1,1,1,'A',1,0.978485,1050,949139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 1042, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1069}}',180.674,182102052,1266948,NULL,'2023-12-23 20:03:04',1703361784,NULL),(3056845728,19901680,1,3969098,1,1,1,'B',1,0.860042,212,508544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 63, \"great\": 755}, \"maximum_statistics\": {\"great\": 961}}',180.71,184426295,568992,NULL,'2024-06-25 15:05:33',1719327933,NULL),(1873183176,19901680,1,3693100,1,1,1,'S',1,0.997442,391,1004227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 389, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 391}}',180.781,174721106,481926,NULL,'2022-09-25 05:49:16',1664084956,NULL),(1870394353,19901680,1,2465289,1,1,1,'S',1,0.994236,694,997170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 686, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 694}}',180.951,170849988,836505,NULL,'2022-03-31 01:01:16',1648688476,NULL),(1875305761,19901680,1,2927818,1,1,1,'S',1,0.957692,520,980109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 476, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',181.132,178059536,629135,NULL,'2023-03-26 15:50:08',1679845808,NULL),(1863877556,19901680,1,2443645,1,1,1,'A',1,0.938844,499,724474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 655, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 744}}',181.142,161054591,752052,NULL,'2021-04-20 11:12:50',1618917170,NULL),(1869826046,19901680,1,3399753,1,1,1,'S',1,0.98778,491,971073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',181.16,169831480,580344,NULL,'2022-02-16 10:50:06',1645008606,NULL),(1873068429,19901680,1,3748461,1,1,1,'X',1,1,570,1014629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',181.183,174637791,709774,NULL,'2022-09-20 13:02:10',1663678930,NULL),(1871098844,19901680,1,2668974,1,1,1,'S',1,0.959375,160,973755,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 160}}',181.3,171789113,146373,NULL,'2022-05-10 12:38:03',1652186283,NULL),(1872808847,19901680,1,391919,0,1,1,'A',1,0.906527,528,680235,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 33, \"great\": 1042, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1241}}',181.301,174157576,1021994,NULL,'2022-08-25 11:07:06',1661425626,NULL),(1870170054,19901680,1,2315669,1,1,1,'S',1,0.981299,1016,958596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 978, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1016}}',181.302,170453618,1210674,NULL,'2022-03-14 01:41:11',1647222071,NULL),(1863962539,19901680,1,1541745,1,1,1,'S',1,0.985053,1037,944963,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1037}}',181.329,161088882,1192020,NULL,'2021-04-21 09:40:33',1618998033,NULL),(1870403074,19901680,1,1252442,1,1,1,'S',1,0.997872,235,1008403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 235}}',181.686,170835849,292068,NULL,'2022-03-30 09:53:01',1648633981,NULL),(1875342115,19901680,1,3577292,1,1,1,'X',1,1,279,1008560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',181.801,178055194,292380,NULL,'2023-03-26 11:59:48',1679831988,NULL),(1877690778,19901680,1,4168853,1,1,1,'S',1,0.995868,242,987159,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 242}}',181.804,181473488,262481,NULL,'2023-11-05 08:28:06',1699172886,NULL),(1863818294,19901680,1,1985616,1,1,1,'A',1,0.967782,541,844558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 1121, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1195}}',181.822,160893550,1211756,NULL,'2021-04-16 06:42:36',1618555356,NULL),(1870351080,19901680,1,254372,1,1,1,'S',1,0.990148,406,985344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 406}}',181.831,170628736,466572,NULL,'2022-03-21 12:27:27',1647865647,NULL),(1864177500,19901680,1,794172,1,1,1,'A',1,0.962144,553,812945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 1547, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1651}}',181.833,161346326,1514649,NULL,'2021-04-28 11:14:05',1619608445,NULL),(1876736285,19901680,1,4157286,1,1,1,'S',1,0.999536,1078,1012929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1077, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1078}}',181.885,179961202,1381351,NULL,'2023-07-22 17:30:11',1690047011,NULL),(1870985826,19901680,1,2655991,1,1,1,'S',1,0.987603,484,919827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 472, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 484}}',181.913,171552736,553620,NULL,'2022-04-30 11:54:38',1651319678,NULL),(1876363031,19901680,1,1613863,1,1,1,'S',1,0.99037,675,932641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 662, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 675}}',181.941,179435416,824592,NULL,'2023-06-18 13:40:26',1687095626,NULL),(1874639924,19901680,1,3502716,1,1,1,'S',1,0.985179,641,1002714,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 622, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 641}}',182.051,177036178,828386,NULL,'2023-01-27 13:48:24',1674827304,NULL),(1866380417,19901680,1,2401517,1,1,1,'A',1,0.95474,1169,808526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1635}}',182.088,164712642,1631754,NULL,'2021-08-07 14:20:03',1628346003,NULL),(1869205217,19901680,1,3313151,1,1,1,'A',1,0.951314,241,820459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 647}}',182.105,168888602,626448,NULL,'2022-01-09 07:07:41',1641712061,NULL),(1868303794,19901680,1,1932143,1,1,1,'S',1,0.969333,375,1002544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 352, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 375}}',182.108,167500048,469949,NULL,'2021-11-15 08:40:59',1636965659,NULL),(1872004923,19901680,1,2262980,1,1,1,'S',1,0.994877,488,998148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 483, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 488}}',182.114,173122096,618108,NULL,'2022-07-06 10:45:31',1657104331,NULL),(1875248404,19901680,1,3923979,1,1,1,'A',1,0.942105,261,758579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 683}, \"maximum_statistics\": {\"great\": 760, \"legacy_combo_increase\": 1}}',182.25,177847898,679986,NULL,'2023-03-14 13:34:01',1678800841,NULL),(1871012233,19901680,1,2941623,1,1,1,'S',1,0.973404,282,924524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',182.41,171438464,320592,NULL,'2022-04-25 07:25:08',1650871508,NULL),(1863823409,19901680,1,2788546,1,1,1,'A',1,0.972115,807,859570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 983, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1040}}',182.553,160791552,1149974,NULL,'2021-04-13 10:17:29',1618309049,NULL),(1868307004,19901680,1,2826677,1,1,1,'S',1,0.963889,180,980318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',182.567,167499936,197791,NULL,'2021-11-15 08:32:31',1636965151,NULL),(1869639037,19901680,1,3335710,1,1,1,'S',1,0.984297,796,968701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 771, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 796}}',182.571,169660687,937620,NULL,'2022-02-09 09:50:33',1644400233,NULL),(1870798435,19901680,1,3245082,1,1,1,'A',1,0.944444,324,930790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',182.577,171336554,372638,NULL,'2022-04-21 03:29:58',1650511798,NULL),(1864211009,19901680,1,222208,0,1,1,'A',1,0.971178,752,883657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1132, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1197}}',182.635,161488107,1309216,NULL,'2021-05-02 07:19:50',1619939990,NULL),(1871963572,19901680,1,3533318,1,1,1,'SH',1,0.964497,169,1003856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 157}, \"maximum_statistics\": {\"great\": 169}}',182.697,173031608,178912,NULL,'2022-07-02 07:42:23',1656747743,NULL),(1870264685,19901680,1,2620011,1,1,1,'A',1,0.926647,334,891884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',182.706,170624970,385657,NULL,'2022-03-21 07:25:51',1647847551,NULL),(1870347169,19901680,1,243913,1,1,1,'S',1,0.995943,493,996265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 489, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',183.086,170628466,629854,NULL,'2022-03-21 12:12:10',1647864730,NULL),(1870361793,19901680,1,2348435,1,1,1,'A',1,0.915837,276,731425,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1004}}',183.145,170546296,876306,NULL,'2022-03-18 08:13:57',1647591237,NULL),(1872038720,19901680,1,2337094,1,1,1,'S',1,0.990181,662,932199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 649, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 662}}',183.199,173122427,777660,NULL,'2022-07-06 11:05:47',1657105547,NULL),(1865896182,19901680,1,3048916,1,1,1,'S',1,0.995253,316,997590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',183.223,163941389,331104,NULL,'2021-07-14 13:40:26',1626270026,NULL),(1864683192,19901680,1,2674088,1,1,1,'S',1,0.967417,844,934903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 789, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 844}}',183.3,162274415,1073524,NULL,'2021-05-24 07:24:11',1621841051,NULL),(1871787450,19901680,1,3419231,1,1,1,'A',1,0.90458,574,637953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 52, \"great\": 1006, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1179}}',183.316,172730321,898282,NULL,'2022-06-19 05:44:00',1655617440,NULL),(1864046731,19901680,1,2503440,1,1,1,'S',1,0.963643,1444,892118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1339, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1444}}',183.572,161274880,1748922,NULL,'2021-04-26 11:00:18',1619434818,NULL),(1870633919,19901680,1,3366786,1,1,1,'S',1,0.994792,576,998832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 570, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 576}}',183.795,171015607,675096,NULL,'2022-04-07 07:08:30',1649315310,NULL),(1872906281,19901680,1,2347826,1,1,1,'S',1,0.985294,442,966467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 442}}',184.007,174285021,575460,NULL,'2022-09-01 03:59:04',1662004744,NULL),(1863883714,19901680,1,1425229,1,1,1,'S',1,0.989988,849,978017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',184.016,161015164,1007772,NULL,'2021-04-19 07:41:24',1618818084,NULL),(1863859942,19901680,1,2419888,1,1,1,'A',1,0.963525,574,813638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 1135, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1220}}',184.222,161023129,1288154,NULL,'2021-04-19 13:27:33',1618838853,NULL),(1874833683,19901680,1,3914920,1,1,1,'S',1,0.99691,971,1005728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 965, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 971}}',184.227,177154698,1204464,NULL,'2023-02-03 06:43:37',1675406617,NULL),(1863845910,19901680,1,2188151,1,1,1,'A',1,0.952632,577,784953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 5, \"great\": 1381, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1520}}',184.235,160855222,1530350,NULL,'2021-04-15 05:13:48',1618463628,NULL),(1871957660,19901680,1,3228029,1,1,1,'S',1,0.986622,299,963767,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',184.309,173119252,301602,NULL,'2022-07-06 07:12:50',1657091570,NULL),(1873148655,19901680,1,3746105,1,1,1,'S',1,0.998956,479,1011573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 478, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 479}}',184.309,174737741,582876,NULL,'2022-09-26 03:03:38',1664161418,NULL),(1870194732,19901680,1,518203,1,1,1,'S',1,0.988613,483,922145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 472, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',184.509,170440691,550170,NULL,'2022-03-13 14:06:42',1647180402,NULL),(1873321595,19901680,1,3726150,1,1,1,'X',1,1,989,956747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 989, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 989}}',184.599,174885445,1275572,NULL,'2022-10-03 03:15:29',1664766929,NULL),(1864384305,19901680,1,2630179,1,1,1,'S',1,0.985909,1171,941726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1171}}',184.651,161876219,1356096,NULL,'2021-05-13 06:43:55',1620888235,NULL),(1865678244,19901680,1,149976,0,1,1,'A',1,0.982382,996,929897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 1378, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1419}}',184.775,163806408,1596738,NULL,'2021-07-10 06:45:02',1625899502,NULL),(1864364286,19901680,1,2949883,1,1,1,'A',1,0.971579,917,860471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 898, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 950}}',184.828,161555608,1127182,NULL,'2021-05-04 04:53:59',1620104039,NULL),(1868231822,19901680,1,2734138,1,1,1,'S',1,0.956614,703,920075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 642, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 703}}',184.842,167622340,933041,NULL,'2021-11-20 12:06:58',1637410018,NULL),(1864693247,19901680,1,177271,0,1,1,'A',1,0.943662,756,803644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 24, \"great\": 1284, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1420}}',184.916,162091473,1369233,NULL,'2021-05-19 06:23:15',1621405395,NULL),(1869980984,19901680,1,2652037,1,1,1,'A',1,0.937339,519,773478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 678, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 774}}',184.963,169984726,765300,NULL,'2022-02-22 11:03:15',1645527795,NULL),(1866156243,19901680,1,3105301,1,1,1,'S',1,0.981557,244,919287,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',185.24,164322861,231354,NULL,'2021-07-26 12:39:08',1627303148,NULL),(1871962826,19901680,1,2456689,1,1,1,'S',1,0.991636,538,930976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 538}}',185.338,173122633,628250,NULL,'2022-07-06 11:20:24',1657106424,NULL),(1870494070,19901680,1,1427588,1,1,1,'S',1,0.97379,496,937161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 496}}',185.344,170695319,579252,NULL,'2022-03-24 12:43:06',1648125786,NULL),(1872301165,19901680,1,3378303,1,1,1,'S',1,0.980438,639,955732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 614, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 639}}',185.369,173426847,777738,NULL,'2022-07-20 11:11:13',1658315473,NULL),(1876954288,19901680,1,2335007,1,1,1,'S',1,0.99711,346,935185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 346}}',185.495,180439048,421758,NULL,'2023-08-22 19:44:35',1692733475,NULL),(1876750523,19901680,1,3696114,1,1,1,'A',1,0.904927,469,635691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 66, \"great\": 1233, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1441, \"legacy_combo_increase\": 9}}',185.63,179969628,1136850,NULL,'2023-07-23 08:08:47',1690099727,NULL),(1878505878,19901680,1,4366259,1,1,1,'S',1,0.984108,409,902461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 396}, \"maximum_statistics\": {\"great\": 409}}',185.963,182415756,496608,NULL,'2024-01-16 15:56:54',1705420614,NULL),(1870827244,19901680,1,3122211,1,1,1,'S',1,0.97601,396,939110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',186.021,171275975,463134,NULL,'2022-04-18 08:28:03',1650270483,NULL),(1872709630,19901680,1,3442437,1,1,1,'S',1,0.970024,417,921031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',186.406,174141736,485838,NULL,'2022-08-24 12:45:02',1661345102,NULL),(2630264422,19901680,1,1926802,1,1,1,'S',1,0.99568,463,1002080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 459}, \"maximum_statistics\": {\"great\": 463}}',186.455,183443824,568470,NULL,'2024-04-06 17:30:14',1712424614,NULL),(1870957556,19901680,1,555354,1,1,1,'A',1,0.910112,356,787374,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',186.459,171463070,394582,NULL,'2022-04-26 13:01:27',1650978087,NULL),(1863882552,19901680,1,2591055,1,1,1,'A',1,0.964286,578,832494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',186.643,160984644,742584,NULL,'2021-04-18 11:40:33',1618746033,NULL),(1867431479,19901680,1,2810078,1,1,1,'S',1,0.982524,515,961388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 497, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 515}}',186.767,166250404,593328,NULL,'2021-09-30 12:39:40',1633005580,NULL),(3174401310,19901680,1,4678301,1,1,1,'X',1,1,462,1012703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462}, \"maximum_statistics\": {\"great\": 462}}',186.802,184684697,526764,NULL,'2024-07-17 15:10:05',1721229005,NULL),(1874225104,19901680,1,3877322,1,1,1,'S',1,0.976959,651,1031774,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 621, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 651}}',186.829,176299771,855148,NULL,'2022-12-18 16:38:44',1671381524,NULL),(1864062147,19901680,1,2148817,1,1,1,'A',1,0.972803,1043,906626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1131, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1195}}',187.236,161157271,1320977,NULL,'2021-04-23 06:32:14',1619159534,NULL),(1876870806,19901680,1,4101681,1,1,1,'S',1,0.950521,192,960481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 173}, \"maximum_statistics\": {\"great\": 192}}',187.247,180179412,176809,NULL,'2023-08-05 13:16:24',1691241384,NULL),(1870928948,19901680,1,1280850,1,1,1,'S',1,0.976481,574,944867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 547, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 574}}',187.273,171462956,670596,NULL,'2022-04-26 12:54:46',1650977686,NULL),(1875639522,19901680,1,3830023,1,1,1,'S',1,0.991329,346,1024601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 340, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 346}}',187.287,178504416,408907,NULL,'2023-04-21 10:54:05',1682074445,NULL),(1872777520,19901680,1,1478907,1,1,1,'S',1,0.967422,353,942857,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',187.293,174269219,402029,NULL,'2022-08-31 07:09:14',1661929754,NULL),(1863925494,19901680,1,2788546,1,1,1,'A',1,0.952404,778,847690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 943, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1040}}',187.305,161020737,1135802,NULL,'2021-04-19 12:02:52',1618833772,NULL),(1863854848,19901680,1,1345012,1,1,1,'S',1,0.984085,1131,940819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1131}}',187.355,160974420,1340106,NULL,'2021-04-18 04:31:26',1618720286,NULL),(1873358300,19901680,1,1869138,1,1,1,'A',1,0.93414,372,907147,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',187.381,175161838,432013,NULL,'2022-10-18 12:55:16',1666097716,NULL),(1870826609,19901680,1,3412023,1,1,1,'A',1,0.952107,665,881088,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 709, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 783}}',187.383,171277338,980287,NULL,'2022-04-18 10:03:21',1650276201,NULL),(1864578166,19901680,1,2921739,1,1,1,'A',1,0.96093,582,862025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 995, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1075}}',187.651,161959925,1116281,NULL,'2021-05-15 13:30:49',1621085449,NULL),(1870027088,19901680,1,3198185,1,1,1,'S',1,0.97561,533,943517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 507, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 533}}',187.709,170128412,612768,NULL,'2022-02-28 02:39:33',1646015973,NULL),(1870828000,19901680,1,3508309,1,1,1,'SH',1,0.969983,583,925736,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 548, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 583}}',187.77,171320539,717797,NULL,'2022-04-20 10:42:14',1650451334,NULL),(1867425638,19901680,1,1909216,1,1,1,'A',1,0.938776,392,914332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 344, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 392}}',187.815,166174682,479822,NULL,'2021-09-27 12:47:54',1632746874,NULL),(1875509552,19901680,1,2445059,1,1,1,'S',1,0.972727,495,881517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 468}, \"maximum_statistics\": {\"great\": 495}}',187.942,178385188,530360,NULL,'2023-04-14 06:23:10',1681453390,NULL),(1872304227,19901680,1,3608508,1,1,1,'S',1,0.9859,461,967041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',187.972,173361836,552900,NULL,'2022-07-17 10:05:24',1658052324,NULL),(1863933215,19901680,1,2519707,1,1,1,'S',1,0.977826,1150,928467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1099, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1150}}',188.026,161021217,1399866,NULL,'2021-04-19 12:18:58',1618834738,NULL),(1864308160,19901680,1,471178,0,1,1,'A',1,0.965924,515,856911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 719}, \"maximum_statistics\": {\"great\": 763}}',188.098,161631922,725074,NULL,'2021-05-06 11:30:45',1620300645,NULL),(1864460642,19901680,1,2407349,1,1,1,'A',1,0.982353,1167,949476,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1150, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1190}}',188.299,161877253,1506313,NULL,'2021-05-13 07:44:21',1620891861,NULL),(1870828412,19901680,1,3122267,1,1,1,'S',1,0.963455,301,929429,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',188.367,171294772,351210,NULL,'2022-04-19 04:11:07',1650341467,NULL),(1871050095,19901680,1,3407903,1,1,1,'A',1,0.919638,365,680241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 52, \"great\": 1582, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1823}}',188.41,171684633,1623368,NULL,'2022-05-06 06:19:47',1651817987,NULL),(1876029267,19901680,1,2162855,1,1,1,'S',1,0.958995,378,984658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 378}}',188.478,179024705,465816,NULL,'2023-05-23 14:59:17',1684853957,NULL),(1868245640,19901680,1,2130686,1,1,1,'A',1,0.927529,502,754752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 899, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1028}}',188.677,167622200,926082,NULL,'2021-11-20 11:59:34',1637409574,NULL),(1863561832,19901680,1,1175839,1,1,1,'A',1,0.979908,475,874220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 837, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 871}}',188.699,160463136,913850,NULL,'2021-04-04 05:31:01',1617514261,NULL),(1864726453,19901680,1,1678184,1,1,1,'A',1,0.942733,519,760678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 1148}, \"maximum_statistics\": {\"great\": 1266}}',188.721,162198279,1152773,NULL,'2021-05-22 06:42:13',1621665733,NULL),(1868895162,19901680,1,2711073,1,1,1,'A',1,0.938976,450,772067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 690, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 762}}',189.031,168422592,733642,NULL,'2021-12-22 05:19:59',1640150399,NULL),(1869326927,19901680,1,90178,1,1,1,'S',1,0.981293,588,959798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 566, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 588}}',189.218,169154179,671714,NULL,'2022-01-20 09:53:38',1642672418,NULL),(1868306961,19901680,1,1065615,1,1,1,'S',1,0.978477,302,1038300,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 289, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',189.344,167500093,348837,NULL,'2021-11-15 08:43:36',1636965816,NULL),(1870798416,19901680,1,3245082,1,1,1,'S',1,0.95216,324,953071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',189.431,171336497,375623,NULL,'2022-04-21 03:26:30',1650511590,NULL),(1864420315,19901680,1,1801355,1,1,1,'S',1,0.973177,727,923886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',189.462,161841323,815574,NULL,'2021-05-12 07:37:12',1620805032,NULL),(1867428270,19901680,1,2960564,1,1,1,'S',1,0.95,210,940818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 189, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 210}}',189.588,166168653,241395,NULL,'2021-09-27 05:09:26',1632719366,NULL),(1872326881,19901680,1,2452378,1,1,1,'S',1,0.978548,303,984331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 303}}',189.759,173556561,356961,NULL,'2022-07-26 14:46:27',1658846787,NULL),(1872559262,19901680,1,3687671,1,1,1,'S',1,0.990768,1029,984945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1010, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1029}}',189.768,173882582,1230318,NULL,'2022-08-11 01:47:58',1660182478,NULL),(1877576320,19901680,1,4254790,1,1,1,'X',1,1,757,957673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 757, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 757}}',189.82,181255836,914100,NULL,'2023-10-19 16:07:03',1697731623,NULL),(1863897189,19901680,1,1123260,1,1,1,'A',1,0.949187,1205,838861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 1, \"great\": 1327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1476}}',189.832,160974872,1629804,NULL,'2021-04-18 04:50:32',1618721432,NULL),(1868532933,19901680,1,3238336,1,1,1,'S',1,0.971139,641,920472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 604, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 641}}',189.855,167890572,796560,NULL,'2021-12-01 06:32:43',1638340363,NULL),(1863898151,19901680,1,813324,1,1,1,'A',1,0.988342,756,971925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 772}}',189.962,161053444,926800,NULL,'2021-04-20 10:25:06',1618914306,NULL),(1871965989,19901680,1,3617963,1,1,1,'S',1,0.968586,382,911280,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 382}}',190.008,172981824,414960,NULL,'2022-06-30 02:40:18',1656556818,NULL),(1864836878,19901680,1,2421823,1,1,1,'A',1,0.965693,565,874368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',190.157,162343408,718800,NULL,'2021-05-26 08:24:31',1622017471,NULL),(1872746751,19901680,1,3479183,1,1,1,'A',1,0.951945,388,881706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',190.222,174123905,459384,NULL,'2022-08-23 13:06:07',1661259967,NULL),(1864333557,19901680,1,69385,0,1,1,'A',1,0.983421,383,885531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 556}, \"maximum_statistics\": {\"great\": 573}}',190.268,161631845,570639,NULL,'2021-05-06 11:27:58',1620300478,NULL),(1868621952,19901680,1,1285226,0,1,1,'A',1,0.933121,640,753123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 47, \"great\": 1815, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2041}}',190.297,168121448,2013856,NULL,'2021-12-10 12:55:03',1639140903,NULL),(1870283836,19901680,1,158823,1,1,1,'S',1,0.974088,521,939115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',190.346,170628575,607867,NULL,'2022-03-21 12:18:39',1647865119,NULL),(1876404034,19901680,1,4181732,1,1,1,'S',1,0.996,500,944742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500}}',190.366,179527512,622526,NULL,'2023-06-24 13:31:27',1687613487,NULL),(1863856330,19901680,1,1932061,1,1,1,'A',1,0.957596,351,777780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 988, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1073}}',190.434,161012775,992624,NULL,'2021-04-19 05:14:25',1618809265,NULL),(2532934955,19901680,1,4005760,1,1,1,'S',1,0.993655,788,941787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 778}, \"maximum_statistics\": {\"great\": 788}}',190.503,183215071,961940,NULL,'2024-03-19 16:39:49',1710866389,NULL),(1863969220,19901680,1,2399226,1,1,1,'A',1,0.964953,662,892256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 2, \"great\": 1395, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1498}}',190.505,161053215,1673413,NULL,'2021-04-20 10:14:57',1618913697,NULL),(2593242707,19901680,1,3778244,1,1,1,'S',1,0.997778,900,953420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 896}, \"maximum_statistics\": {\"great\": 900}}',190.507,183355567,1045700,NULL,'2024-03-30 15:23:34',1711812214,NULL),(1867464936,19901680,1,3131139,1,1,1,'S',1,0.994819,386,993346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 382, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 386}}',190.578,166334723,464304,NULL,'2021-10-03 11:06:17',1633259177,NULL),(1868281684,19901680,1,1887442,1,1,1,'S',1,0.966763,346,1008038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 323, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 346}}',190.579,167499976,420826,NULL,'2021-11-15 08:36:00',1636965360,NULL),(2488161124,19901680,1,4461869,1,1,1,'S',1,0.993812,404,994556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 399}, \"maximum_statistics\": {\"great\": 404}}',190.608,183112678,474342,NULL,'2024-03-11 12:30:56',1710160256,NULL),(1876407609,19901680,1,3947896,1,1,1,'X',1,1,213,974661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',190.733,179583268,234551,NULL,'2023-06-28 04:44:58',1687927498,NULL),(1869346771,19901680,1,2366551,1,1,1,'A',1,0.925201,468,724481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 753, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 869}}',190.824,169154089,774088,NULL,'2022-01-20 09:47:36',1642672056,NULL),(1864709752,19901680,1,206273,0,1,1,'A',1,0.972045,759,894590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1190, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1252}}',190.864,162195858,1456812,NULL,'2021-05-22 05:00:35',1621659635,NULL),(2592140182,19901680,1,4529112,1,1,1,'S',1,0.983271,807,1000425,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 780}, \"maximum_statistics\": {\"great\": 807}}',190.903,183352824,1040199,NULL,'2024-03-30 11:42:26',1711798946,NULL),(1871994555,19901680,1,3558252,1,1,1,'B',1,0.898183,657,646316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 44, \"great\": 1096, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1321}}',191.028,173119299,1190428,NULL,'2022-07-06 07:17:02',1657091822,NULL),(2345038138,19901680,1,4309067,1,1,1,'X',1,1,468,955693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468}, \"maximum_statistics\": {\"great\": 468}}',191.038,182790033,519220,NULL,'2024-02-14 16:46:01',1707929161,NULL),(1872004384,19901680,1,2262156,1,1,1,'S',1,0.987241,627,922100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 611, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 627}}',191.041,173122141,748700,NULL,'2022-07-06 10:48:35',1657104515,NULL),(1868281619,19901680,1,1886832,1,1,1,'A',1,0.982196,757,949559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 976, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1011}}',191.211,167501285,1289064,NULL,'2021-11-15 10:15:27',1636971327,NULL),(1871245795,19901680,1,1897824,1,1,1,'A',1,0.961538,164,786601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 273}}',191.322,171883567,210670,NULL,'2022-05-14 12:52:09',1652532729,NULL),(1870520411,19901680,1,819665,1,1,1,'A',1,0.926914,431,830346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',191.346,170998491,509700,NULL,'2022-04-06 12:56:50',1649249810,NULL),(1871752563,19901680,1,295167,0,1,1,'A',1,0.982107,586,895841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 972, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1006}}',191.611,172663919,1109968,NULL,'2022-06-16 12:29:04',1655382544,NULL),(2592124934,19901680,1,3178876,1,1,1,'S',1,0.98374,861,913796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 833}, \"maximum_statistics\": {\"great\": 861}}',191.706,183352785,998680,NULL,'2024-03-30 11:38:46',1711798726,NULL),(1872715222,19901680,1,3442440,1,1,1,'S',1,0.95961,359,916989,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',191.776,174141800,420317,NULL,'2022-08-24 12:49:14',1661345354,NULL),(1877811740,19901680,1,4364457,1,1,1,'X',1,1,440,1012381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 440}}',191.793,181536898,537816,NULL,'2023-11-10 10:09:13',1699610953,NULL),(2522312441,19901680,1,1382477,1,1,1,'S',1,0.998626,364,956138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 364}}',191.827,183189710,420222,NULL,'2024-03-17 14:17:23',1710685043,NULL),(1863856408,19901680,1,2706228,1,1,1,'S',1,0.992166,1085,962597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1068, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1085}}',192.037,160977786,1297068,NULL,'2021-04-18 06:48:38',1618728518,NULL),(1864610595,19901680,1,2449017,1,1,1,'A',1,0.978639,734,920009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 1323, \"large_bonus\": 114}, \"maximum_statistics\": {\"great\": 1381}}',192.056,161949827,1663254,NULL,'2021-05-15 06:50:51',1621061451,NULL),(1867643084,19901680,1,2895594,1,1,1,'S',1,0.987445,677,977074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 660, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 677}}',192.235,166620984,832734,NULL,'2021-10-14 05:53:30',1634190810,NULL),(1870826613,19901680,1,3412023,1,1,1,'S',1,0.9553,783,908195,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 713, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 783}}',192.25,171277390,1044685,NULL,'2022-04-18 10:06:28',1650276388,NULL),(1867219612,19901680,1,1699508,1,1,1,'SH',1,0.956155,593,880415,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 541, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 593}}',192.259,166035200,657354,NULL,'2021-09-22 10:36:29',1632306989,NULL),(1871889012,19901680,1,3611569,1,1,1,'S',1,0.985232,474,967541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 460, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 474}}',192.264,172872309,563214,NULL,'2022-06-25 10:59:26',1656154766,NULL),(1870459957,19901680,1,2820283,1,1,1,'S',1,0.950627,638,875205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 575, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 638}}',192.276,170693394,709296,NULL,'2022-03-24 10:23:57',1648117437,NULL),(1866993301,19901680,1,2300667,1,1,1,'A',1,0.951542,458,804895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 619, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 681}}',192.35,165626326,676724,NULL,'2021-09-07 08:37:25',1631003845,NULL),(1864380794,19901680,1,692777,1,1,1,'S',1,0.969602,477,911663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 448, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 477}}',192.373,161841473,532608,NULL,'2021-05-12 07:46:10',1620805570,NULL),(1863822710,19901680,1,2124799,1,1,1,'S',1,0.974557,1297,881613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1297}}',192.385,160857924,1458260,NULL,'2021-04-15 07:51:28',1618473088,NULL),(1872056992,19901680,1,1826886,1,1,1,'A',1,0.97074,485,836087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 553, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 581}}',192.452,173257876,599870,NULL,'2022-07-12 12:50:47',1657630247,NULL),(1868177575,19901680,1,3152550,1,1,1,'S',1,0.989886,791,977388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 775, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 791}}',192.518,167395378,1036104,NULL,'2021-11-11 13:41:12',1636638072,NULL),(1871823610,19901680,1,1845315,1,1,1,'S',1,0.982507,343,953976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 331, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 343}}',192.662,172919597,389262,NULL,'2022-06-27 11:28:30',1656329310,NULL),(1869292586,19901680,1,2495119,1,1,1,'A',1,0.901896,733,691589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 33, \"great\": 1729, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 2110}}',192.733,169147253,1844400,NULL,'2022-01-20 01:39:04',1642642744,NULL),(1863730054,19901680,1,1936589,1,1,1,'A',1,0.962629,303,784376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 1088, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1164}}',192.74,160854868,1047382,NULL,'2021-04-15 04:55:09',1618462509,NULL),(1870157754,19901680,1,403323,0,1,1,'A',1,0.941117,342,727968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 31, \"great\": 1342, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1486}}',192.979,170463638,1283314,NULL,'2022-03-14 14:18:09',1647267489,NULL),(1864139329,19901680,1,2612362,1,1,1,'S',1,0.976038,1252,921616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1252}}',193.093,161451296,1450770,NULL,'2021-05-01 07:57:57',1619855877,NULL),(1869551439,19901680,1,3357775,1,1,1,'A',1,0.968313,727,905510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1139, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1215}}',193.262,169490525,1446078,NULL,'2022-02-02 14:55:58',1643813758,NULL),(1864488401,19901680,1,93280,0,1,1,'A',1,0.99169,381,953189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 711, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722}}',193.29,161877329,808662,NULL,'2021-05-13 07:48:45',1620892125,NULL),(1870956582,19901680,1,1847284,1,1,1,'S',1,0.98022,455,952778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 437, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 455}}',193.365,171463374,521730,NULL,'2022-04-26 13:18:36',1650979116,NULL),(2432376403,19901680,1,1382504,1,1,1,'S',1,0.9925,400,938700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 394}, \"maximum_statistics\": {\"great\": 400}}',193.379,182988822,451724,NULL,'2024-03-01 13:33:13',1709299993,NULL),(1871680866,19901680,1,3444458,1,1,1,'S',1,0.986025,644,879285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 626, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 644}}',193.592,172663746,745960,NULL,'2022-06-16 12:20:09',1655382009,NULL),(1876439469,19901680,1,2505758,1,1,1,'X',1,1,499,952948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 499}}',193.904,179736152,600280,NULL,'2023-07-08 05:46:34',1688795194,NULL),(1876416492,19901680,1,4085514,1,1,1,'S',1,0.988246,553,980100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 553}}',193.908,179583219,653166,NULL,'2023-06-28 04:39:34',1687927174,NULL),(1871961786,19901680,1,2177383,1,1,1,'S',1,0.989167,600,910589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 587, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 600}}',194.021,173122030,696060,NULL,'2022-07-06 10:40:31',1657104031,NULL),(1869884914,19901680,1,2702419,1,1,1,'S',1,0.964407,590,861252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 548, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 590}}',194.128,169955080,648270,NULL,'2022-02-21 04:46:52',1645418812,NULL),(1864461675,19901680,1,1945290,1,1,1,'S',1,0.983633,947,939457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 916, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 947}}',194.129,161841063,1197278,NULL,'2021-05-12 07:22:20',1620804140,NULL),(1868229891,19901680,1,2348995,1,1,1,'B',1,0.881034,876,735254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 8, \"great\": 892, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1160}}',194.133,167499478,1166919,NULL,'2021-11-15 07:55:57',1636962957,NULL),(1864565530,19901680,1,185273,0,1,1,'S',1,0.98996,498,960396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 488}, \"maximum_statistics\": {\"great\": 498}}',194.167,161957918,555462,NULL,'2021-05-15 12:22:01',1621081321,NULL),(1869370614,19901680,1,415154,1,1,1,'A',1,0.93513,771,804268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 7, \"great\": 1476, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1688}}',194.382,169332381,1794749,NULL,'2022-01-27 05:44:03',1643262243,NULL),(1874217183,19901680,1,3910663,1,1,1,'S',1,0.982379,227,896380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',194.482,176221674,220640,NULL,'2022-12-14 15:29:21',1671031761,NULL),(1871453546,19901680,1,3571917,1,1,1,'S',1,0.983178,535,965927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 517, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 535}}',194.653,172234493,645564,NULL,'2022-05-29 02:29:00',1653791340,NULL),(1869598675,19901680,1,314699,0,1,1,'S',1,0.987332,671,923628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 654, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',194.859,169354409,763150,NULL,'2022-01-28 02:45:05',1643337905,NULL),(1864448244,19901680,1,2804725,1,1,1,'A',1,0.976236,653,897234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1003, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1052}}',195.253,161877034,1248930,NULL,'2021-05-13 07:29:40',1620890980,NULL),(1864637753,19901680,1,308979,1,1,1,'S',1,0.990967,941,980183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 924, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 941, \"legacy_combo_increase\": 1}}',195.303,162093005,1190140,NULL,'2021-05-19 07:40:03',1621410003,NULL),(1869954083,19901680,1,2393844,1,1,1,'A',1,0.942553,430,784076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 417, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 470}}',195.461,169926267,484668,NULL,'2022-02-20 02:53:35',1645325615,NULL),(1864374892,19901680,1,1310411,1,1,1,'A',1,0.960772,301,820620,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 746, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 803}}',195.633,161841440,771765,NULL,'2021-05-12 07:43:48',1620805428,NULL),(1864828842,19901680,1,1478663,1,1,1,'A',1,0.975584,369,891607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',195.71,162316330,479778,NULL,'2021-05-25 13:09:03',1621948143,NULL),(1876311380,19901680,1,1478663,1,1,1,'S',1,0.998938,471,955933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 470, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 471}}',195.749,179435226,560880,NULL,'2023-06-18 13:28:09',1687094889,NULL),(1875733159,19901680,1,3122375,1,1,1,'A',1,0.908395,637,718090,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 65, \"great\": 1933, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2287}}',195.859,178502096,2203691,NULL,'2023-04-21 06:52:39',1682059959,NULL),(1871362381,19901680,1,2494752,1,1,1,'S',1,0.983553,608,959683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 588, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 608}}',195.933,172159417,754578,NULL,'2022-05-26 02:32:22',1653532342,NULL),(1864740502,19901680,1,2742507,1,1,1,'A',1,0.983458,502,926453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 907, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 937}}',196.005,162161263,1055447,NULL,'2021-05-21 07:09:00',1621580940,NULL),(1871087110,19901680,1,65313,0,1,1,'B',1,0.882788,373,645653,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 33, \"great\": 1016, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1284}}',196.155,171805318,998484,NULL,'2022-05-11 05:54:49',1652248489,NULL),(1872615897,19901680,1,3587518,1,1,1,'S',1,0.966572,703,948817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 656, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 703}}',196.183,173932523,907459,NULL,'2022-08-13 15:14:33',1660403673,NULL),(1870361957,19901680,1,1673760,1,1,1,'A',1,0.947137,454,890267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',196.298,170546240,505522,NULL,'2022-03-18 08:09:57',1647590997,NULL),(1877864811,19901680,1,4328328,1,1,1,'X',1,1,523,959183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 523}}',196.41,181542256,588480,NULL,'2023-11-10 17:57:12',1699639032,NULL),(1877850786,19901680,1,4319247,1,1,1,'X',1,1,325,933638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 325}}',196.465,181548783,403460,NULL,'2023-11-11 05:36:40',1699681000,NULL),(1868222262,19901680,1,2721409,1,1,1,'A',1,0.967224,578,915549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 731, \"large_bonus\": 130}, \"maximum_statistics\": {\"great\": 778}}',196.805,167622422,944872,NULL,'2021-11-20 12:11:17',1637410277,NULL),(1873202410,19901680,1,3802199,1,1,1,'S',1,0.992958,284,926461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',196.863,174792301,321580,NULL,'2022-09-29 02:10:02',1664417402,NULL),(1864557604,19901680,1,2018846,1,1,1,'S',1,0.962048,1133,893978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1047, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1133, \"legacy_combo_increase\": 1}}',196.946,161991119,1325400,NULL,'2021-05-16 07:37:54',1621150674,NULL),(1875546647,19901680,1,1075867,1,1,1,'S',1,0.967018,379,935898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 379}}',196.96,178355214,426675,NULL,'2023-04-12 08:47:17',1681289237,NULL),(1868435869,19901680,1,2978285,1,1,1,'A',1,0.945185,1062,814190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 1214, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1350}}',197.057,167673797,1448362,NULL,'2021-11-22 11:39:31',1637581171,NULL),(1865264704,19901680,1,281558,0,1,1,'A',1,0.972408,298,898581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 573, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',197.249,163228808,606813,NULL,'2021-06-22 11:12:34',1624360354,NULL),(1870674049,19901680,1,165970,1,1,1,'S',1,0.996881,481,999481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 478, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 481}}',197.363,171134467,584760,NULL,'2022-04-12 07:05:31',1649747131,NULL),(1874994075,19901680,1,3932907,1,1,1,'S',1,0.959016,366,969673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 336, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',197.483,177459876,456065,NULL,'2023-02-20 08:32:28',1676881948,NULL),(1869792647,19901680,1,2465122,1,1,1,'A',1,0.954893,480,802231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 601, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 654}}',197.669,169829424,666378,NULL,'2022-02-16 08:31:37',1645000297,NULL),(1873424270,19901680,1,3691032,1,1,1,'S',1,0.970513,390,951734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 390}}',197.717,175164110,458028,NULL,'2022-10-18 15:31:09',1666107069,NULL),(1878321748,19901680,1,4365631,1,1,1,'S',1,0.996681,452,1004392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 449, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 452}}',197.855,182188852,521322,NULL,'2023-12-30 05:30:24',1703914224,NULL),(1870760292,19901680,1,1753036,1,1,1,'A',1,0.915842,606,807495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 606}}',197.972,171064476,700156,NULL,'2022-04-09 10:59:44',1649501984,NULL),(1864189660,19901680,1,1124961,1,1,1,'S',1,0.984649,1140,956795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1105, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1140}}',198.143,161456272,1376874,NULL,'2021-05-01 11:38:18',1619869098,NULL),(1870350366,19901680,1,252217,1,1,1,'S',1,0.982932,498,962631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 498}}',198.217,170628509,607303,NULL,'2022-03-21 12:14:36',1647864876,NULL),(1875210462,19901680,1,3839233,1,1,1,'A',1,0.93617,799,832870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 697, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 799}}',198.225,177813587,955374,NULL,'2023-03-12 11:26:48',1678620408,NULL),(1863763653,19901680,1,2731217,1,1,1,'S',1,0.97,1000,857142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 940, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1000}}',198.302,160854538,1167174,NULL,'2021-04-15 04:36:53',1618461413,NULL),(1872011830,19901680,1,1207303,1,1,1,'S',1,0.976562,448,885346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 427, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448}}',198.319,173126297,530400,NULL,'2022-07-06 14:37:02',1657118222,NULL),(1877693986,19901680,1,4279771,1,1,1,'X',1,1,386,956770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',198.416,181410257,421120,NULL,'2023-10-31 16:45:09',1698770709,NULL),(2979802643,19901680,1,4369199,1,1,1,'X',1,1,248,1008011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248}, \"maximum_statistics\": {\"great\": 248}}',198.46,184257901,287664,NULL,'2024-06-11 15:52:03',1718121123,NULL),(1870252498,19901680,1,2649326,1,1,1,'A',1,0.938905,468,753408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 646, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 712}}',198.488,170441421,692916,NULL,'2022-03-13 14:34:52',1647182092,NULL),(1863846191,19901680,1,1142412,1,1,1,'A',1,0.970852,629,837284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1266, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1338}}',198.5,160854966,1388944,NULL,'2021-04-15 04:59:57',1618462797,NULL),(1869308704,19901680,1,2521933,1,1,1,'A',1,0.935049,408,858426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 355, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 408}}',198.536,169113319,470713,NULL,'2022-01-18 14:46:40',1642517200,NULL),(1870760816,19901680,1,3520354,1,1,1,'S',1,0.986033,537,971117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 522, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 537}}',198.537,171134448,627540,NULL,'2022-04-12 07:03:15',1649746995,NULL),(1870327776,19901680,1,2284386,1,1,1,'S',1,0.968118,1286,857454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1204, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1286}}',198.629,170598321,1772500,NULL,'2022-03-20 06:36:12',1647758172,NULL),(2648871987,19901680,1,4461791,1,1,1,'X',1,1,356,1014858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356}, \"maximum_statistics\": {\"great\": 356}}',198.657,183487029,395280,NULL,'2024-04-10 08:33:06',1712737986,NULL),(1868263885,19901680,1,1570558,1,1,1,'S',1,0.989189,370,990103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 362, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 370}}',198.721,167623036,472720,NULL,'2021-11-20 12:42:38',1637412158,NULL),(1871610679,19901680,1,3245463,1,1,1,'A',1,0.972807,568,929788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 541, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',198.754,172469177,679002,NULL,'2022-06-08 02:22:00',1654654920,NULL),(2754377535,19901680,1,4443392,1,1,1,'S',1,0.989573,1055,976050,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1055}}',199.031,183741219,1395300,NULL,'2024-04-30 12:56:01',1714481761,NULL),(1867271749,19901680,1,2417245,1,1,1,'A',1,0.919619,367,822864,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',199.249,166036028,396583,NULL,'2021-09-22 11:32:37',1632310357,NULL),(3021424964,19901680,1,744618,1,1,1,'X',1,1,494,1013555,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 494}, \"maximum_statistics\": {\"great\": 494}}',199.324,184349290,615432,NULL,'2024-06-19 06:53:45',1718780025,NULL),(1870930275,19901680,1,1283327,1,1,1,'S',1,0.970046,651,928700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 612, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 651}}',199.425,171462994,753474,NULL,'2022-04-26 12:57:08',1650977828,NULL),(1870585191,19901680,1,662388,1,1,1,'S',1,0.996,500,1001453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',199.451,170882544,598854,NULL,'2022-04-01 13:55:42',1648821342,NULL),(1870181931,19901680,1,1783151,1,1,1,'A',1,0.949531,425,900292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 384, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',199.504,170485484,487104,NULL,'2022-03-15 14:56:59',1647356219,NULL),(1864489584,19901680,1,2302052,1,1,1,'A',1,0.988646,1000,943487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1145}}',199.598,161773478,1266149,NULL,'2021-05-10 08:04:49',1620633889,NULL),(2974052879,19901680,1,187901,1,1,1,'S',1,0.986438,553,975071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 538}, \"maximum_statistics\": {\"great\": 553}}',199.678,184244919,645636,NULL,'2024-06-10 14:09:01',1718028541,NULL),(1869764725,19901680,1,3242224,1,1,1,'A',1,0.908184,402,759513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 410, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',199.807,169787405,512816,NULL,'2022-02-14 10:13:41',1644833621,NULL),(1872039765,19901680,1,3122308,1,1,1,'S',1,0.984305,669,900249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 648, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 669}}',199.903,173126264,839310,NULL,'2022-07-06 14:35:20',1657118120,NULL),(1871192784,19901680,1,2350653,0,1,1,'A',1,0.901961,244,630970,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 49, \"great\": 992, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1173}}',199.951,172002405,766118,NULL,'2022-05-19 14:27:37',1652970457,NULL),(1869755391,19901680,1,2400236,1,1,1,'A',1,0.949275,1035,903337,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 930, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1035}}',199.951,169805592,1270109,NULL,'2022-02-15 06:26:35',1644906395,NULL),(1870258394,19901680,1,1878218,1,1,1,'S',1,0.975874,601,941826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 572, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 601}}',200.325,170623270,774643,NULL,'2022-03-21 04:57:17',1647838637,NULL),(1870919547,19901680,1,1783151,1,1,1,'A',1,0.950704,423,900337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',200.49,171463347,482988,NULL,'2022-04-26 13:16:46',1650979006,NULL),(1868917401,19901680,1,2952812,1,1,1,'S',1,0.990338,414,927465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 406, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 414}}',200.573,168425035,450080,NULL,'2021-12-22 08:32:42',1640161962,NULL),(1870172932,19901680,1,454771,1,1,1,'S',1,0.987976,499,923605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 487, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 499}}',200.705,170441156,562630,NULL,'2022-03-13 14:23:37',1647181417,NULL),(1870856214,19901680,1,3314704,1,1,1,'A',1,0.959936,561,910949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 576, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',200.83,171342920,709131,NULL,'2022-04-21 12:04:38',1650542678,NULL),(1872766654,19901680,1,2820710,1,1,1,'SH',1,0.964443,1364,909183,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1267, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1364}}',200.863,174274280,1698240,NULL,'2022-08-31 13:41:55',1661953315,NULL),(1864622936,19901680,1,2071799,1,1,1,'S',1,0.980167,958,942974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 920, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 958}}',200.885,162126852,1106850,NULL,'2021-05-20 07:36:20',1621496180,NULL),(1864667072,19901680,1,747084,1,1,1,'S',1,0.975104,482,936396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 458, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 482}}',200.907,162092389,536976,NULL,'2021-05-19 07:07:08',1621408028,NULL),(1870856164,19901680,1,2455573,1,1,1,'S',1,0.978373,971,951438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 929, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 971}}',201.09,171338491,1109736,NULL,'2022-04-21 06:12:16',1650521536,NULL),(1868330965,19901680,1,3037121,1,1,1,'A',1,0.902351,299,769127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 454}, \"maximum_statistics\": {\"great\": 553}}',201.141,167595424,486590,NULL,'2021-11-19 12:02:29',1637323349,NULL),(1865741323,19901680,1,1363571,1,1,1,'A',1,0.949761,978,843258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 1132, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1254}}',201.359,163709176,1383778,NULL,'2021-07-07 08:32:08',1625646728,NULL),(1870792614,19901680,1,2565995,1,1,1,'S',1,0.963303,545,934866,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 505, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 545}}',201.418,171342946,717988,NULL,'2022-04-21 12:06:29',1650542789,NULL),(1873970559,19901680,1,3897329,1,1,1,'S',1,0.993274,223,980006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',201.434,175995175,252240,NULL,'2022-12-02 10:27:50',1669976870,NULL),(1871994790,19901680,1,3455633,1,1,1,'S',1,0.993912,657,956493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 649, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 657}}',201.536,173103557,819596,NULL,'2022-07-05 14:06:39',1657029999,NULL),(1870499823,19901680,1,3273617,1,1,1,'A',1,0.927711,263,767071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 415}}',201.588,170689968,362513,NULL,'2022-03-24 05:51:05',1648101065,NULL),(1872069281,19901680,1,1641872,1,1,1,'S',1,0.983945,436,967447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 436}}',201.866,173237753,504462,NULL,'2022-07-11 14:13:12',1657548792,NULL),(1864740082,19901680,1,2736956,1,1,1,'A',1,0.973532,609,856202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 990, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1039}}',201.889,162093688,1087161,NULL,'2021-05-19 08:17:35',1621412255,NULL),(1864120316,19901680,1,1955614,1,1,1,'S',1,0.973092,1245,919400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1178, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1245}}',202.114,161415436,1489452,NULL,'2021-04-30 09:53:24',1619776404,NULL),(1874900309,19901680,1,3899717,1,1,1,'S',1,0.99409,423,936559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 418, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',202.209,177357174,491700,NULL,'2023-02-14 14:59:57',1676386797,NULL),(1877746729,19901680,1,4301397,1,1,1,'X',1,1,596,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',202.249,181410193,671080,NULL,'2023-10-31 16:39:03',1698770343,NULL),(1872347371,19901680,1,3638664,1,1,1,'S',1,0.954392,888,845452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 807, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 888}}',202.389,173638770,1059510,NULL,'2022-07-30 14:17:12',1659190632,NULL),(1872728691,19901680,1,187900,1,1,1,'S',1,0.95082,366,958067,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 330, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 366}}',202.492,174142077,474229,NULL,'2022-08-24 13:07:34',1661346454,NULL),(1869306385,19901680,1,1000662,1,1,1,'SH',1,0.954447,461,884144,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 419, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 461}}',202.51,168989055,503256,NULL,'2022-01-13 14:44:28',1642085068,NULL),(1871029259,19901680,1,2522094,1,1,1,'A',1,0.919822,278,747224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 762, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 898}}',202.589,171789079,854546,NULL,'2022-05-10 12:36:12',1652186172,NULL),(1871958221,19901680,1,1984780,1,1,1,'S',1,0.990519,1002,928159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 983, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1002}}',202.842,173126577,1211290,NULL,'2022-07-06 14:49:37',1657118977,NULL),(1863776069,19901680,1,2293612,1,1,1,'A',1,0.981449,945,887419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 1091, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1132}}',203.041,160854661,1249092,NULL,'2021-04-15 04:43:31',1618461811,NULL),(1864342669,19901680,1,1699508,1,1,1,'A',1,0.976391,505,907680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',203.113,161632093,611926,NULL,'2021-05-06 11:37:16',1620301036,NULL),(1871271621,19901680,1,3380447,1,1,1,'X',1,1,331,1010830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',203.128,171903574,372420,NULL,'2022-05-15 05:41:12',1652593272,NULL),(1874218023,19901680,1,3910663,1,1,1,'SH',1,0.969163,227,913691,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 213}, \"maximum_statistics\": {\"great\": 227}}',203.264,176233145,225996,NULL,'2022-12-15 06:06:36',1671084396,NULL),(1869757497,19901680,1,2406327,1,1,1,'S',1,0.976776,366,945341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 349, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 366}}',203.356,169761757,397182,NULL,'2022-02-13 07:31:41',1644737501,NULL),(1870378612,19901680,1,322578,1,1,1,'S',1,0.989492,571,923264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 559, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 571}}',203.4,170665356,739590,NULL,'2022-03-23 02:58:34',1648004314,NULL),(1867662474,19901680,1,2925051,1,1,1,'S',1,0.987662,770,917935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 751, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 770}}',203.452,166519351,887040,NULL,'2021-10-10 11:47:59',1633866479,NULL),(2345173570,19901680,1,4435841,1,1,1,'X',1,1,249,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249}, \"maximum_statistics\": {\"great\": 249}}',203.549,182790366,253872,NULL,'2024-02-14 17:13:57',1707930837,NULL),(2708766933,19901680,1,4411564,1,1,1,'A',1,0.904786,426,643632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 41, \"great\": 836}, \"maximum_statistics\": {\"great\": 982}}',203.563,183628139,846768,NULL,'2024-04-21 15:19:05',1713712745,NULL),(1872081536,19901680,1,3548339,1,1,1,'S',1,0.986356,623,911247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',203.748,173257739,697682,NULL,'2022-07-12 12:44:02',1657629842,NULL),(1874653728,19901680,1,3682527,1,1,1,'S',1,0.96472,411,927232,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 411}}',203.849,177035979,512867,NULL,'2023-01-27 13:37:32',1674826652,NULL),(1872030857,19901680,1,2325320,1,1,1,'S',1,0.987896,537,926165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 524}, \"maximum_statistics\": {\"great\": 537}}',203.859,173122312,565550,NULL,'2022-07-06 10:59:11',1657105151,NULL),(1864383431,19901680,1,2336377,1,1,1,'A',1,0.971453,418,887818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 546, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 578}}',203.869,161698827,593056,NULL,'2021-05-08 06:28:49',1620455329,NULL),(1869033073,19901680,1,1404085,1,1,1,'A',1,0.983897,401,889259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 602, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 621}}',203.884,168615446,614026,NULL,'2021-12-29 14:51:12',1640789472,NULL),(1871882643,19901680,1,3610079,1,1,1,'S',1,0.976834,518,942701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 494, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 518}}',203.956,172872253,646794,NULL,'2022-06-25 10:57:27',1656154647,NULL),(1864662100,19901680,1,2357465,1,1,1,'S',1,0.966633,989,916128,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 923, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 989}}',204.047,162092464,1181100,NULL,'2021-05-19 07:11:19',1621408279,NULL),(1864672716,19901680,1,1414455,0,1,1,'A',1,0.956954,422,866178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 604}}',204.105,162195919,608337,NULL,'2021-05-22 05:03:16',1621659796,NULL),(1869370624,19901680,1,415154,1,1,1,'S',1,0.963566,1688,858825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 1565, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1688}}',204.229,169332462,1965210,NULL,'2022-01-27 05:50:12',1643262612,NULL),(2513726206,19901680,1,4440503,1,1,1,'S',1,0.995098,714,945245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 707}, \"maximum_statistics\": {\"great\": 714}}',204.272,183168920,801080,NULL,'2024-03-16 03:13:22',1710558802,NULL),(1867208969,19901680,1,2325112,1,1,1,'S',1,0.989521,334,971426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 327, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 334}}',204.465,166006525,427301,NULL,'2021-09-21 05:48:34',1632203314,NULL),(1876346062,19901680,1,1567648,1,1,1,'S',1,0.981586,353,985509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',204.496,179451713,410389,NULL,'2023-06-19 15:35:57',1687188957,NULL),(1869545461,19901680,1,2476772,1,1,1,'A',1,0.928899,474,704024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 755, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 872}}',204.58,169503222,719634,NULL,'2022-02-03 03:27:46',1643858866,NULL),(1871221203,19901680,1,991780,1,1,1,'B',1,0.871662,435,648103,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 11, \"great\": 512}, \"maximum_statistics\": {\"great\": 674}}',204.64,172002102,567617,NULL,'2022-05-19 14:14:50',1652969690,NULL),(1867677514,19901680,1,3081837,1,1,1,'A',1,0.941583,213,710241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 713, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 796}}',204.737,166518028,654308,NULL,'2021-10-10 10:46:22',1633862782,NULL),(1874778922,19901680,1,3935716,1,1,1,'S',1,0.99361,313,980115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 309, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',204.759,177315001,352379,NULL,'2023-02-12 02:55:08',1676170508,NULL),(1872708242,19901680,1,2963578,1,1,1,'A',1,0.94209,354,874798,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 313, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 354}}',204.826,174274008,437007,NULL,'2022-08-31 13:23:11',1661952191,NULL),(1871270760,19901680,1,2280455,1,1,1,'S',1,0.987342,316,973042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',204.945,171883642,365184,NULL,'2022-05-14 12:55:29',1652532929,NULL),(1865730301,19901680,1,2974956,1,1,1,'S',1,0.984006,719,967366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 696, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 719}}',205.002,163811692,820086,NULL,'2021-07-10 11:05:17',1625915117,NULL),(1864138544,19901680,1,1869952,1,1,1,'S',1,0.992731,1307,979306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1307}}',205.023,161449854,1585158,NULL,'2021-05-01 06:42:57',1619851377,NULL),(1874951797,19901680,1,2701569,1,1,1,'S',1,0.992133,572,934484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 563, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',205.085,177461514,655750,NULL,'2023-02-20 11:04:26',1676891066,NULL),(1870025203,19901680,1,1566345,1,1,1,'A',1,0.933174,419,898186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 363, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 419}}',205.181,170203614,504562,NULL,'2022-03-03 12:52:49',1646311969,NULL),(1864373348,19901680,1,2320992,1,1,1,'S',1,0.976351,592,935598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 564}, \"maximum_statistics\": {\"great\": 592, \"legacy_combo_increase\": 1}}',205.314,161876948,648774,NULL,'2021-05-13 07:24:19',1620890659,NULL),(1864604483,19901680,1,2580210,1,1,1,'S',1,0.979438,997,931578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 956, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 997}}',205.517,161947263,1200462,NULL,'2021-05-15 04:59:14',1621054754,NULL),(1870108924,19901680,1,3273323,1,1,1,'SH',1,0.956912,557,886255,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 509, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 557}}',205.57,170203029,637230,NULL,'2022-03-03 12:19:52',1646309992,NULL),(1872988558,19901680,1,3127511,1,1,1,'S',1,0.951456,412,964586,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',205.663,174655332,501109,NULL,'2022-09-21 14:51:09',1663771869,NULL),(1876059117,19901680,1,2022565,1,1,1,'A',1,0.910859,434,645612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 42, \"great\": 1056, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1234}}',205.86,179081995,948126,NULL,'2023-05-27 07:07:55',1685171275,NULL),(1864293752,19901680,1,2167615,1,1,1,'A',1,0.977193,1421,877089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1425}}',205.867,161632662,1688874,NULL,'2021-05-06 12:01:02',1620302462,NULL),(3087837451,19901680,1,4182896,1,1,1,'S',1,0.953988,326,962507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 296}, \"maximum_statistics\": {\"great\": 326}}',206.015,184492920,406056,NULL,'2024-07-01 07:12:15',1719817935,NULL),(1864536486,19901680,1,2156729,1,1,1,'A',1,0.966443,375,834253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1192}}',206.125,161990668,1144064,NULL,'2021-05-16 07:20:04',1621149604,NULL),(3241477803,19901680,1,2201499,1,1,1,'A',1,0.912409,483,729288,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 576}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',206.203,184829550,679354,NULL,'2024-07-29 14:02:44',1722261764,NULL),(1870084749,19901680,1,3354761,1,1,1,'S',1,0.98659,522,913664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 508, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 522}}',206.232,170177393,660140,NULL,'2022-03-02 08:02:06',1646208126,NULL),(1872945525,19901680,1,3750570,1,1,1,'A',1,0.93998,523,739772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 892, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 983}}',206.236,174284141,951674,NULL,'2022-09-01 02:36:28',1661999788,NULL),(1870904547,19901680,1,2746282,1,1,1,'S',1,0.974565,747,888487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 709, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 747}}',206.377,171552591,827830,NULL,'2022-04-30 11:47:06',1651319226,NULL),(1870487993,19901680,1,3392080,1,1,1,'A',1,0.929375,636,792026,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 10, \"great\": 1536, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1777}}',206.387,170852038,1888022,NULL,'2022-03-31 03:31:11',1648697471,NULL),(1867254101,19901680,1,2998012,1,1,1,'S',1,0.98885,852,975547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 833, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 852}}',206.493,166006341,1016070,NULL,'2021-09-21 05:37:37',1632202657,NULL),(2465215061,19901680,1,2440974,1,1,1,'A',1,0.985767,497,901063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 786}, \"maximum_statistics\": {\"great\": 808}}',206.59,183061702,1021790,NULL,'2024-03-07 13:53:12',1709819592,NULL),(1870729294,19901680,1,249895,1,1,1,'S',1,0.976517,511,975763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 487, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',206.596,171181429,602784,NULL,'2022-04-14 12:08:42',1649938122,NULL),(1864395554,19901680,1,1033930,1,1,1,'S',1,0.97992,996,944195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 956, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 996}}',206.601,161876821,1149330,NULL,'2021-05-13 07:17:40',1620890260,NULL),(1868469120,19901680,1,2631629,1,1,1,'A',1,0.927055,602,706434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 22, \"great\": 1591, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1837}}',206.665,167891396,1759006,NULL,'2021-12-01 07:41:33',1638344493,NULL),(1874297940,19901680,1,3764839,1,1,1,'S',1,0.995943,493,995713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 489, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 493}}',206.709,176501636,586872,NULL,'2022-12-29 07:03:50',1672297430,NULL),(1875695986,19901680,1,1869138,1,1,1,'SH',1,0.956989,372,975284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 340, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',206.71,178458791,445559,NULL,'2023-04-18 11:47:42',1681818462,NULL),(1874637596,19901680,1,3798824,1,1,1,'A',1,0.945362,631,772497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 1137, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1272}}',206.742,177071383,1309188,NULL,'2023-01-29 07:26:53',1674977213,NULL),(1872572142,19901680,1,3198649,1,1,1,'S',1,0.993915,493,989657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 487, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 493}}',206.758,173907217,592158,NULL,'2022-08-12 09:41:56',1660297316,NULL),(1873073485,19901680,1,3775771,1,1,1,'S',1,0.995695,813,1001805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 806, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 813}}',206.789,174561281,1003674,NULL,'2022-09-16 12:58:20',1663333100,NULL),(1872566948,19901680,1,819665,1,1,1,'A',1,0.945476,431,880954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 384, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',207.003,173911386,522395,NULL,'2022-08-12 14:16:51',1660313811,NULL),(1869281970,19901680,1,3244577,1,1,1,'A',1,0.955671,497,865237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 700, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 767}}',207.066,169058959,782760,NULL,'2022-01-16 06:15:10',1642313710,NULL),(1876402295,19901680,1,4157141,1,1,1,'S',1,0.995745,235,953977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',207.146,179401575,249006,NULL,'2023-06-16 12:55:56',1686920156,NULL),(1871913835,19901680,1,2332781,1,1,1,'A',1,0.953925,262,876829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',207.271,172891081,304907,NULL,'2022-06-26 05:10:51',1656220251,NULL),(1867268564,19901680,1,3161300,1,1,1,'A',1,0.959438,512,875879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 1185, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1282}}',207.273,166034779,1428929,NULL,'2021-09-22 10:02:01',1632304921,NULL),(1867039729,19901680,1,2742327,1,1,1,'S',1,0.95022,683,868361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 615, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683}}',207.434,165632825,745596,NULL,'2021-09-07 14:40:05',1631025605,NULL),(1876194440,19901680,1,675169,1,1,1,'S',1,0.981081,370,994256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 370}}',207.649,179354884,425372,NULL,'2023-06-13 09:07:52',1686647272,NULL),(1871894934,19901680,1,1223880,1,1,1,'S',1,0.963617,481,944527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 446, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 481}}',208.02,172919818,556562,NULL,'2022-06-27 11:44:34',1656330274,NULL),(1870740039,19901680,1,2864229,1,1,1,'A',1,0.969321,450,915420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 721, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 766}}',208.065,171182288,865687,NULL,'2022-04-14 12:50:58',1649940658,NULL),(1873358291,19901680,1,1869138,1,1,1,'S',1,0.978495,372,983035,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',208.336,175161785,438281,NULL,'2022-10-18 12:51:16',1666097476,NULL),(1873358500,19901680,1,1869138,1,1,1,'S',1,0.978495,372,984159,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 356, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',208.336,175180225,439736,NULL,'2022-10-19 15:12:45',1666192365,NULL),(1874699606,19901680,1,2714520,1,1,1,'A',1,0.934619,827,888082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 815, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 933}}',208.357,177018243,1140735,NULL,'2023-01-26 13:32:59',1674739979,NULL),(1871814246,19901680,1,497455,0,1,1,'A',1,0.90272,404,746785,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',208.373,172890583,471969,NULL,'2022-06-26 04:39:15',1656218355,NULL),(1876315480,19901680,1,1486545,1,1,1,'S',1,0.999175,606,950501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 605, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 606}}',208.572,179435298,750906,NULL,'2023-06-18 13:32:15',1687095135,NULL),(1876067857,19901680,1,2276637,1,1,1,'A',1,0.938102,1025,806553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 66, \"great\": 1977, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2181, \"legacy_combo_increase\": 1}}',208.722,179165728,2277359,NULL,'2023-06-01 08:24:20',1685607860,NULL),(1870316254,19901680,1,2487381,1,1,1,'S',1,0.978306,484,943925,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',208.748,170625047,585444,NULL,'2022-03-21 07:33:02',1647847982,NULL),(1872261998,19901680,1,2548602,1,1,1,'A',1,0.919103,296,746171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 438, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 513}}',209.127,173405875,489927,NULL,'2022-07-19 11:44:12',1658231052,NULL),(1877633288,19901680,1,4035865,1,1,1,'S',1,0.999255,671,951567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 670, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 671}}',209.185,181293818,787310,NULL,'2023-10-22 11:08:45',1697972925,NULL),(1877572262,19901680,1,4251153,1,1,1,'S',1,0.995519,781,941015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 774, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 781}}',209.304,181297260,929840,NULL,'2023-10-22 15:33:24',1697988804,NULL),(1870632521,19901680,1,3349682,1,1,1,'S',1,0.970032,634,926693,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 634}}',209.37,171015573,742938,NULL,'2022-04-07 07:05:05',1649315105,NULL),(1871776609,19901680,1,3537157,1,1,1,'A',1,0.961835,1115,845349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 2}}',209.432,172636036,1286836,NULL,'2022-06-15 07:12:41',1655277161,NULL),(1868719716,19901680,1,3352469,1,1,1,'S',1,0.989525,716,926583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 701, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 716}}',209.592,168200092,805040,NULL,'2021-12-13 06:54:11',1639378451,NULL),(1875050123,19901680,1,1787527,1,1,1,'A',1,0.933348,583,223767,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 47, \"great\": 2030, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2288, \"legacy_combo_increase\": 1}}',209.679,177614197,1408379,NULL,'2023-03-01 03:05:04',1677639904,NULL),(1866989232,19901680,1,2487795,1,1,1,'A',1,0.949655,598,838761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 656, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 725}}',209.725,165626166,790337,NULL,'2021-09-07 08:23:23',1631003003,NULL),(1865650649,19901680,1,113597,0,1,1,'A',1,0.959603,438,834983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1411}}',209.742,163806621,1383057,NULL,'2021-07-10 06:55:30',1625900130,NULL),(1875020447,19901680,1,2180266,1,1,1,'S',1,0.998294,586,945579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 584, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 586}}',209.85,177600759,693280,NULL,'2023-02-28 06:50:03',1677567003,NULL),(1872057646,19901680,1,1292936,1,1,1,'S',1,0.975472,530,890257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',209.905,173257929,574500,NULL,'2022-07-12 12:53:38',1657630418,NULL),(1865812633,19901680,1,2451507,1,1,1,'A',1,0.95367,351,799994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 999, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1090}}',210.005,163870741,962377,NULL,'2021-07-12 08:37:14',1626079034,NULL),(1873583422,19901680,1,3825375,1,1,1,'S',1,0.998753,401,1011250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 401}}',210.055,175340985,435726,NULL,'2022-10-28 02:46:05',1666925165,NULL),(3167442921,19901680,1,187900,1,1,1,'S',1,0.959016,366,976430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 336}, \"maximum_statistics\": {\"great\": 366}}',210.177,184669266,470191,NULL,'2024-07-16 08:03:22',1721117002,NULL),(1877688111,19901680,1,4168191,1,1,1,'S',1,0.988064,754,924163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 736, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 754}}',210.194,181526667,812830,NULL,'2023-11-09 14:34:32',1699540472,NULL),(1866079194,19901680,1,2842191,1,1,1,'S',1,0.960735,1197,899993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1103, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1197}}',210.227,164322650,1460280,NULL,'2021-07-26 12:29:16',1627302556,NULL),(1869539266,19901680,1,514690,1,1,1,'S',1,0.991583,594,936363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 584, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 594}}',210.283,169503297,664960,NULL,'2022-02-03 03:32:23',1643859143,NULL),(1868859095,19901680,1,1504234,1,1,1,'S',1,0.980627,542,894839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 521, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 542}}',210.65,168425077,641170,NULL,'2021-12-22 08:35:40',1640162140,NULL),(1864034861,19901680,1,1097542,1,1,1,'A',1,0.967064,975,819311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 1657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1761}}',210.729,161157649,1690202,NULL,'2021-04-23 06:53:24',1619160804,NULL),(1864656752,19901680,1,725277,0,1,1,'S',1,0.978221,551,929938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 527, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 551}}',210.751,162158332,617046,NULL,'2021-05-21 04:35:02',1621571702,NULL),(1864747302,19901680,1,1212728,1,1,1,'S',1,0.962705,1220,893562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1220}}',210.826,162092921,1393290,NULL,'2021-05-19 07:36:18',1621409778,NULL),(2945498390,19901680,1,1267458,1,1,1,'S',1,0.988676,574,979771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 561}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',211.027,184179411,737566,NULL,'2024-06-05 08:57:26',1717577846,NULL),(1870461392,19901680,1,1034840,0,1,1,'A',1,0.931106,406,874078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 479}}',211.137,170693692,514529,NULL,'2022-03-24 10:46:08',1648118768,NULL),(1867572891,19901680,1,2172848,1,1,1,'S',1,0.985356,478,957559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 464, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 478}}',211.196,166599978,574230,NULL,'2021-10-13 12:33:48',1634128428,NULL),(1868274635,19901680,1,961398,1,1,1,'S',1,0.963592,412,995766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412}}',211.396,167499713,502464,NULL,'2021-11-15 08:16:45',1636964205,NULL),(1868270210,19901680,1,2588192,1,1,1,'A',1,0.983119,513,910860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 604, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 622}}',211.422,167622124,708895,NULL,'2021-11-20 11:55:47',1637409347,NULL),(1872169112,19901680,1,1954564,1,1,1,'S',1,0.989362,423,977189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',211.452,173257969,509502,NULL,'2022-07-12 12:55:37',1657630537,NULL),(1870886227,19901680,1,2982723,1,1,1,'S',1,0.961207,232,917584,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',211.481,171342830,239895,NULL,'2022-04-21 11:58:46',1650542326,NULL),(1875481438,19901680,1,4033388,1,1,1,'S',1,0.99454,641,997271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 634, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 641}}',211.494,178104202,828316,NULL,'2023-03-29 10:20:47',1680085247,NULL),(1864747964,19901680,1,1247899,1,1,1,'A',1,0.984043,664,950228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 1095, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1128}}',211.569,162093149,1265532,NULL,'2021-05-19 07:48:13',1621410493,NULL),(1868310578,19901680,1,1661873,1,1,1,'A',1,0.958654,324,867341,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 481, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 520}}',211.612,167615679,521983,NULL,'2021-11-20 05:22:48',1637385768,NULL),(1872085781,19901680,1,184165,1,1,1,'S',1,0.994565,460,997802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 455, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',211.713,173258003,547344,NULL,'2022-07-12 12:57:19',1657630639,NULL),(1870357694,19901680,1,1845853,1,1,1,'A',1,0.963209,965,893698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 1046, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1128}}',211.744,170623351,1327570,NULL,'2022-03-21 05:04:48',1647839088,NULL),(2587593644,19901680,1,4180631,1,1,1,'A',1,0.990069,722,919924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1158}}',211.827,183342199,1314370,NULL,'2024-03-29 16:23:05',1711729385,NULL),(1864488939,19901680,1,2591055,1,1,1,'A',1,0.960714,501,866912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 700}}',211.894,161698980,754414,NULL,'2021-05-08 06:37:09',1620455829,NULL),(1868310541,19901680,1,1661873,1,1,1,'S',1,0.970192,520,875962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 520}}',212.044,167615580,556030,NULL,'2021-11-20 05:16:57',1637385417,NULL),(1878208730,19901680,1,651280,1,1,1,'S',1,0.999051,527,1011413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 526, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 527}}',212.081,182177169,622368,NULL,'2023-12-29 09:44:45',1703843085,NULL),(1874563637,19901680,1,3875432,1,1,1,'S',1,0.994141,512,993309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 506, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 512}}',212.091,176947834,652926,NULL,'2023-01-22 08:52:16',1674377536,NULL),(1869737125,19901680,1,2860959,1,1,1,'S',1,0.984332,734,912330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 711, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 734}}',212.112,169637767,826660,NULL,'2022-02-08 10:31:54',1644316314,NULL),(1875251511,19901680,1,4034083,1,1,1,'S',1,0.983251,806,901937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 779, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 806}}',212.123,177864561,958460,NULL,'2023-03-15 14:07:07',1678889227,NULL),(1872100920,19901680,1,1876888,1,1,1,'S',1,0.965206,388,935557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',212.141,173294924,431480,NULL,'2022-07-14 05:51:02',1657777862,NULL),(1873390307,19901680,1,2357511,1,1,1,'A',1,0.921266,264,687893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 537, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 5}}',212.232,175129696,531524,NULL,'2022-10-16 14:30:15',1665930615,NULL),(1875251392,19901680,1,4033511,1,1,1,'S',1,0.994318,704,997355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 696, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 704}}',212.346,177864437,881850,NULL,'2023-03-15 14:00:07',1678888807,NULL),(1872195961,19901680,1,1946932,0,1,1,'S',1,0.973186,317,886626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 300}, \"maximum_statistics\": {\"great\": 317}}',212.356,173337186,311680,NULL,'2022-07-16 06:10:40',1657951840,NULL),(1874641257,19901680,1,3931553,1,1,1,'S',1,0.988636,484,980110,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 473, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 484}}',212.37,177058231,551298,NULL,'2023-01-28 15:39:48',1674920388,NULL),(1868533640,19901680,1,3238385,1,1,1,'A',1,0.981723,547,874075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 739, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 766}}',212.393,167890300,847090,NULL,'2021-12-01 06:12:04',1638339124,NULL),(1870108449,19901680,1,3273323,1,1,1,'S',1,0.98833,557,921755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 544, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 557}}',212.451,170128347,636130,NULL,'2022-02-28 02:35:34',1646015734,NULL),(1865397837,19901680,1,317335,0,1,1,'A',1,0.987294,377,934898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 787}}',212.459,163251487,833550,NULL,'2021-06-23 03:46:58',1624420018,NULL),(1867206402,19901680,1,2317568,1,1,1,'A',1,0.957151,656,847831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 1535, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1657, \"legacy_combo_increase\": 1}}',212.502,165952582,1741487,NULL,'2021-09-19 06:33:43',1632033223,NULL),(2671365196,19901680,1,4159755,1,1,1,'A',1,0.966314,568,834451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 708}, \"maximum_statistics\": {\"great\": 757}}',212.583,183538157,820288,NULL,'2024-04-14 12:13:17',1713096797,NULL),(2739523293,19901680,1,3357161,1,1,1,'S',1,0.98448,741,966923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 718}, \"maximum_statistics\": {\"great\": 741}}',212.584,183704930,841236,NULL,'2024-04-27 17:26:41',1714238801,NULL),(1875686951,19901680,1,58541,1,1,1,'S',1,0.994521,365,980673,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',212.625,178458718,364380,NULL,'2023-04-18 11:41:51',1681818111,NULL),(2417157935,19901680,1,3996740,1,1,1,'A',1,0.914817,562,682919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 67, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1667}}',212.758,182954145,1487548,NULL,'2024-02-27 14:17:23',1709043443,NULL),(1870358742,19901680,1,1985347,1,1,1,'A',1,0.935273,402,819688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 738, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 842}}',212.98,170546612,896551,NULL,'2022-03-18 08:41:53',1647592913,NULL),(1871886717,19901680,1,1192273,1,1,1,'S',1,0.986735,490,504586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 477, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 490}}',212.987,172847977,389986,NULL,'2022-06-24 10:37:17',1656067037,NULL),(1864718531,19901680,1,1482424,1,1,1,'S',1,0.96729,1177,917448,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1177}}',213.073,162196150,1417722,NULL,'2021-05-22 05:13:34',1621660414,NULL),(1870051659,19901680,1,2564790,0,1,1,'A',1,0.928441,563,764326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 12, \"great\": 952, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1097}}',213.162,170203486,1055280,NULL,'2022-03-03 12:45:33',1646311533,NULL),(1876350901,19901680,1,1203947,1,1,1,'S',1,0.996644,596,949375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 592, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',213.321,179435473,673922,NULL,'2023-06-18 13:44:26',1687095866,NULL),(1864622349,19901680,1,635009,0,1,1,'S',1,0.952687,856,870471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 775, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 856}}',213.362,162235463,948334,NULL,'2021-05-23 05:36:04',1621748164,NULL),(1870909374,19901680,1,2521933,0,1,1,'A',1,0.939951,186,859968,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',213.479,171438319,399221,NULL,'2022-04-25 07:10:32',1650870632,NULL),(1863911451,19901680,1,2337468,1,1,1,'S',1,0.990792,1086,978245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1086}}',213.701,160985483,1254222,NULL,'2021-04-18 12:12:01',1618747921,NULL),(1875998382,19901680,1,126009,1,1,1,'S',1,0.993531,541,927620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 534, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 541}}',213.759,178943727,679540,NULL,'2023-05-18 14:51:33',1684421493,NULL),(1871933482,19901680,1,2104776,1,1,1,'S',1,0.992658,681,895356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 671, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 681}}',213.816,173126025,896660,NULL,'2022-07-06 14:23:29',1657117409,NULL),(1874683585,19901680,1,3329838,1,1,1,'A',1,0.964755,708,806509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 1353, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1447}}',213.836,177071124,1549050,NULL,'2023-01-29 07:05:50',1674975950,NULL),(1871773190,19901680,1,3011468,1,1,1,'S',1,0.990087,807,927474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 791, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 807}}',213.952,172663676,951910,NULL,'2022-06-16 12:16:10',1655381770,NULL),(1872285818,19901680,1,324981,1,1,1,'S',1,0.957933,416,921121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 381, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',214.07,173405985,521297,NULL,'2022-07-19 11:50:06',1658231406,NULL),(1875075788,19901680,1,3838340,1,1,1,'S',1,0.98983,590,983467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',214.119,177606216,657474,NULL,'2023-02-28 15:09:02',1677596942,NULL),(1876787131,19901680,1,4222143,1,1,1,'S',1,0.99687,639,963613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 635, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 639}}',214.19,180080186,794430,NULL,'2023-07-30 06:13:43',1690697623,NULL),(1872658121,19901680,1,3678848,1,1,1,'S',1,0.977876,452,946302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 452}}',214.397,174086891,531432,NULL,'2022-08-21 12:51:29',1661086289,NULL),(1864190014,19901680,1,2674183,1,1,1,'S',1,0.97433,1344,911696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1344}}',214.444,161344374,1594986,NULL,'2021-04-28 09:47:04',1619603224,NULL),(1869617840,19901680,1,3221871,1,1,1,'A',1,0.965546,348,809858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 557, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 595}}',214.648,169608304,611704,NULL,'2022-02-07 03:05:28',1644203128,NULL),(1876531791,19901680,1,4181732,1,1,1,'S',1,0.996,500,1002345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 500}}',214.728,179583243,651275,NULL,'2023-06-28 04:42:01',1687927321,NULL),(1872009576,19901680,1,2270372,1,1,1,'S',1,0.982887,672,907796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 649, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 672}}',214.835,173126198,763530,NULL,'2022-07-06 14:32:15',1657117935,NULL),(1864643883,19901680,1,2762949,1,1,1,'A',1,0.97446,668,900411,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 1321, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1390}}',214.893,162160362,1530986,NULL,'2021-05-21 06:22:43',1621578163,NULL),(1864582864,19901680,1,493879,1,1,1,'S',1,0.979058,764,943743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 732}, \"maximum_statistics\": {\"great\": 764}}',215.059,161958613,900846,NULL,'2021-05-15 12:45:28',1621082728,NULL),(1872023994,19901680,1,2813715,0,1,1,'B',1,0.882979,328,614923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 27, \"great\": 675, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',215.119,173014119,703701,NULL,'2022-07-01 13:24:18',1656681858,NULL),(1871606387,19901680,1,3514232,1,1,1,'A',1,0.910631,588,677583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 856}}',215.352,172570733,733862,NULL,'2022-06-12 10:29:23',1655029763,NULL),(1873633556,19901680,1,2452994,1,1,1,'S',1,0.995732,820,947841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 813, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 820}}',215.421,175610692,961110,NULL,'2022-11-11 12:48:02',1668170882,NULL),(1869854415,19901680,1,1065617,1,1,1,'S',1,0.972152,395,966387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 373, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 395}}',215.459,169805511,455826,NULL,'2022-02-15 06:21:04',1644906064,NULL),(2481881189,19901680,1,4171742,1,1,1,'A',1,0.93076,399,795265,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 712}, \"maximum_statistics\": {\"great\": 816}}',215.641,183098016,874488,NULL,'2024-03-10 08:09:02',1710058142,NULL),(1864395860,19901680,1,2124799,1,1,1,'S',1,0.971858,1297,925966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1297}}',215.837,161841728,1511946,NULL,'2021-05-12 07:59:55',1620806395,NULL),(1875546600,19901680,1,1075866,1,1,1,'S',1,0.999,500,956488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 499, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 500}}',215.888,178368043,576080,NULL,'2023-04-13 03:23:22',1681356202,NULL),(2252787757,19901680,1,3698824,1,1,1,'A',1,0.961271,630,886968,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 930}, \"maximum_statistics\": {\"great\": 1007}}',215.901,182495178,1151084,NULL,'2024-01-22 14:13:14',1705932794,NULL),(1877908738,19901680,1,3022367,1,1,1,'S',1,0.990469,682,925294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 669, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 682}}',216.113,181583221,785860,NULL,'2023-11-13 14:43:26',1699886606,NULL),(1864660409,19901680,1,2355094,1,1,1,'A',1,0.970904,734,900947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1306}}',216.292,162161543,1391687,NULL,'2021-05-21 07:21:24',1621581684,NULL),(1878068830,19901680,1,4380688,1,1,1,'S',1,0.997041,676,1002459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 672, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 676}}',216.398,181758615,854496,NULL,'2023-11-27 07:56:26',1701071786,NULL),(1870469373,19901680,1,1671313,1,1,1,'S',1,0.978723,423,1038470,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',216.522,170693588,528511,NULL,'2022-03-24 10:38:10',1648118290,NULL),(1875723630,19901680,1,3619104,1,1,1,'S',1,0.957602,342,981178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',216.526,178620715,395396,NULL,'2023-04-28 15:39:54',1682696394,NULL),(2513734906,19901680,1,4056231,1,1,1,'S',1,0.998705,772,956312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 770}, \"maximum_statistics\": {\"great\": 772}}',216.565,183168947,880630,NULL,'2024-03-16 03:15:56',1710558956,NULL),(1871998147,19901680,1,76519,1,1,1,'S',1,0.972944,924,846064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 874, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 924}}',216.578,173119135,1063800,NULL,'2022-07-06 07:03:44',1657091024,NULL),(1870829650,19901680,1,568435,1,1,1,'A',1,0.905729,506,710829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 12, \"great\": 791, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 960}}',216.672,171336742,896892,NULL,'2022-04-21 03:42:39',1650512559,NULL),(1874650112,19901680,1,3878042,1,1,1,'S',1,0.970297,303,1002562,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 303}}',216.698,177028160,349127,NULL,'2023-01-27 02:14:21',1674785661,NULL),(1874175045,19901680,1,1287911,1,1,1,'S',1,0.979396,728,901635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 698, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 728}}',216.774,176331027,805860,NULL,'2022-12-20 12:19:32',1671538772,NULL),(1871489239,19901680,1,2327787,1,1,1,'A',1,0.931,359,737319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 1}}',216.813,172263830,526100,NULL,'2022-05-30 05:46:30',1653889590,NULL),(1864368672,19901680,1,2313585,1,1,1,'S',1,0.98218,1431,925552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1380, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1431}}',216.826,161875794,1688706,NULL,'2021-05-13 06:17:48',1620886668,NULL),(1872371213,19901680,1,2533856,1,1,1,'A',1,0.942111,754,781533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 877, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 976}}',216.903,173615693,1054768,NULL,'2022-07-29 12:27:11',1659097631,NULL),(1864662672,19901680,1,1919415,1,1,1,'A',1,0.97272,1060,904016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1173}}',217.03,162093835,1307963,NULL,'2021-05-19 08:24:49',1621412689,NULL),(1870126503,19901680,1,3442056,1,1,1,'S',1,0.979167,768,892895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 736, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 768}}',217.056,170292533,882180,NULL,'2022-03-07 01:35:38',1646616938,NULL),(1869568328,19901680,1,2963940,1,1,1,'S',1,0.97201,786,966987,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 742, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 786}}',217.094,169363259,971299,NULL,'2022-01-28 12:07:58',1643371678,NULL),(1870720001,19901680,1,77232,1,1,1,'A',1,0.972574,688,861576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 906, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 948}}',217.097,171134693,955760,NULL,'2022-04-12 07:27:24',1649748444,NULL),(1874897603,19901680,1,3899715,1,1,1,'S',1,0.99481,289,1033831,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',217.222,177357101,342139,NULL,'2023-02-14 14:53:48',1676386428,NULL),(1866155252,19901680,1,2305063,1,1,1,'S',1,0.984391,993,967118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 962, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 993}}',217.232,164323629,1178886,NULL,'2021-07-26 13:11:42',1627305102,NULL),(1868998020,19901680,1,1573005,1,1,1,'A',1,0.967246,556,843240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 700, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 748}}',217.315,168612525,815074,NULL,'2021-12-29 12:32:58',1640781178,NULL),(1876603919,19901680,1,2990084,1,1,1,'A',1,0.908954,218,610441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 43, \"great\": 1130, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1329}}',217.426,179815688,958292,NULL,'2023-07-13 07:38:02',1689233882,NULL),(1871932420,19901680,1,2396154,1,1,1,'S',1,0.987362,633,913029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 617}, \"maximum_statistics\": {\"great\": 633}}',217.437,173122654,709890,NULL,'2022-07-06 11:22:02',1657106522,NULL),(1870772772,19901680,1,3211549,1,1,1,'S',1,0.956757,555,830607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 507, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 555}}',217.45,171270788,617826,NULL,'2022-04-18 01:25:31',1650245131,NULL),(1875114458,19901680,1,3408594,1,1,1,'A',1,0.958995,663,958122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 698, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 756}}',217.619,177665715,885358,NULL,'2023-03-04 06:57:37',1677913057,NULL),(1869976818,19901680,1,2648108,1,1,1,'A',1,0.902222,367,625665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 16, \"great\": 740, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 900}}',217.73,169984761,725670,NULL,'2022-02-22 11:05:27',1645527927,NULL),(3045862215,19901680,1,4228589,1,1,1,'S',1,0.997988,497,1008662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 495}, \"maximum_statistics\": {\"great\": 497}}',217.754,184401991,582468,NULL,'2024-06-23 14:42:39',1719153759,NULL),(1871408316,19901680,1,3598712,1,1,1,'A',1,0.96986,632,899956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 875, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 929}}',217.757,172159466,1009053,NULL,'2022-05-26 02:36:57',1653532617,NULL),(1869266416,19901680,1,1241100,1,1,1,'A',1,0.950734,418,871976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 433, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 477}}',218.003,169081546,497410,NULL,'2022-01-17 03:31:56',1642390316,NULL),(1864410298,19901680,1,2362090,1,1,1,'A',1,0.978838,624,904934,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1338, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1394}}',218.035,161773230,1551787,NULL,'2021-05-10 07:50:17',1620633017,NULL),(1876035826,19901680,1,2839996,1,1,1,'S',1,0.987356,435,1000687,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',218.317,179082458,520010,NULL,'2023-05-27 07:53:33',1685174013,NULL),(2481915860,19901680,1,3932279,1,1,1,'S',1,0.973525,661,967786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 626}, \"maximum_statistics\": {\"great\": 661}}',218.472,183098110,883305,NULL,'2024-03-10 08:19:08',1710058748,NULL),(1869625168,19901680,1,3333278,1,1,1,'S',1,0.961986,1460,904465,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1349, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1460}}',218.642,169583850,1728168,NULL,'2022-02-06 05:43:06',1644126186,NULL),(1864456814,19901680,1,2559014,1,1,1,'S',1,0.974284,1361,925867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1291, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1361}}',218.654,161877119,1582596,NULL,'2021-05-13 07:35:09',1620891309,NULL),(1870513820,19901680,1,3132089,1,1,1,'A',1,0.940972,589,229879,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 44, \"great\": 3219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3600, \"legacy_combo_increase\": 9}}',218.676,170900299,1874219,NULL,'2022-04-02 06:35:12',1648881312,NULL),(1864666293,19901680,1,2513105,1,1,1,'S',1,0.985331,1193,944307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1158, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1193}}',218.724,162234758,1568698,NULL,'2021-05-23 05:05:23',1621746323,NULL),(1870003175,19901680,1,350721,1,1,1,'S',1,0.959632,706,844869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 649, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 706}}',219.128,170137728,834920,NULL,'2022-02-28 13:50:16',1646056216,NULL),(1870505668,19901680,1,3132464,1,1,1,'S',1,0.969136,405,953885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 380, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 405}}',219.144,170790238,481886,NULL,'2022-03-28 06:49:59',1648450199,NULL),(1869492138,19901680,1,2387295,0,1,1,'A',1,0.908774,1071,725329,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 10, \"great\": 1184, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1436}}',219.174,169421062,1412007,NULL,'2022-01-30 14:10:53',1643551853,NULL),(1871044072,19901680,1,3257914,1,1,1,'S',1,0.990161,1118,983006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1096, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1118}}',219.193,171707675,1431318,NULL,'2022-05-07 05:30:03',1651901403,NULL),(1867564296,19901680,1,3114612,1,1,1,'A',1,0.943886,849,841240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 3, \"great\": 1593, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1791}}',219.259,166460264,1947574,NULL,'2021-10-08 12:57:04',1633697824,NULL),(1871814258,19901680,1,497455,1,1,1,'S',1,0.979079,478,949423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 458, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',219.303,172890627,550248,NULL,'2022-06-26 04:41:23',1656218483,NULL),(1877745683,19901680,1,4301359,1,1,1,'S',1,0.960619,711,991413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 655, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 711}}',219.322,181526475,918624,NULL,'2023-11-09 14:19:39',1699539579,NULL),(1876403694,19901680,1,4173772,1,1,1,'S',1,0.968274,394,870832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 394}}',219.327,179546053,411414,NULL,'2023-06-25 15:55:15',1687708515,NULL),(1864696310,19901680,1,180663,0,1,1,'A',1,0.976684,454,890650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 923, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 965}}',219.339,162199062,1039248,NULL,'2021-05-22 07:14:23',1621667663,NULL),(1875234146,19901680,1,3594636,1,1,1,'S',1,0.97096,396,960547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 373, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 396}}',219.406,177796470,476600,NULL,'2023-03-11 14:44:52',1678545892,NULL),(2288120634,19901680,1,3777329,1,1,1,'S',1,0.982456,741,962614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 715}, \"maximum_statistics\": {\"great\": 741}}',219.522,182661452,877182,NULL,'2024-02-04 11:23:56',1707045836,NULL),(1864830021,19901680,1,1479997,1,1,1,'A',1,0.947461,536,832336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 515, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',219.541,162316283,605718,NULL,'2021-05-25 13:07:15',1621948035,NULL),(1865637644,19901680,1,3002860,1,1,1,'A',1,0.948622,662,812657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 1448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1596}}',219.734,163543256,1585499,NULL,'2021-07-02 08:24:07',1625214247,NULL),(1876435164,19901680,1,2196292,1,1,1,'A',1,0.980274,845,882770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 1204, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1242}}',219.765,179614746,1420704,NULL,'2023-06-30 05:09:26',1688101766,NULL),(1876434059,19901680,1,3230801,1,1,1,'S',1,0.998856,437,970766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 436, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 437}}',219.793,179650657,551700,NULL,'2023-07-02 11:06:18',1688295978,NULL),(1869901943,19901680,1,2285708,1,1,1,'A',1,0.987395,854,905890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1393, \"large_bonus\": 172}, \"maximum_statistics\": {\"great\": 1428}}',220.095,169962881,1739252,NULL,'2022-02-21 13:36:18',1645450578,NULL),(1875512373,19901680,1,3152671,1,1,1,'A',1,0.979323,579,874977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1022, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1064}}',220.189,178385165,1161760,NULL,'2023-04-14 06:20:04',1681453204,NULL),(1864628360,19901680,1,1510406,1,1,1,'A',1,0.962782,819,869499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 1235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1330}}',220.298,162197542,1406058,NULL,'2021-05-22 06:12:57',1621663977,NULL),(1867271065,19901680,1,3162567,1,1,1,'A',1,0.94775,1091,847225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 3, \"great\": 1237, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1378}}',220.364,165923239,1535401,NULL,'2021-09-18 08:21:59',1631953319,NULL),(1864308988,19901680,1,1175839,1,1,1,'A',1,0.990815,641,954834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 856}, \"maximum_statistics\": {\"great\": 871}}',220.409,161666341,953331,NULL,'2021-05-07 11:00:23',1620385223,NULL),(1873328098,19901680,1,3790517,1,1,1,'S',1,0.988506,348,918911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 340, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',220.496,174867255,373794,NULL,'2022-10-02 08:13:55',1664698435,NULL),(1870896390,19901680,1,3552432,1,1,1,'S',1,0.99895,476,969203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 475, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 476}}',220.578,171294711,610127,NULL,'2022-04-19 04:06:27',1650341187,NULL),(1869163732,19901680,1,2314407,1,1,1,'A',1,0.932847,257,773608,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 685}}',220.619,168787193,664405,NULL,'2022-01-05 08:12:03',1641370323,NULL),(1871783587,19901680,1,3037230,1,1,1,'S',1,0.981221,213,906600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',220.651,172729806,213440,NULL,'2022-06-19 05:09:51',1655615391,NULL),(1870094455,19901680,1,95421,1,1,1,'S',1,0.983101,503,922179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 486, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',220.661,170225129,586326,NULL,'2022-03-04 12:02:00',1646395320,NULL),(1870358755,19901680,1,1985347,1,1,1,'A',1,0.943587,476,866187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 752, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 842}}',220.676,170546652,985950,NULL,'2022-03-18 08:44:21',1647593061,NULL),(1875359103,19901680,1,3863937,1,1,1,'A',1,0.923549,549,728946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 1067, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1223}}',220.73,178067681,1204544,NULL,'2023-03-27 02:57:32',1679885852,NULL),(1872941255,19901680,1,3551316,1,1,1,'A',1,0.972368,395,854807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 723, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 760}}',221.303,174382490,755424,NULL,'2022-09-06 08:15:39',1662452139,NULL),(1872305544,19901680,1,3705297,1,1,1,'S',1,0.98394,467,965735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 452, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',221.307,173470592,525414,NULL,'2022-07-22 12:48:17',1658494097,NULL),(1873075959,19901680,1,3704788,1,1,1,'S',1,0.973244,598,927023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 566, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 598}}',221.396,174841558,744450,NULL,'2022-10-01 06:39:39',1664606379,NULL),(1870137908,19901680,1,2917885,1,1,1,'A',1,0.95674,274,870562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 497}}',221.728,170363277,497064,NULL,'2022-03-10 11:02:57',1646910177,NULL),(1877892629,19901680,1,1769628,1,1,1,'S',1,0.991109,956,987994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 939, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 956}}',221.884,181668511,1258524,NULL,'2023-11-20 06:47:14',1700462834,NULL),(1864719722,19901680,1,2820710,1,1,1,'A',1,0.979106,803,932344,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1364}}',221.947,162196976,1627919,NULL,'2021-05-22 05:47:41',1621662461,NULL),(1875604275,19901680,1,3379545,1,1,1,'S',1,0.985106,235,999824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',221.98,178355002,275671,NULL,'2023-04-12 08:20:55',1681287655,NULL),(1876321892,19901680,1,2012566,1,1,1,'S',1,0.99481,289,945533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',221.981,179450789,293950,NULL,'2023-06-19 14:34:54',1687185294,NULL),(1868435554,19901680,1,2978285,1,1,1,'S',1,0.98037,1350,889715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1297, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1350}}',222.213,167653907,1614742,NULL,'2021-11-21 14:45:28',1637505928,NULL),(1864588491,19901680,1,2419888,1,1,1,'S',1,0.965984,1220,890639,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1220}}',222.266,161949640,1448640,NULL,'2021-05-15 06:42:01',1621060921,NULL),(1876689799,19901680,1,4013442,1,1,1,'A',1,0.903622,267,675544,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 634, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 773}}',222.271,180000131,718413,NULL,'2023-07-25 07:39:21',1690270761,NULL),(1864581889,19901680,1,215581,0,1,1,'A',1,0.982778,368,918246,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 843, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 871}}',222.33,161989553,890520,NULL,'2021-05-16 06:31:42',1621146702,NULL),(1871012207,19901680,1,2941622,1,1,1,'S',1,0.965447,246,926081,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',222.432,171438487,277919,NULL,'2022-04-25 07:26:49',1650871609,NULL),(1869547547,19901680,1,3126051,1,1,1,'S',1,0.972664,1006,934694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 951, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1006}}',222.432,169506758,1203156,NULL,'2022-02-03 07:38:43',1643873923,NULL),(1870903498,19901680,1,1207834,1,1,1,'S',1,0.99,500,983200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 490, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 500}}',222.66,171463410,635466,NULL,'2022-04-26 13:20:30',1650979230,NULL),(1872746763,19901680,1,3479183,1,1,1,'S',1,0.973684,437,971307,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',222.742,174124055,512709,NULL,'2022-08-23 13:15:51',1661260551,NULL),(1874127541,19901680,1,2826396,1,1,1,'A',1,0.934524,372,823641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 1040, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1176}}',222.785,176313013,1296607,NULL,'2022-12-19 12:32:23',1671453143,NULL),(2304820635,19901680,1,4459577,1,1,1,'S',1,0.989699,631,930702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 618}, \"maximum_statistics\": {\"great\": 631}}',222.81,182699718,684340,NULL,'2024-02-07 14:50:34',1707317434,NULL),(1877811863,19901680,1,4364458,1,1,1,'X',1,1,540,957788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 540}}',222.819,181536853,646020,NULL,'2023-11-10 10:04:11',1699610651,NULL),(1870893266,19901680,1,3002511,1,1,1,'A',1,0.93828,551,747522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 638, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 721}}',222.82,171393847,673512,NULL,'2022-04-23 13:23:38',1650720218,NULL),(1870464886,19901680,1,2826675,1,1,1,'A',1,0.920259,232,808144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',222.937,170714159,241696,NULL,'2022-03-25 07:57:22',1648195042,NULL),(1872764913,19901680,1,1065617,1,1,1,'SH',1,0.959494,395,984428,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',223.076,174274112,467678,NULL,'2022-08-31 13:30:21',1661952621,NULL),(1870469659,19901680,1,1364458,1,1,1,'A',1,0.976584,621,873273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 693, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',223.103,170747390,806646,NULL,'2022-03-26 15:21:46',1648308106,NULL),(1874917549,19901680,1,700185,1,1,1,'S',1,0.992462,597,930847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 588, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 597}}',223.168,177514508,701200,NULL,'2023-02-23 12:35:03',1677155703,NULL),(1870858341,19901680,1,3155563,1,1,1,'A',1,0.954162,539,818239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 829}}',223.206,171336646,835070,NULL,'2022-04-21 03:36:14',1650512174,NULL),(1872174749,19901680,1,415201,1,1,1,'S',1,0.985714,525,971020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 510, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 525}}',223.309,173238033,641010,NULL,'2022-07-11 14:24:50',1657549490,NULL),(1867295927,19901680,1,703829,1,1,1,'SH',1,0.962991,1324,878421,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1226, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1324}}',223.439,165922934,1574022,NULL,'2021-09-18 08:04:54',1631952294,NULL),(1872084368,19901680,1,3421389,1,1,1,'S',1,0.98679,1514,975273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1474, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1514}}',223.468,173236962,1931412,NULL,'2022-07-11 13:37:00',1657546620,NULL),(1870335741,19901680,1,225075,0,1,1,'A',1,0.951031,324,812228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 706, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',223.519,170625236,709851,NULL,'2022-03-21 07:49:29',1647848969,NULL),(1874148285,19901680,1,3837626,1,1,1,'B',1,0.895395,426,670723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 37, \"great\": 1239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1520}}',223.662,176277002,1249191,NULL,'2022-12-17 14:33:05',1671287585,NULL),(1870707615,19901680,1,961398,1,1,1,'S',1,0.975728,412,1032508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 412}}',223.929,171134528,508207,NULL,'2022-04-12 07:11:54',1649747514,NULL),(1870292952,19901680,1,1230171,1,1,1,'S',1,0.961628,430,933512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 397}, \"maximum_statistics\": {\"great\": 430}}',224.129,170597382,480709,NULL,'2022-03-20 05:38:32',1647754712,NULL),(1869553029,19901680,1,216148,0,1,1,'A',1,0.9484,553,828709,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 1131, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1250}}',224.243,169421766,1307724,NULL,'2022-01-30 14:48:44',1643554124,NULL),(1864688020,19901680,1,2790937,1,1,1,'A',1,0.97863,1017,906729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1474}}',224.389,162091681,1624602,NULL,'2021-05-19 06:33:29',1621406009,NULL),(1871081726,19901680,1,1817731,1,1,1,'A',1,0.98913,421,902406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 541, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',224.442,171705910,557038,NULL,'2022-05-07 03:42:26',1651894946,NULL),(1864483027,19901680,1,2443645,1,1,1,'S',1,0.955645,744,832144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 678, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 744}}',224.446,161700422,871860,NULL,'2021-05-08 07:43:32',1620459812,NULL),(1870683605,19901680,1,469808,1,1,1,'S',1,0.983685,521,964787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 504, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 521}}',224.503,171134584,607368,NULL,'2022-04-12 07:16:53',1649747813,NULL),(1871861093,19901680,1,2690328,1,1,1,'S',1,0.964199,1229,910335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 1141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1229}}',224.578,172919662,1450050,NULL,'2022-06-27 11:33:56',1656329636,NULL),(1869254152,19901680,1,3212965,1,1,1,'S',1,0.973868,861,884624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 816, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 861}}',224.636,169058702,970570,NULL,'2022-01-16 06:01:49',1642312909,NULL),(1870440508,19901680,1,3018417,1,1,1,'S',1,0.969072,291,1011741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 291}}',224.706,170714121,356335,NULL,'2022-03-25 07:54:32',1648194872,NULL),(1876363132,19901680,1,1615883,1,1,1,'S',1,0.996448,563,949061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 559, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 563}}',224.749,179435448,673300,NULL,'2023-06-18 13:42:19',1687095739,NULL),(1871318002,19901680,1,2401693,1,1,1,'A',1,0.936061,887,820684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 3, \"great\": 1026, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1173}}',224.804,172159631,1278511,NULL,'2022-05-26 02:49:08',1653533348,NULL),(1870255991,19901680,1,3467505,1,1,1,'A',1,0.927019,601,754674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 553}, \"maximum_statistics\": {\"great\": 644}}',224.805,170406741,641250,NULL,'2022-03-12 08:34:45',1647074085,NULL),(1874689727,19901680,1,3946961,1,1,1,'S',1,0.983911,404,989954,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',224.838,176978278,503934,NULL,'2023-01-24 02:24:43',1674527083,NULL),(1864553938,19901680,1,781014,1,1,1,'S',1,0.980952,1365,941488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1365}}',225.003,161959651,1650048,NULL,'2021-05-15 13:22:10',1621084930,NULL),(1876396428,19901680,1,3939388,1,1,1,'S',1,0.995224,1361,940579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1348, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1361}}',225.058,179414054,1637850,NULL,'2023-06-17 07:58:00',1686988680,NULL),(1870046704,19901680,1,1818336,1,1,1,'A',1,0.933766,542,730664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 676, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 770}}',225.134,170203760,716668,NULL,'2022-03-03 13:00:05',1646312405,NULL),(1867437875,19901680,1,3227210,1,1,1,'S',1,0.99836,1524,1010089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1519, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1524}}',225.226,166269654,1810794,NULL,'2021-10-01 05:01:37',1633064497,NULL),(1871610500,19901680,1,2495328,1,1,1,'S',1,0.996491,855,1000854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 849, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855}}',225.278,172426951,1004598,NULL,'2022-06-06 05:50:06',1654494606,NULL),(1866978018,19901680,1,2944625,1,1,1,'A',1,0.960371,446,871496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 547, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 593}}',225.29,165539997,680712,NULL,'2021-09-04 04:53:25',1630731205,NULL),(1876306442,19901680,1,1982765,1,1,1,'S',1,0.986611,1195,921212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1195}}',225.338,179450588,1384460,NULL,'2023-06-19 14:23:38',1687184618,NULL),(1869185003,19901680,1,2353346,1,1,1,'A',1,0.947558,1214,855015,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 1, \"great\": 1119, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',225.341,168787321,1447140,NULL,'2022-01-05 08:22:16',1641370936,NULL),(1875686966,19901680,1,58541,1,1,1,'SH',1,0.986301,365,1012978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',225.364,178458847,375208,NULL,'2023-04-18 11:52:02',1681818722,NULL),(1872356553,19901680,1,3645128,1,1,1,'A',1,0.950431,433,883721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 628, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 696}}',225.445,173638825,825779,NULL,'2022-07-30 14:20:25',1659190825,NULL),(1872283805,19901680,1,3669541,1,1,1,'S',1,0.978758,612,953011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 612}}',225.481,173426778,685488,NULL,'2022-07-20 11:07:23',1658315243,NULL),(1865651616,19901680,1,1951755,1,1,1,'A',1,0.939783,1146,810327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 5, \"great\": 1546, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1752}}',225.574,163780019,1866377,NULL,'2021-07-09 12:40:48',1625834448,NULL),(1870862226,19901680,1,1476503,0,1,1,'A',1,0.972769,691,853107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 826, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 863}}',225.771,171412004,944814,NULL,'2022-04-24 05:19:44',1650777584,NULL),(1870930320,19901680,1,3400974,1,1,1,'A',1,0.95797,862,823855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 1163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1261}}',225.776,171475753,1339888,NULL,'2022-04-27 01:51:47',1651024307,NULL),(1874225058,19901680,1,3877321,1,1,1,'S',1,0.958721,860,978392,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 789, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 860}}',225.984,176299826,1121586,NULL,'2022-12-18 16:41:52',1671381712,NULL),(1870458424,19901680,1,2361994,1,1,1,'A',1,0.944307,404,933684,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',226.145,170695701,481700,NULL,'2022-03-24 13:04:00',1648127040,NULL),(1872390929,19901680,1,3096661,1,1,1,'S',1,0.963758,745,909193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 691, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 745}}',226.172,173657906,853404,NULL,'2022-07-31 11:55:01',1659268501,NULL),(1871989812,19901680,1,3292553,1,1,1,'S',1,0.997153,878,950073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 873, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 878}}',226.176,173126373,1076272,NULL,'2022-07-06 14:40:53',1657118453,NULL),(1874603193,19901680,1,915795,1,1,1,'S',1,0.998354,1215,950885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1211, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1215}}',226.23,176872374,1539880,NULL,'2023-01-18 04:34:59',1674016499,NULL),(1874158445,19901680,1,3492627,1,1,1,'SH',1,0.984718,1047,967754,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1015, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1047}}',226.328,176250759,1298298,NULL,'2022-12-16 06:33:16',1671172396,NULL),(1872043761,19901680,1,2347727,1,1,1,'S',1,0.983595,701,911435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 678, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 701}}',226.518,173122466,820400,NULL,'2022-07-06 11:08:30',1657105710,NULL),(1875752808,19901680,1,1774122,1,1,1,'S',1,0.978448,1044,950360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 999, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1044}}',226.582,178456016,1365924,NULL,'2023-04-18 07:09:06',1681801746,NULL),(1871996013,19901680,1,2239274,1,1,1,'S',1,0.983577,548,911236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 530, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 548}}',226.608,173121938,620620,NULL,'2022-07-06 10:34:44',1657103684,NULL),(2288162842,19901680,1,4206222,1,1,1,'A',1,0.920315,736,737612,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 57, \"great\": 1977}, \"maximum_statistics\": {\"great\": 2284}}',226.871,182661535,2070614,NULL,'2024-02-04 11:34:14',1707046454,NULL),(1870080941,19901680,1,2388423,1,1,1,'A',1,0.930915,373,818692,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 500, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 579}}',226.986,170127317,599721,NULL,'2022-02-28 01:24:40',1646011480,NULL),(1868777572,19901680,1,3122304,1,1,1,'S',1,0.974026,770,879431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 730, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 770}}',227.04,168322111,915630,NULL,'2021-12-18 07:29:20',1639812560,NULL),(1870835580,19901680,1,3414767,1,1,1,'A',1,0.95254,710,801046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 11, \"great\": 1632, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1791}}',227.099,171364326,1907430,NULL,'2022-04-22 10:56:39',1650624999,NULL),(1875628213,19901680,1,2102656,1,1,1,'S',1,0.972619,420,960827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 397, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',227.244,178385307,506658,NULL,'2023-04-14 06:38:07',1681454287,NULL),(1871987634,19901680,1,1772049,1,1,1,'S',1,0.983431,1026,966098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 992, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1026}}',227.359,173121678,1201056,NULL,'2022-07-06 10:18:55',1657102735,NULL),(1871183287,19901680,1,2337091,1,1,1,'A',1,0.965347,444,874677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 757, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 808}}',227.51,171883760,835741,NULL,'2022-05-14 12:59:59',1652533199,NULL),(1868913776,19901680,1,65313,1,1,1,'A',1,0.974688,767,927777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1220, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1284}}',227.547,168423390,1445328,NULL,'2021-12-22 06:26:03',1640154363,NULL),(1870440551,19901680,1,2335008,1,1,1,'A',1,0.965479,439,850901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 420, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',227.589,170736429,508060,NULL,'2022-03-26 05:31:12',1648272672,NULL),(1865354042,19901680,1,2835550,1,1,1,'A',1,0.974206,459,892608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 958, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1008}}',227.689,163223700,1076334,NULL,'2021-06-22 06:28:58',1624343338,NULL),(1870061508,19901680,1,1925777,1,1,1,'A',1,0.986781,1274,912238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 1254, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1286}}',227.758,170114716,1583810,NULL,'2022-02-27 14:02:12',1645970532,NULL),(1878088151,19901680,1,4295989,1,1,1,'A',1,0.940601,766,847497,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 675, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 766, \"legacy_combo_increase\": 1}}',227.86,181898436,926103,NULL,'2023-12-08 11:11:11',1702033871,NULL),(1865851962,19901680,1,2680698,1,1,1,'A',1,0.963721,1311,881737,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 1293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1392}}',228.073,163940478,1559183,NULL,'2021-07-14 13:06:07',1626267967,NULL),(1864735177,19901680,1,250579,0,1,1,'A',1,0.937011,452,773184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 20, \"great\": 1248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1405}}',228.116,162205788,1270431,NULL,'2021-05-22 11:36:41',1621683401,NULL),(1864855854,19901680,1,2247404,1,1,1,'S',1,0.958763,582,887994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 534, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 582}}',228.161,162316008,641340,NULL,'2021-05-25 12:56:05',1621947365,NULL),(1875477493,19901680,1,1729144,1,1,1,'A',1,0.941255,539,729174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 44, \"great\": 1704, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1881}}',228.193,178088926,1715758,NULL,'2023-03-28 11:50:07',1680004207,NULL),(1871934613,19901680,1,2110697,1,1,1,'S',1,0.985488,758,876323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 736, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 758}}',228.257,173126699,978050,NULL,'2022-07-06 14:57:16',1657119436,NULL),(1867593968,19901680,1,1232193,1,1,1,'A',1,0.94438,306,821550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 776}, \"maximum_statistics\": {\"great\": 863}}',228.293,166602143,883829,NULL,'2021-10-13 14:10:03',1634134203,NULL),(1875144255,19901680,1,2806068,1,1,1,'S',1,0.964801,1179,942544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1096, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1179}}',228.411,177877796,1510033,NULL,'2023-03-16 10:48:37',1678963717,NULL),(1867665508,19901680,1,727714,1,1,1,'S',1,0.969955,882,945931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 829, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 882}}',228.555,166600798,1158146,NULL,'2021-10-13 13:11:57',1634130717,NULL),(1864760177,19901680,1,2880078,1,1,1,'A',1,0.966695,711,880741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1080, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1156}}',228.572,162341095,1317651,NULL,'2021-05-26 06:20:51',1622010051,NULL),(1870455584,19901680,1,1020225,1,1,1,'A',1,0.92804,400,824105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',228.619,170713798,449323,NULL,'2022-03-25 07:29:22',1648193362,NULL),(1872559205,19901680,1,3687672,1,1,1,'S',1,0.978671,1219,897464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1167, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1219}}',228.738,173882522,1411060,NULL,'2022-08-11 01:43:01',1660182181,NULL),(1869613070,19901680,1,3313153,1,1,1,'S',1,0.960661,877,847128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 877}}',228.937,169513909,974130,NULL,'2022-02-03 15:19:06',1643901546,NULL),(1871844800,19901680,1,651280,1,1,1,'A',1,0.925996,343,796333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 458, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',228.964,172920581,516815,NULL,'2022-06-27 12:30:18',1656333018,NULL),(1870416376,19901680,1,1566345,1,1,1,'S',1,0.958234,419,971724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 384, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 419}}',229.16,170693663,520430,NULL,'2022-03-24 10:44:01',1648118641,NULL),(2630355324,19901680,1,2976846,1,1,1,'S',1,0.991736,484,946725,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 476}, \"maximum_statistics\": {\"great\": 484}}',229.19,183444019,641153,NULL,'2024-04-06 17:47:28',1712425648,NULL),(1864713619,19901680,1,1476226,1,1,1,'A',1,0.983521,1023,930829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1244}}',229.268,162197707,1494471,NULL,'2021-05-22 06:19:43',1621664383,NULL),(1871157204,19901680,1,1511109,1,1,1,'A',1,0.967085,1267,803418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 2130, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2233}}',229.355,171883909,2395406,NULL,'2022-05-14 13:05:48',1652533548,NULL),(1864527850,19901680,1,1985616,1,1,1,'S',1,0.985356,1195,964708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1195}}',229.528,161949415,1370172,NULL,'2021-05-15 06:30:48',1621060248,NULL),(1871547930,19901680,1,3565588,1,1,1,'S',1,0.981045,976,958020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 939, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976}}',229.566,172538211,1186938,NULL,'2022-06-11 03:42:35',1654918955,NULL),(1870609795,19901680,1,1876614,1,1,1,'A',1,0.945312,320,852740,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 285, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',229.772,170899761,313200,NULL,'2022-04-02 05:57:18',1648879038,NULL),(1869668356,19901680,1,2156726,1,1,1,'A',1,0.957153,651,786124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 1298, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1412}}',230.01,169661714,1431796,NULL,'2022-02-09 10:55:46',1644404146,NULL),(1868997348,19901680,1,2876235,1,1,1,'A',1,0.964977,1006,842857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1010, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1085}}',230.024,168633490,1236910,NULL,'2021-12-30 06:17:33',1640845053,NULL),(1870452300,19901680,1,2353227,1,1,1,'A',1,0.980549,350,916952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 421, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 437}}',230.164,170695485,504706,NULL,'2022-03-24 12:52:32',1648126352,NULL),(1872258685,19901680,1,2545719,1,1,1,'A',1,0.936592,354,720187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 32, \"great\": 1595, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1790}}',230.227,173338124,1592296,NULL,'2022-07-16 07:21:39',1657956099,NULL),(1864512158,19901680,1,1307348,1,1,1,'S',1,0.953883,824,870663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 748, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 824}}',230.366,161949146,1015546,NULL,'2021-05-15 06:17:47',1621059467,NULL),(1870469346,19901680,1,1671309,1,1,1,'A',1,0.925676,518,884040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 441, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 518}}',230.428,170693518,610552,NULL,'2022-03-24 10:32:39',1648117959,NULL),(1864798553,19901680,1,1920741,1,1,1,'A',1,0.964403,864,900136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 849, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 913}}',230.46,162343827,1082602,NULL,'2021-05-26 08:43:44',1622018624,NULL),(1867662023,19901680,1,1665748,1,1,1,'A',1,0.957189,481,814154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 570, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 619}}',230.573,166519275,607280,NULL,'2021-10-10 11:44:12',1633866252,NULL),(1870317927,19901680,1,3177231,1,1,1,'A',1,0.943798,368,761773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 692, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 774}}',230.621,170664913,747868,NULL,'2022-03-23 02:23:45',1648002225,NULL),(1865775440,19901680,1,307304,1,1,1,'A',1,0.980628,1479,923018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1442, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1497}}',230.656,163940356,1772248,NULL,'2021-07-14 13:01:42',1626267702,NULL),(1864702666,19901680,1,190723,0,1,1,'A',1,0.974262,575,887358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 1130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1185}}',230.759,162273975,1223093,NULL,'2021-05-24 07:02:53',1621839773,NULL),(1874892567,19901680,1,1025773,1,1,1,'S',1,0.999127,573,957535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',230.815,177462649,637750,NULL,'2023-02-20 12:31:44',1676896304,NULL),(1868193493,19901680,1,118718,0,1,1,'A',1,0.978648,1028,908104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 1354, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1405}}',230.819,167389066,1518569,NULL,'2021-11-11 06:51:35',1636613495,NULL),(1867325090,19901680,1,136902,1,1,1,'S',1,0.992687,547,984242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 539, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 547}}',230.943,166152050,649092,NULL,'2021-09-26 15:00:49',1632668449,NULL),(1865547605,19901680,1,417032,1,1,1,'A',1,0.977771,557,929197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 1534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1597}}',231.06,163543899,1707006,NULL,'2021-07-02 08:57:31',1625216251,NULL),(1867081267,19901680,1,144267,1,1,1,'A',1,0.967469,649,888981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 1455, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1537}}',231.08,165896875,1600928,NULL,'2021-09-17 12:01:00',1631880060,NULL),(1870427178,19901680,1,2994265,1,1,1,'A',1,0.977983,404,943261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 676, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',231.239,170835951,767893,NULL,'2022-03-30 10:01:55',1648634515,NULL),(1870456426,19901680,1,1992085,1,1,1,'S',1,0.984064,251,875173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',231.378,170857586,282248,NULL,'2022-03-31 10:34:49',1648722889,NULL),(1864428098,19901680,1,2370403,1,1,1,'A',1,0.982794,611,940158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1406, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1453}}',231.505,161840865,1569464,NULL,'2021-05-12 07:11:08',1620803468,NULL),(2445443783,19901680,1,3657455,1,1,1,'S',1,0.978405,602,986354,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 576}, \"maximum_statistics\": {\"great\": 602}}',231.529,183017970,727659,NULL,'2024-03-03 15:50:13',1709481013,NULL),(1864620939,19901680,1,2297292,1,1,1,'S',1,0.982673,606,941485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 606}}',231.631,162236100,684066,NULL,'2021-05-23 06:04:10',1621749850,NULL),(1867433657,19901680,1,2960876,1,1,1,'A',1,0.971338,1118,918521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 1335, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1413}}',232.106,166227510,1704475,NULL,'2021-09-29 14:51:41',1632927101,NULL),(1878088144,19901680,1,4295989,1,1,1,'A',1,0.986292,407,902237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 746, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 766, \"legacy_combo_increase\": 1}}',232.158,181898401,884788,NULL,'2023-12-08 11:07:08',1702033628,NULL),(1870367511,19901680,1,2097051,1,1,1,'A',1,0.954211,407,782235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 11, \"great\": 1737, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 1}}',232.219,170571432,1905294,NULL,'2022-03-19 07:16:45',1647674205,NULL),(1869155720,19901680,1,1598892,0,1,1,'A',1,0.941919,476,801053,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 526, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 594}}',232.261,168787029,635539,NULL,'2022-01-05 07:59:23',1641369563,NULL),(1870014586,19901680,1,2259233,1,1,1,'A',1,0.958904,454,814191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 739, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 803}}',232.312,170135128,844492,NULL,'2022-02-28 11:10:27',1646046627,NULL),(1864649837,19901680,1,1770955,1,1,1,'A',1,0.983988,1107,939759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1374}}',232.488,162093348,1528962,NULL,'2021-05-19 07:59:07',1621411147,NULL),(1868870925,19901680,1,2873953,1,1,1,'S',1,0.967051,607,915060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 567, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 607}}',232.54,168431592,699282,NULL,'2021-12-22 14:35:27',1640183727,NULL),(1864869231,19901680,1,1966651,1,1,1,'S',1,0.979167,816,950312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 782, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 816}}',232.608,162343235,960654,NULL,'2021-05-26 08:15:35',1622016935,NULL),(1877509972,19901680,1,4283231,1,1,1,'S',1,0.992228,579,948827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 570, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 579}}',232.738,181151736,750184,NULL,'2023-10-11 15:27:48',1697038068,NULL),(1872560216,19901680,1,3697878,1,1,1,'S',1,0.975676,555,888797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 528, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 555}}',232.746,173891139,645970,NULL,'2022-08-11 12:53:20',1660222400,NULL),(1864615046,19901680,1,2293612,1,1,1,'S',1,0.985866,1132,964727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1132}}',232.763,162024648,1355172,NULL,'2021-05-17 06:40:19',1621233619,NULL),(1868576164,19901680,1,1746831,1,1,1,'A',1,0.958174,586,786904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 1452, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1566}}',232.798,167891154,1481450,NULL,'2021-12-01 07:22:21',1638343341,NULL),(1870794534,19901680,1,849007,1,1,1,'B',1,0.898467,456,738794,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',232.937,171249800,521299,NULL,'2022-04-17 06:29:59',1650176999,NULL),(1865746669,19901680,1,1017971,1,1,1,'A',1,0.978431,1002,926425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1465, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1530}}',232.989,163779712,1781376,NULL,'2021-07-09 12:28:52',1625833732,NULL),(1874101643,19901680,1,3577149,1,1,1,'A',1,0.945545,505,826077,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 994, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1111}}',232.997,176277075,1123164,NULL,'2022-12-17 14:37:04',1671287824,NULL),(1870498537,19901680,1,1906561,1,1,1,'A',1,0.936864,426,839491,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',233.24,170690067,510812,NULL,'2022-03-24 05:59:28',1648101568,NULL),(1869152124,19901680,1,2731444,1,1,1,'S',1,0.97063,698,929416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 698}}',233.351,168961692,791154,NULL,'2022-01-12 10:41:04',1641984064,NULL),(1868901362,19901680,1,2920995,1,1,1,'A',1,0.974315,492,867812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 837, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 876}}',233.361,168424980,947730,NULL,'2021-12-22 08:28:15',1640161695,NULL),(1867347965,19901680,1,872675,1,1,1,'A',1,0.978533,505,927814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',233.405,166250947,598433,NULL,'2021-09-30 13:08:11',1633007291,NULL),(1870422024,19901680,1,2520856,1,1,1,'S',1,0.992248,774,991593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 762, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 774}}',233.446,170793282,897618,NULL,'2022-03-28 10:38:05',1648463885,NULL),(1877995428,19901680,1,3954685,1,1,1,'S',1,0.97076,342,938106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',233.702,181770033,382976,NULL,'2023-11-28 07:37:49',1701157069,NULL),(1877938196,19901680,1,4284341,1,1,1,'A',1,0.976114,1548,891097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1476, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1549}}',234.039,181549149,1813420,NULL,'2023-11-11 06:09:34',1699682974,NULL),(1874866589,19901680,1,3980875,1,1,1,'S',1,0.998527,679,1010541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 677, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 679}}',234.058,177295393,788274,NULL,'2023-02-11 03:15:18',1676085318,NULL),(1871217563,19901680,1,3463801,1,1,1,'S',1,0.983,500,912241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 483, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 500}}',234.08,171955713,533610,NULL,'2022-05-17 12:23:00',1652790180,NULL),(1869939564,19901680,1,645851,0,1,1,'A',1,0.975874,569,876075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 574, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 601}}',234.095,169959985,661670,NULL,'2022-02-21 10:47:03',1645440423,NULL),(1864579399,19901680,1,1163224,1,1,1,'A',1,0.959217,826,859462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 1128, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1226}}',234.277,161949063,1316912,NULL,'2021-05-15 06:14:02',1621059242,NULL),(1871919526,19901680,1,3626393,1,1,1,'S',1,0.969828,580,926778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 580}}',234.303,172937370,655644,NULL,'2022-06-28 05:19:30',1656393570,NULL),(1870681648,19901680,1,2955307,1,1,1,'A',1,0.94964,457,863445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 504}, \"maximum_statistics\": {\"great\": 556}}',234.32,171182243,598241,NULL,'2022-04-14 12:48:02',1649940482,NULL),(1865727413,19901680,1,231856,1,1,1,'A',1,0.986907,961,955468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1222}}',234.377,163805298,1336665,NULL,'2021-07-10 05:48:28',1625896108,NULL),(1872404591,19901680,1,103282,0,1,1,'A',1,0.970006,878,852148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 1480, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1567}}',234.397,173556126,1551530,NULL,'2022-07-26 14:22:44',1658845364,NULL),(1865884110,19901680,1,1331307,1,1,1,'A',1,0.981538,1049,930809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 1254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1300}}',234.414,163872054,1473817,NULL,'2021-07-12 09:50:38',1626083438,NULL),(1870848962,19901680,1,3305382,1,1,1,'S',1,0.982414,1052,962908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1015, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1052}}',234.435,171275616,1255051,NULL,'2022-04-18 07:57:01',1650268621,NULL),(1864662093,19901680,1,738570,1,1,1,'A',1,0.980539,894,930014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1336}}',234.482,162158755,1554432,NULL,'2021-05-21 04:55:25',1621572925,NULL),(1870690300,19901680,1,2974956,1,1,1,'A',1,0.913769,680,801538,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 6, \"great\": 601}, \"maximum_statistics\": {\"great\": 719}}',234.493,171177401,770620,NULL,'2022-04-14 07:30:21',1649921421,NULL),(1873610403,19901680,1,3820577,1,1,1,'S',1,0.999327,1485,1009306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1483, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1485}}',234.589,175575584,2016960,NULL,'2022-11-09 13:20:24',1668000024,NULL),(1873885068,19901680,1,3643229,1,1,1,'S',1,0.978386,347,984231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 332, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 347}}',234.645,175912729,437314,NULL,'2022-11-27 09:34:37',1669541677,NULL),(1872281882,19901680,1,3337331,1,1,1,'A',1,0.966403,448,892499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 712, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 759}}',234.81,173485997,855094,NULL,'2022-07-23 05:52:35',1658555555,NULL),(1871990226,19901680,1,277663,1,1,1,'S',1,0.988636,616,977178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 602, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 616}}',234.819,173122066,725196,NULL,'2022-07-06 10:43:16',1657104196,NULL),(1878011750,19901680,1,3956814,1,1,1,'S',1,0.978368,1017,910923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 973, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1017}}',234.854,181770386,1264028,NULL,'2023-11-28 08:23:11',1701159791,NULL),(1872190857,19901680,1,3550614,1,1,1,'A',1,0.968458,378,891430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',234.861,173336685,444876,NULL,'2022-07-16 05:42:22',1657950142,NULL),(1872342183,19901680,1,2487795,1,1,1,'SH',1,0.973103,725,929353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 686, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 725}}',235.083,173575362,886128,NULL,'2022-07-27 13:48:27',1658929707,NULL),(1874738451,19901680,1,3968860,1,1,1,'S',1,0.99359,390,938606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',235.343,176996552,409470,NULL,'2023-01-25 04:55:53',1674622553,NULL),(1865854219,19901680,1,2337469,1,1,1,'S',1,0.984375,1344,965105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1344}}',235.402,163940150,1564638,NULL,'2021-07-14 12:54:21',1626267261,NULL),(1877938882,19901680,1,4289397,1,1,1,'S',1,0.965789,570,943639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 531, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 570}}',235.422,181542448,704466,NULL,'2023-11-10 18:12:43',1699639963,NULL),(1865860777,19901680,1,1260015,1,1,1,'A',1,0.953629,1110,854876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 6, \"great\": 1581, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1736}}',235.425,163906287,1901229,NULL,'2021-07-13 11:36:31',1626176191,NULL),(1865781587,19901680,1,2751968,1,1,1,'S',1,0.972335,1229,926734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1229}}',235.471,163940965,1371426,NULL,'2021-07-14 13:26:11',1626269171,NULL),(1876287480,19901680,1,1417327,1,1,1,'A',1,0.986975,690,922847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 674, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691}}',235.531,179433143,821946,NULL,'2023-06-18 10:57:52',1687085872,NULL),(1870423273,19901680,1,2521933,1,1,1,'S',1,0.976716,408,976222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 389, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',235.54,170690039,494013,NULL,'2022-03-24 05:57:07',1648101427,NULL),(1870828509,19901680,1,3508310,1,1,1,'A',1,0.980548,640,891349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 668, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 694}}',235.548,171277568,812080,NULL,'2022-04-18 10:20:21',1650277221,NULL),(1874159523,19901680,1,1227759,1,1,1,'A',1,0.981707,400,869585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 715, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 738}}',235.69,176330997,752512,NULL,'2022-12-20 12:17:27',1671538647,NULL),(1872244876,19901680,1,2016124,1,1,1,'A',1,0.949721,358,874713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 322, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 358}}',235.787,173406168,490107,NULL,'2022-07-19 12:00:04',1658232004,NULL),(2465366816,19901680,1,2440974,1,1,1,'S',1,0.97896,808,951299,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 774}, \"maximum_statistics\": {\"great\": 808}}',235.792,183061997,1112124,NULL,'2024-03-07 14:23:48',1709821428,NULL),(1877588980,19901680,1,3981518,1,1,1,'S',1,0.99854,685,953193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 683, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 685}}',235.865,181255889,836064,NULL,'2023-10-19 16:11:49',1697731909,NULL),(1864624444,19901680,1,2747526,1,1,1,'S',1,0.980461,1433,938078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1377, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1433}}',235.913,162196825,1688634,NULL,'2021-05-22 05:41:46',1621662106,NULL),(1875415640,19901680,1,2590170,1,1,1,'A',1,0.97931,627,890141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 976, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1015}}',235.915,178249889,1105702,NULL,'2023-04-06 10:43:25',1680777805,NULL),(1865663630,19901680,1,130897,0,1,1,'A',1,0.953067,485,811386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 22, \"great\": 1499, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1630}}',235.947,163708937,1499938,NULL,'2021-07-07 08:19:36',1625645976,NULL),(1870695829,19901680,1,2548598,1,1,1,'A',1,0.962099,409,847137,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 638, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 686}}',236.035,171137023,686424,NULL,'2022-04-12 10:22:22',1649758942,NULL),(1869244758,19901680,1,3031384,1,1,1,'S',1,0.973389,1428,875917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1352, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1428}}',236.331,169088485,1618540,NULL,'2022-01-17 12:34:55',1642422895,NULL),(1870991237,19901680,1,3448496,1,1,1,'S',1,0.987354,514,975019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 501, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 514}}',236.4,171463968,604392,NULL,'2022-04-26 13:50:58',1650981058,NULL),(1874917707,19901680,1,703010,1,1,1,'S',1,0.984967,765,916521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 742, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 765}}',236.421,177464904,899180,NULL,'2023-02-20 14:56:39',1676904999,NULL),(1870651435,19901680,1,2239273,1,1,1,'S',1,0.983911,404,996939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',236.59,171182033,482149,NULL,'2022-04-14 12:38:16',1649939896,NULL),(1864178941,19901680,1,2372915,1,1,1,'A',1,0.989774,909,956167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1392, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1418}}',236.643,161344702,1578288,NULL,'2021-04-28 10:00:45',1619604045,NULL),(2505201528,19901680,1,4447812,1,1,1,'A',1,0.974149,755,871267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 753}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 2}}',236.667,183150081,930610,NULL,'2024-03-14 15:47:00',1710431220,NULL),(1870696870,19901680,1,2548603,1,1,1,'A',1,0.971014,620,855514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 654, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',237.039,171137049,757610,NULL,'2022-04-12 10:24:31',1649759071,NULL),(1865347420,19901680,1,506032,1,1,1,'S',1,0.965228,1251,901888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 1164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1251}}',237.077,163223264,1417788,NULL,'2021-06-22 06:01:52',1624341712,NULL),(1871226280,19901680,1,1433904,1,1,1,'A',1,0.965223,708,886269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 714, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',237.158,171884101,841549,NULL,'2022-05-14 13:13:55',1652534035,NULL),(1864830816,19901680,1,2695916,1,1,1,'S',1,0.983571,1400,949939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1354, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1400}}',237.176,162343042,1689372,NULL,'2021-05-26 08:05:24',1622016324,NULL),(1871061141,19901680,1,2357917,1,1,1,'A',1,0.962988,1063,886377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 1356, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1459}}',237.428,171788979,1690302,NULL,'2022-05-10 12:30:27',1652185827,NULL),(1865749933,19901680,1,88319,1,1,1,'A',1,0.976427,875,916989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 1538, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1612, \"legacy_combo_increase\": 2}}',237.456,163779470,1955039,NULL,'2021-07-09 12:19:43',1625833183,NULL),(1867885621,19901680,1,2888013,1,1,1,'S',1,0.981771,576,955586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 555, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 576}}',237.617,166967590,702270,NULL,'2021-10-26 13:23:11',1635254591,NULL),(1875657988,19901680,1,2891988,1,1,1,'S',1,0.974594,492,970352,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 467, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 492}}',237.771,178504535,638613,NULL,'2023-04-21 11:04:09',1682075049,NULL),(1865405848,19901680,1,123967,0,1,1,'A',1,0.975894,526,874012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 1237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1286}}',237.772,163255736,1266569,NULL,'2021-06-23 08:01:49',1624435309,NULL),(1865723261,19901680,1,222623,1,1,1,'A',1,0.980249,488,916727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 1390, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1443}}',237.788,163667805,1538528,NULL,'2021-07-06 01:35:38',1625535338,NULL),(1873342049,19901680,1,155951,1,1,1,'S',1,0.960692,636,933339,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 636}}',237.819,175054302,738591,NULL,'2022-10-12 13:48:07',1665582487,NULL),(1873203490,19901680,1,3532330,1,1,1,'S',1,0.992647,476,989006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 469, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 476}}',237.925,174909298,572922,NULL,'2022-10-04 13:45:40',1664891140,NULL),(1868179205,19901680,1,3152805,1,1,1,'S',1,0.981744,986,943913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 950, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 986}}',237.957,167395615,1214166,NULL,'2021-11-11 13:50:40',1636638640,NULL),(1867352208,19901680,1,484544,1,1,1,'S',1,0.972384,344,1015596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 325, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 344}}',237.958,166174996,443708,NULL,'2021-09-27 13:04:27',1632747867,NULL),(1870933815,19901680,1,484544,1,1,1,'S',1,0.972384,344,1016510,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344}}',237.958,171463195,444914,NULL,'2022-04-26 13:08:32',1650978512,NULL),(2345021490,19901680,1,3236997,1,1,1,'S',1,0.97697,825,892486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 787}, \"maximum_statistics\": {\"great\": 825}}',238.064,182789990,907060,NULL,'2024-02-14 16:42:34',1707928954,NULL),(1874524012,19901680,1,3211235,1,1,1,'A',1,0.934928,308,714540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',238.12,176768109,780118,NULL,'2023-01-12 14:07:21',1673532441,NULL),(1864848316,19901680,1,1492144,1,1,1,'A',1,0.96563,1150,878259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 1289, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1382}}',238.35,162340594,1522468,NULL,'2021-05-26 05:52:17',1622008337,NULL),(1872781645,19901680,1,3141832,1,1,1,'A',1,0.9522,657,862837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 659}}',238.364,174160889,750744,NULL,'2022-08-25 14:38:17',1661438297,NULL),(1871471546,19901680,1,3395508,1,1,1,'A',1,0.933738,738,731875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 32, \"great\": 1819, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2060}}',238.691,172313068,1894048,NULL,'2022-06-01 10:39:32',1654079972,NULL),(1868461470,19901680,1,3286150,1,1,1,'A',1,0.928899,1090,843154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"great\": 935, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1090}}',238.788,167654088,1287169,NULL,'2021-11-21 14:53:29',1637506409,NULL),(1876574128,19901680,1,3299023,1,1,1,'A',1,0.944619,892,775042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 28, \"great\": 1730, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1914}}',238.855,179815250,1982452,NULL,'2023-07-13 06:55:27',1689231327,NULL),(1870050267,19901680,1,2791373,1,1,1,'A',1,0.96264,761,845297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 751, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 803}}',238.863,170127054,865720,NULL,'2022-02-28 01:07:24',1646010444,NULL),(1865561502,19901680,1,1170445,1,1,1,'A',1,0.971268,517,868321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 1600, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1688}}',238.926,163541961,1710056,NULL,'2021-07-02 07:22:52',1625210572,NULL),(1871891085,19901680,1,3613001,1,1,1,'A',1,0.986755,851,959374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1177, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1208}}',238.984,172872389,1445191,NULL,'2022-06-25 11:03:58',1656155038,NULL),(1869066010,19901680,1,2371288,1,1,1,'A',1,0.957863,221,746475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 1235, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1329, \"legacy_combo_increase\": 1}}',239.05,168633788,1173260,NULL,'2021-12-30 06:40:07',1640846407,NULL),(1864828439,19901680,1,195766,0,1,1,'A',1,0.983566,909,928526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 1387, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1430}}',239.154,162341479,1564832,NULL,'2021-05-26 06:39:55',1622011195,NULL),(1867263507,19901680,1,2596312,1,1,1,'A',1,0.965132,400,837009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 669, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 717}}',239.163,165921970,811546,NULL,'2021-09-18 07:11:22',1631949082,NULL),(1865783645,19901680,1,718447,1,1,1,'A',1,0.962411,989,897726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 1, \"great\": 1551, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1676}}',239.19,163940599,1903596,NULL,'2021-07-14 13:11:36',1626268296,NULL),(1864736202,19901680,1,2591491,1,1,1,'S',1,0.972146,1095,917968,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1034, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1095}}',239.357,162235774,1326666,NULL,'2021-05-23 05:49:03',1621748943,NULL),(1875674500,19901680,1,2026324,1,1,1,'S',1,0.99378,1045,994699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1032, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1045}}',239.507,178455975,1389714,NULL,'2023-04-18 07:04:04',1681801444,NULL),(1870322491,19901680,1,1786511,1,1,1,'A',1,0.900359,365,701639,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 557}}',239.846,170623311,497720,NULL,'2022-03-21 05:00:52',1647838852,NULL),(1874739152,19901680,1,3972884,1,1,1,'S',1,0.992925,424,899443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',239.948,176996537,449330,NULL,'2023-01-25 04:54:35',1674622475,NULL),(1869977318,19901680,1,2649060,1,1,1,'A',1,0.956392,1592,821755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 1553, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1674}}',239.98,170054985,1832010,NULL,'2022-02-25 09:43:06',1645782186,NULL),(1869305675,19901680,1,3129919,1,1,1,'A',1,0.943463,231,813234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 283}}',240.05,169088190,253055,NULL,'2022-01-17 12:16:57',1642421817,NULL),(1870375034,19901680,1,2371224,1,1,1,'S',1,0.991906,556,985065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 547, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 556}}',240.088,170524945,712517,NULL,'2022-03-17 09:29:20',1647509360,NULL),(1864872976,19901680,1,2296422,1,1,1,'A',1,0.981545,762,929161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1411, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1463}}',240.157,162344303,1713298,NULL,'2021-05-26 09:05:23',1622019923,NULL),(1867365560,19901680,1,2122784,1,1,1,'S',1,0.975301,830,936546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 789, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 830}}',240.241,166250880,1013898,NULL,'2021-09-30 13:04:28',1633007068,NULL),(1870456437,19901680,1,1992085,1,1,1,'SH',1,0.968127,251,881235,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 235, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',240.276,170857650,287576,NULL,'2022-03-31 10:39:03',1648723143,NULL),(1865486181,19901680,1,562569,1,1,1,'S',1,0.985455,550,945507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 534, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 550}}',240.447,163384516,631788,NULL,'2021-06-27 06:43:27',1624776207,NULL),(1871669108,19901680,1,2567986,1,1,1,'S',1,0.988855,987,928314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 965, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 987}}',240.896,172633278,1120020,NULL,'2022-06-15 03:33:30',1655264010,NULL),(1870108274,19901680,1,2674184,1,1,1,'A',1,0.960454,1171,835870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 1517, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1631}}',240.9,170199854,1881120,NULL,'2022-03-03 08:15:02',1646295302,NULL),(3083021095,19901680,1,4583852,1,1,1,'S',1,0.996429,700,942755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 695}, \"maximum_statistics\": {\"great\": 700}}',240.908,184482207,867550,NULL,'2024-06-30 09:52:40',1719741160,NULL),(1872788942,19901680,1,3610966,1,1,1,'S',1,0.968182,440,939096,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 440}}',240.98,174160923,539339,NULL,'2022-08-25 14:39:59',1661438399,NULL),(1873059205,19901680,1,3004346,1,1,1,'A',1,0.928842,527,897036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 452, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 527}}',240.997,174655013,626775,NULL,'2022-09-21 14:36:19',1663770979,NULL),(1870750439,19901680,1,3515257,1,1,1,'A',1,0.992027,612,970645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 865, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 878}}',241.071,171069037,1022571,NULL,'2022-04-09 14:26:52',1649514412,NULL),(1872170326,19901680,1,2362074,1,1,1,'S',1,0.993177,513,931320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 513}}',241.226,173237612,613690,NULL,'2022-07-11 14:06:31',1657548391,NULL),(1865703122,19901680,1,2807614,1,1,1,'S',1,0.991983,686,991029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 675, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 686}}',241.293,163772595,856068,NULL,'2021-07-09 06:25:44',1625811944,NULL),(1871095292,19901680,1,3544020,1,1,1,'A',1,0.952528,791,862595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 879, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 969}}',241.408,171790243,1150684,NULL,'2022-05-10 13:34:05',1652189645,NULL),(1874865795,19901680,1,3974298,1,1,1,'S',1,0.975969,645,939353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 614, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',241.412,177246503,728028,NULL,'2023-02-08 05:41:13',1675834873,NULL),(1872861013,19901680,1,3671383,1,1,1,'S',1,0.975309,324,970819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 308, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',241.459,174382589,393479,NULL,'2022-09-06 08:26:25',1662452785,NULL),(1871957829,19901680,1,1983395,1,1,1,'A',1,0.944229,632,763686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 1180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1291}}',241.634,173097584,1274660,NULL,'2022-07-05 07:37:35',1657006655,NULL),(1865440076,19901680,1,1634260,1,1,1,'A',1,0.96504,619,870339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 1420, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1516}}',241.698,163384396,1569854,NULL,'2021-06-27 06:37:01',1624775821,NULL),(1865741957,19901680,1,2826604,1,1,1,'S',1,0.989182,1479,958858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1447, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1479}}',241.828,163708302,1771200,NULL,'2021-07-07 07:48:21',1625644101,NULL),(1874205200,19901680,1,3680800,1,1,1,'A',1,0.94887,929,895689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 834, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 929}}',242.05,176299479,1098321,NULL,'2022-12-18 16:18:29',1671380309,NULL),(1872139676,19901680,1,3087420,1,1,1,'S',1,0.977513,756,447762,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 722, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 756}}',242.102,173258305,550352,NULL,'2022-07-12 13:14:06',1657631646,NULL),(1869298341,19901680,1,2909129,1,1,1,'S',1,0.985294,646,915253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 627, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 646}}',242.114,169147905,759040,NULL,'2022-01-20 02:22:38',1642645358,NULL),(1864703046,19901680,1,1937292,1,1,1,'A',1,0.968968,878,877770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 1353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1434}}',242.142,162273503,1536030,NULL,'2021-05-24 06:38:30',1621838310,NULL),(1864365150,19901680,1,657360,1,1,1,'A',1,0.981707,802,933345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1394}}',242.172,161875513,1600332,NULL,'2021-05-13 06:02:01',1620885721,NULL),(1874213690,19901680,1,3335629,1,1,1,'SH',1,0.979438,997,954042,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 956, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 997}}',242.269,176257295,1195470,NULL,'2022-12-16 14:51:34',1671202294,NULL),(1872810961,19901680,1,3627565,1,1,1,'S',1,0.992462,398,927392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 392}, \"maximum_statistics\": {\"great\": 398}}',242.364,174161209,453080,NULL,'2022-08-25 14:56:50',1661439410,NULL),(1871433687,19901680,1,3553847,1,1,1,'S',1,0.990536,634,926333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 622, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 634}}',242.436,172234547,732780,NULL,'2022-05-29 02:32:17',1653791537,NULL),(1867085155,19901680,1,1970212,1,1,1,'A',1,0.965686,345,860648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 671, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 714}}',242.446,165895666,693967,NULL,'2021-09-17 10:55:17',1631876117,NULL),(1873299572,19901680,1,3710421,1,1,1,'S',1,0.973618,1194,839461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1194}}',242.456,175005395,1397640,NULL,'2022-10-09 15:45:16',1665330316,NULL),(1869007225,19901680,1,1305282,1,1,1,'A',1,0.957101,606,816188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 1916, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2063}}',242.459,168608793,2173178,NULL,'2021-12-29 08:36:17',1640766977,NULL),(1870912910,19901680,1,3007830,1,1,1,'S',1,0.990458,524,983579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 514, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 524}}',242.638,171457808,645852,NULL,'2022-04-26 05:44:29',1650951869,NULL),(1869497561,19901680,1,813388,1,1,1,'S',1,0.979046,692,892449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 663, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 692}}',242.662,169503393,813400,NULL,'2022-02-03 03:38:16',1643859496,NULL),(1876735664,19901680,1,2366367,1,1,1,'S',1,0.973898,862,884731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 817, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 862}}',242.983,179936929,996790,NULL,'2023-07-21 04:32:24',1689913944,NULL),(1869939574,19901680,1,645851,0,1,1,'SH',1,0.950915,601,866955,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 542, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 601}}',243.001,169960039,686304,NULL,'2022-02-21 10:50:20',1645440620,NULL),(1871830150,19901680,1,1671309,1,1,1,'A',1,0.937259,518,917971,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 453, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518}}',243.004,172920418,621388,NULL,'2022-06-27 12:21:27',1656332487,NULL),(1872906221,19901680,1,277009,1,1,1,'S',1,0.985,600,915009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 582, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',243.005,174284993,717780,NULL,'2022-09-01 03:56:16',1662004576,NULL),(1873201939,19901680,1,3798744,1,1,1,'A',1,0.980351,941,936482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1150, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1196}}',243.036,174744992,1609486,NULL,'2022-09-26 14:38:21',1664203101,NULL),(1870560938,19901680,1,2981096,1,1,1,'A',1,0.960025,543,809863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 754, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 813}}',243.045,170927609,765548,NULL,'2022-04-03 07:20:06',1648970406,NULL),(1872256949,19901680,1,2805796,1,1,1,'S',1,0.95967,1029,851419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 946}, \"maximum_statistics\": {\"great\": 1029}}',243.134,173441151,1085700,NULL,'2022-07-21 02:55:37',1658372137,NULL),(1870945422,19901680,1,2585610,1,1,1,'S',1,0.972843,626,931849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 626}}',243.217,171481384,758298,NULL,'2022-04-27 09:55:14',1651053314,NULL),(1876279411,19901680,1,1396585,1,1,1,'S',1,0.99033,879,930093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 862, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 879}}',243.348,179433062,1082922,NULL,'2023-06-18 10:49:55',1687085395,NULL),(1872636431,19901680,1,3033441,1,1,1,'A',1,0.979798,1011,893088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 1049, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1089}}',243.388,173969735,1145030,NULL,'2022-08-15 13:15:04',1660569304,NULL),(1870696239,19901680,1,2548600,1,1,1,'S',1,0.972927,591,927015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 559, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 591}}',243.459,171136984,731328,NULL,'2022-04-12 10:19:21',1649758761,NULL),(1867328975,19901680,1,414274,0,1,1,'A',1,0.977856,688,926178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 823, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 858}}',243.512,166198820,947970,NULL,'2021-09-28 12:05:51',1632830751,NULL),(1867424646,19901680,1,1103553,1,1,1,'A',1,0.97288,1449,905492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1527, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1604}}',243.602,166150886,1900788,NULL,'2021-09-26 14:14:57',1632665697,NULL),(1873457504,19901680,1,3824509,1,1,1,'A',1,0.985641,6492,864992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 653, \"miss\": 88, \"great\": 28125, \"large_bonus\": 347}, \"maximum_statistics\": {\"great\": 28866}}',243.634,175214671,29032556,NULL,'2022-10-21 15:05:05',1666364705,NULL),(1869244128,19901680,1,142905,1,1,1,'S',1,0.974713,435,973301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 413, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 435}}',243.672,169081450,508465,NULL,'2022-01-17 03:25:17',1642389917,NULL),(3234274722,19901680,1,4461751,1,1,1,'X',1,1,437,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 437}, \"maximum_statistics\": {\"great\": 437}}',243.699,184813570,479680,NULL,'2024-07-28 07:40:03',1722152403,NULL),(1877608476,19901680,1,4168854,1,1,1,'S',1,0.985816,282,996150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 274}, \"maximum_statistics\": {\"great\": 282}}',243.708,181256167,312287,NULL,'2023-10-19 16:34:16',1697733256,NULL),(1864688835,19901680,1,2188151,1,1,1,'S',1,0.973026,1520,919412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1520}}',243.812,162160088,1820658,NULL,'2021-05-21 06:07:40',1621577260,NULL),(1864470590,19901680,1,1494227,1,1,1,'S',1,0.985502,1483,956431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1483}}',243.886,161875905,1802190,NULL,'2021-05-13 06:25:00',1620887100,NULL),(1870725055,19901680,1,240260,1,1,1,'S',1,0.99245,596,989449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 587, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 596}}',243.901,171134489,699072,NULL,'2022-04-12 07:07:46',1649747266,NULL),(1865424351,19901680,1,1913439,0,1,1,'A',1,0.987903,445,930677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 1093, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1116}}',243.915,163254870,1173773,NULL,'2021-06-23 07:06:21',1624431981,NULL),(1875258736,19901680,1,1478651,1,1,1,'A',1,0.919588,485,821364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',244.012,177891906,558068,NULL,'2023-03-17 05:49:01',1679032141,NULL),(1870336076,19901680,1,225249,1,1,1,'A',1,0.979058,511,899822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',244.049,170546361,522295,NULL,'2022-03-18 08:19:38',1647591578,NULL),(1864793512,19901680,1,2129574,1,1,1,'A',1,0.996964,1020,988568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 1474, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1482}}',244.084,162342426,1721303,NULL,'2021-05-26 07:35:48',1622014548,NULL),(1875375593,19901680,1,3877321,1,1,1,'S',1,0.973837,860,1023809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 815, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 860}}',244.122,178068830,1137844,NULL,'2023-03-27 05:01:32',1679893292,NULL),(1865556185,19901680,1,1936586,1,1,1,'A',1,0.970965,767,890268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 1251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1326}}',244.195,163542042,1451530,NULL,'2021-07-02 07:27:26',1625210846,NULL),(1864432276,19901680,1,1142412,1,1,1,'A',1,0.975336,678,910806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1338}}',244.21,161875208,1508044,NULL,'2021-05-13 05:45:23',1620884723,NULL),(1869523365,19901680,1,3337331,1,1,1,'S',1,0.992754,759,937302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 748, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 759}}',244.281,169533678,914350,NULL,'2022-02-04 10:50:12',1643971812,NULL),(1869172986,19901680,1,2333052,1,1,1,'A',1,0.93795,279,844357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',244.408,168961805,561863,NULL,'2022-01-12 10:48:20',1641984500,NULL),(1867944544,19901680,1,2975809,1,1,1,'S',1,0.970621,902,929486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 849, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 902}}',244.464,166967674,1095390,NULL,'2021-10-26 13:27:27',1635254847,NULL),(1874920136,19901680,1,2619965,1,1,1,'S',1,0.987134,1127,973977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1098, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1127}}',244.508,177499279,1417944,NULL,'2023-02-22 15:30:10',1677079810,NULL),(1878250651,19901680,1,4341092,1,1,1,'S',1,0.981579,570,918853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 549, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 570}}',244.592,182188285,737198,NULL,'2023-12-30 04:30:05',1703910605,NULL),(1872280720,19901680,1,2346467,1,1,1,'S',1,0.974609,256,971385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 243, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 256}}',244.835,173405895,303498,NULL,'2022-07-19 11:45:16',1658231116,NULL),(1868474088,19901680,1,2201499,1,1,1,'A',1,0.949635,443,421690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 619, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',244.917,167866406,501629,NULL,'2021-11-30 06:27:06',1638253626,NULL),(1868277276,19901680,1,222527,1,1,1,'S',1,0.950195,512,954783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 461, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 512}}',244.926,167499604,626465,NULL,'2021-11-15 08:07:28',1636963648,NULL),(2334204354,19901680,1,3266771,1,1,1,'S',1,0.983945,654,964611,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 633}, \"maximum_statistics\": {\"great\": 654}}',245.018,182764640,760968,NULL,'2024-02-12 16:27:50',1707755270,NULL),(1865881578,19901680,1,2723322,0,1,1,'S',1,0.996243,1464,303532,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1453, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1464}}',245.343,164002911,912257,NULL,'2021-07-16 12:15:42',1626437742,NULL),(1872369334,19901680,1,2292104,1,1,1,'SH',1,0.962625,602,905637,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 557}, \"maximum_statistics\": {\"great\": 602}}',245.394,173575538,685437,NULL,'2022-07-27 13:57:01',1658930221,NULL),(1869640865,19901680,1,3335833,1,1,1,'S',1,0.968546,1224,915656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 1147, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1224}}',245.404,169642702,1546746,NULL,'2022-02-08 14:58:55',1644332335,NULL),(1874213588,19901680,1,3910662,1,1,1,'S',1,0.981595,163,975202,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',245.48,176221714,165870,NULL,'2022-12-14 15:31:37',1671031897,NULL),(1865598187,19901680,1,235066,0,1,1,'A',1,0.977679,679,888974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 1407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1456}}',245.5,163542699,1442465,NULL,'2021-07-02 07:59:03',1625212743,NULL),(1867117771,19901680,1,1989546,1,1,1,'A',1,0.953635,759,817353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 1238, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1348}}',245.61,165899948,1328283,NULL,'2021-09-17 14:03:38',1631887418,NULL),(2305953708,19901680,1,4468148,1,1,1,'S',1,0.979839,496,951624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 476}, \"maximum_statistics\": {\"great\": 496}}',245.752,182702164,617831,NULL,'2024-02-07 18:32:01',1707330721,NULL),(1865712117,19901680,1,1889847,1,1,1,'S',1,0.980814,1277,940489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1228, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1277}}',245.848,163807172,1526652,NULL,'2021-07-10 07:26:20',1625901980,NULL),(1866980955,19901680,1,1925777,1,1,1,'A',1,0.975505,944,913358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1227, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1286}}',245.866,165624595,1523908,NULL,'2021-09-07 06:11:52',1630995112,NULL),(1870059485,19901680,1,3333086,1,1,1,'A',1,0.954261,1458,871801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 2, \"great\": 1452, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1596}}',245.919,170177029,1800300,NULL,'2022-03-02 07:31:41',1646206301,NULL),(1867250405,19901680,1,1763967,0,1,1,'A',1,0.957713,451,843220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 1564, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1679}}',246.064,165953184,1704555,NULL,'2021-09-19 07:05:31',1632035131,NULL),(1864705911,19901680,1,197137,1,1,1,'S',1,0.979947,1122,938609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1122}}',246.146,162092029,1353894,NULL,'2021-05-19 06:49:53',1621406993,NULL),(1872051371,19901680,1,1970213,1,1,1,'S',1,0.984263,699,912363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 677, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 699}}',246.162,173237904,817350,NULL,'2022-07-11 14:19:31',1657549171,NULL),(1870896915,19901680,1,3555617,1,1,1,'S',1,0.977953,635,878900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 607, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 635}}',246.172,171299907,761490,NULL,'2022-04-19 11:01:07',1650366067,NULL),(1867370033,19901680,1,2896554,1,1,1,'A',1,0.968563,353,823901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 1265, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1336}}',246.403,166252032,1294796,NULL,'2021-09-30 13:59:51',1633010391,NULL),(1865599124,19901680,1,64577,1,1,1,'A',1,0.978904,465,903781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 1300, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1351, \"legacy_combo_increase\": 1}}',246.524,163542488,1455087,NULL,'2021-07-02 07:49:33',1625212173,NULL),(1869146149,19901680,1,3264894,1,1,1,'S',1,0.974629,808,939678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 767, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 808}}',246.642,168911038,972462,NULL,'2022-01-10 03:14:35',1641784475,NULL),(1875485534,19901680,1,2130686,1,1,1,'S',1,0.98249,1028,909588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 992, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1028}}',246.936,178197526,1169168,NULL,'2023-04-03 10:59:34',1680519574,NULL),(1875419767,19901680,1,700185,1,1,1,'S',1,0.980737,597,954095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 574, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 597}}',246.957,178084086,724674,NULL,'2023-03-28 03:24:06',1679973846,NULL),(1870796197,19901680,1,1279292,1,1,1,'S',1,0.973653,854,961292,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 809, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 854}}',247.023,171342644,1033856,NULL,'2022-04-21 11:46:22',1650541582,NULL),(1870042881,19901680,1,904516,0,1,1,'A',1,0.952405,673,863712,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 904, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 998}}',247.09,170158633,1112371,NULL,'2022-03-01 12:29:57',1646137797,NULL),(1871793310,19901680,1,3641591,1,1,1,'S',1,0.993806,1453,989644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1453}}',247.11,172595806,1846170,NULL,'2022-06-13 13:03:58',1655125438,NULL),(1875605890,19901680,1,1318106,1,1,1,'S',1,0.99485,1068,945443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1057, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1068}}',247.371,178385342,1229760,NULL,'2023-04-14 06:43:15',1681454595,NULL),(1864703009,19901680,1,190833,0,1,1,'A',1,0.977896,463,879992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 1090, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1131}}',247.494,162273719,1154443,NULL,'2021-05-24 06:49:01',1621838941,NULL),(1874648923,19901680,1,3247900,1,1,1,'A',1,0.968816,1321,861679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 1328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1411}}',247.62,176966335,1488618,NULL,'2023-01-23 10:17:47',1674469067,NULL),(1874566961,19901680,1,3682526,1,1,1,'S',1,0.988391,603,973788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 589, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 603}}',247.88,176841660,757872,NULL,'2023-01-16 10:56:53',1673866613,NULL),(1869720685,19901680,1,3302734,1,1,1,'A',1,0.97157,1474,857850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 2023, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2128}}',247.896,169558412,2285978,NULL,'2022-02-05 08:14:02',1644048842,NULL),(1870256142,19901680,1,3471382,1,1,1,'A',1,0.945523,757,787208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 2, \"great\": 828, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 927}}',247.966,170453382,975106,NULL,'2022-03-14 01:24:46',1647221086,NULL),(1870880975,19901680,1,3525492,1,1,1,'S',1,0.982759,1044,964051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1008, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1044}}',248.21,171271981,1274928,NULL,'2022-04-18 02:55:24',1650250524,NULL),(1869845871,19901680,1,2350370,0,1,1,'A',1,0.976398,742,866442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1320, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1377}}',248.224,169762092,1493886,NULL,'2022-02-13 07:54:38',1644738878,NULL),(1865497197,19901680,1,1516752,0,1,1,'A',1,0.917486,904,752252,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 19, \"great\": 1208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1424}}',248.254,163381917,1446105,NULL,'2021-06-27 04:33:30',1624768410,NULL),(1871154639,19901680,1,1504535,1,1,1,'A',1,0.959269,992,852029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 1800, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1915}}',248.344,171854195,2061901,NULL,'2022-05-13 11:03:37',1652439817,NULL),(1870847591,19901680,1,1882296,1,1,1,'A',1,0.948396,352,838212,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 646, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',248.44,171342800,713549,NULL,'2022-04-21 11:56:35',1650542195,NULL),(1873684703,19901680,1,2875344,1,1,1,'S',1,0.987155,1596,975781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1555, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1596}}',248.457,175611118,1913562,NULL,'2022-11-11 13:13:10',1668172390,NULL),(1876798340,19901680,1,4139066,1,1,1,'S',1,0.971954,1141,956358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1077, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1141}}',248.468,180179340,1416586,NULL,'2023-08-05 13:11:56',1691241116,NULL),(1869560189,19901680,1,3282722,1,1,1,'S',1,0.978865,899,952434,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 861, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 899}}',248.498,169514144,1082106,NULL,'2022-02-03 15:31:11',1643902271,NULL),(1869735623,19901680,1,1210484,1,1,1,'S',1,0.986287,474,915879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 461, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 474}}',248.616,169637706,563840,NULL,'2022-02-08 10:26:53',1644316013,NULL),(1865891066,19901680,1,2570104,1,1,1,'S',1,0.970149,1206,882520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1206}}',248.683,163940708,1444974,NULL,'2021-07-14 13:16:20',1626268580,NULL),(1871165860,19901680,1,2535983,1,1,1,'A',1,0.970099,854,843937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 1838, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1923}}',248.781,171883408,2212690,NULL,'2022-05-14 12:46:42',1652532402,NULL),(1871229464,19901680,1,3479765,1,1,1,'A',1,0.963572,563,874322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 792, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 851}}',248.801,171930678,916797,NULL,'2022-05-16 07:15:19',1652685319,NULL),(2445457000,19901680,1,4479568,1,1,1,'A',1,0.934263,502,842932,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 436}, \"maximum_statistics\": {\"great\": 502}}',248.887,183018001,571269,NULL,'2024-03-03 15:52:49',1709481169,NULL),(1865749887,19901680,1,2997943,1,1,1,'S',1,0.983289,1496,948531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1446, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1496}}',249.043,163807343,1833144,NULL,'2021-07-10 07:35:17',1625902517,NULL),(1874205206,19901680,1,3680800,1,1,1,'S',1,0.955328,929,916861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 846, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 929}}',249.114,176299515,1117123,NULL,'2022-12-18 16:21:04',1671380464,NULL),(1873145736,19901680,1,3744948,1,1,1,'S',1,0.98995,597,980024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 585, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 597}}',249.347,174737899,716100,NULL,'2022-09-26 03:22:15',1664162535,NULL),(1871067403,19901680,1,3529891,1,1,1,'S',1,0.980208,960,955833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 922, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 960}}',249.359,171790296,1228722,NULL,'2022-05-10 13:37:06',1652189826,NULL),(3125819818,19901680,1,4440332,1,1,1,'S',1,0.970681,3155,929222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"great\": 2970}, \"maximum_statistics\": {\"great\": 3155}}',249.361,184576467,3719322,NULL,'2024-07-08 12:13:03',1720440783,NULL),(1876333023,19901680,1,1518535,1,1,1,'S',1,0.973799,687,973444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 651, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 687}}',249.547,179435339,816264,NULL,'2023-06-18 13:35:03',1687095303,NULL),(1869192135,19901680,1,2782104,1,1,1,'A',1,0.987682,819,910183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 893}}',249.717,168887926,895840,NULL,'2022-01-09 06:27:36',1641709656,NULL),(1872175981,19901680,1,3588326,1,1,1,'A',1,0.933988,463,722993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 26, \"great\": 1617, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1833}}',249.942,173210197,1764752,NULL,'2022-07-10 08:56:16',1657443376,NULL),(1868897637,19901680,1,1598892,1,1,1,'S',1,0.983165,594,881821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 574, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 594}}',249.977,168479969,692660,NULL,'2021-12-24 11:31:42',1640345502,NULL),(1873634435,19901680,1,3297906,1,1,1,'A',1,0.96893,775,854683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 824, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 869}}',250.096,175440405,1010492,NULL,'2022-11-02 09:51:25',1667382685,NULL),(1870420303,19901680,1,2294846,1,1,1,'S',1,0.975669,822,849180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 782, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 822}}',250.108,170695369,916890,NULL,'2022-03-24 12:46:17',1648125977,NULL),(1869765130,19901680,1,2825068,1,1,1,'A',1,0.947217,1150,774618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 19, \"great\": 2044, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 2264, \"legacy_combo_increase\": 4}}',250.17,169901506,2477838,NULL,'2022-02-19 06:10:45',1645251045,NULL),(1869723435,19901680,1,105991,1,1,1,'A',1,0.980192,1290,888421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 1605, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1666}}',250.206,169640403,1959678,NULL,'2022-02-08 13:06:36',1644325596,NULL),(1865471771,19901680,1,888024,0,1,1,'A',1,0.958819,540,860929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1187, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1287}}',250.318,163253909,1362576,NULL,'2021-06-23 06:03:27',1624428207,NULL),(1873736465,19901680,1,3780094,1,1,1,'S',1,0.994802,1058,996085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1047, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1058}}',250.408,175783856,1286615,NULL,'2022-11-20 06:45:22',1668926722,NULL),(1865280418,19901680,1,2040980,1,1,1,'S',1,0.997401,1539,998473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1539}}',250.486,163230347,1803384,NULL,'2021-06-22 12:25:44',1624364744,NULL),(3172190412,19901680,1,4567162,1,1,1,'S',1,0.982656,836,959120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 807}, \"maximum_statistics\": {\"great\": 836}}',250.523,184679436,989340,NULL,'2024-07-17 04:41:40',1721191300,NULL),(1870137919,19901680,1,2917885,1,1,1,'S',1,0.972837,497,950776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',250.984,170363337,567096,NULL,'2022-03-10 11:07:19',1646910439,NULL),(2587741546,19901680,1,4387942,1,1,1,'A',1,0.909418,987,736396,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 21, \"great\": 1386}, \"maximum_statistics\": {\"great\": 1667}}',251.091,183342586,1703520,NULL,'2024-03-29 16:50:21',1711731021,NULL),(1877856557,19901680,1,4319251,1,1,1,'S',1,0.98294,381,889321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',251.111,181542522,473640,NULL,'2023-11-10 18:18:59',1699640339,NULL),(1870704324,19901680,1,2562325,1,1,1,'S',1,0.965035,429,937535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 429}}',251.185,171177265,513181,NULL,'2022-04-14 07:18:32',1649920712,NULL),(1872008849,19901680,1,2268991,1,1,1,'S',1,0.990231,563,984777,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 552, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 563}}',251.763,173122196,679890,NULL,'2022-07-06 10:51:19',1657104679,NULL),(1870891998,19901680,1,2758633,1,1,1,'A',1,0.95839,557,819791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 675, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 733}}',251.78,171278028,769326,NULL,'2022-04-18 10:50:42',1650279042,NULL),(1874099501,19901680,1,2122025,1,1,1,'A',1,0.953125,613,806387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 1019, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1120}}',251.883,176331355,1183906,NULL,'2022-12-20 12:43:46',1671540226,NULL),(1872998146,19901680,1,3145158,1,1,1,'A',1,0.949889,294,765509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 822, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 898}}',251.91,174637576,806962,NULL,'2022-09-20 12:47:50',1663678070,NULL),(1870106008,19901680,1,2436920,1,1,1,'A',1,0.961201,352,813586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 739, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 799}}',252.019,170158771,810198,NULL,'2022-03-01 12:38:38',1646138318,NULL),(1865814797,19901680,1,2453152,1,1,1,'A',1,0.966718,1093,880248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 1212, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1292}}',252.078,163939972,1431355,NULL,'2021-07-14 12:48:31',1626266911,NULL),(1871831972,19901680,1,1422127,1,1,1,'S',1,0.959227,699,849160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 642, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',252.113,172799926,761360,NULL,'2022-06-22 08:13:35',1655885615,NULL),(1871070234,19901680,1,2609366,1,1,1,'A',1,0.925722,490,818466,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 621}, \"maximum_statistics\": {\"great\": 727}}',252.147,171789027,731522,NULL,'2022-05-10 12:33:10',1652185990,NULL),(1876268302,19901680,1,3943377,1,1,1,'S',1,0.98642,1841,916534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1791, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1841}}',252.161,179369142,2113170,NULL,'2023-06-14 08:19:02',1686730742,NULL),(1876464742,19901680,1,2288666,1,1,1,'A',1,0.937276,1239,763899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 48, \"great\": 1756, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1953}}',252.24,179614569,1983834,NULL,'2023-06-30 04:49:32',1688100572,NULL),(1873059217,19901680,1,3004346,1,1,1,'A',1,0.939279,527,927514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',252.396,174655102,636088,NULL,'2022-09-21 14:40:23',1663771223,NULL),(1871022336,19901680,1,2966623,1,1,1,'S',1,0.984,500,964502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',252.398,171457731,619182,NULL,'2022-04-26 05:36:52',1650951412,NULL),(1876314319,19901680,1,2004469,1,1,1,'S',1,0.985975,713,920750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 693, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 713}}',252.549,179450898,795220,NULL,'2023-06-19 14:41:06',1687185666,NULL),(1869141393,19901680,1,2703771,1,1,1,'A',1,0.960918,768,816160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 1495, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1612}}',252.626,168955990,1718174,NULL,'2022-01-12 03:24:59',1641957899,NULL),(1871535489,19901680,1,3610379,1,1,1,'A',1,0.952017,471,794791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 846, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 917}}',252.876,172218701,927724,NULL,'2022-05-28 13:43:50',1653745430,NULL),(1870995267,19901680,1,2253548,1,1,1,'A',1,0.971519,535,855306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 898, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 948}}',252.979,171552652,1093174,NULL,'2022-04-30 11:50:40',1651319440,NULL),(1874198192,19901680,1,3910660,1,1,1,'S',1,0.98659,261,911348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',253.104,176221833,258950,NULL,'2022-12-14 15:39:38',1671032378,NULL),(1877774497,19901680,1,4330515,1,1,1,'A',1,0.925761,533,239272,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 677, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 788, \"legacy_combo_increase\": 1}}',253.112,181473624,556716,NULL,'2023-11-05 08:43:03',1699173783,NULL),(2639218991,19901680,1,2972288,1,1,1,'S',1,0.990613,799,983895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 784}, \"maximum_statistics\": {\"great\": 799}}',253.142,183464861,984414,NULL,'2024-04-08 09:50:37',1712569837,NULL),(1864599268,19901680,1,888020,1,1,1,'A',1,0.983737,912,944680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1322}}',253.218,161990123,1481544,NULL,'2021-05-16 06:57:20',1621148240,NULL),(1870809024,19901680,1,3404777,1,1,1,'S',1,0.978109,1142,898073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1092, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1142}}',253.372,171294538,1311780,NULL,'2022-04-19 03:52:15',1650340335,NULL),(1875556667,19901680,1,4005417,1,1,1,'S',1,0.99835,909,954469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 906, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 909}}',253.405,178327927,1064490,NULL,'2023-04-10 14:03:12',1681135392,NULL),(1864735691,19901680,1,2733144,1,1,1,'A',1,0.97447,822,914437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 986, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1038}}',253.413,162273625,1150454,NULL,'2021-05-24 06:44:35',1621838675,NULL),(1866045333,19901680,1,2520758,1,1,1,'S',1,0.99207,1261,287259,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1241, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1261}}',253.491,164321331,752496,NULL,'2021-07-26 11:26:41',1627298801,NULL),(1874691788,19901680,1,2052961,1,1,1,'A',1,0.957121,611,245882,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 34, \"great\": 2390, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2577}}',253.538,177069606,1468151,NULL,'2023-01-29 04:49:10',1674967750,NULL),(1871595702,19901680,1,2978890,1,1,1,'S',1,0.989796,637,982875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 624, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 637}}',253.687,172427436,741054,NULL,'2022-06-06 06:28:46',1654496926,NULL),(1875378974,19901680,1,4040976,1,1,1,'S',1,0.985262,916,971292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 916}}',253.689,177928803,1056144,NULL,'2023-03-19 04:24:38',1679199878,NULL),(1868467616,19901680,1,2630193,1,1,1,'A',1,0.978479,640,870522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 1337, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1394}}',253.734,167866645,1492532,NULL,'2021-11-30 06:47:17',1638254837,NULL),(1872600036,19901680,1,3654919,1,1,1,'S',1,0.958763,485,926301,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',253.949,173909456,559422,NULL,'2022-08-12 12:25:21',1660307121,NULL),(1871080641,19901680,1,1817662,1,1,1,'S',1,0.991394,581,933479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 571, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581}}',253.99,171705876,650670,NULL,'2022-05-07 03:40:50',1651894850,NULL),(1871142189,19901680,1,2513188,1,1,1,'S',1,0.984489,1096,911251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1062, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1096}}',254.407,171707585,1284820,NULL,'2022-05-07 05:22:38',1651900958,NULL),(1876412849,19901680,1,1959517,1,1,1,'A',1,0.984305,466,894186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 866, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 892}}',254.525,179667800,967082,NULL,'2023-07-03 14:59:21',1688396361,NULL),(2345048403,19901680,1,4450012,1,1,1,'S',1,0.998986,493,946337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 492}, \"maximum_statistics\": {\"great\": 493}}',254.681,182790056,589860,NULL,'2024-02-14 16:48:06',1707929286,NULL),(1873969857,19901680,1,3888486,1,1,1,'S',1,0.977193,285,884859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',254.816,175995153,309980,NULL,'2022-12-02 10:26:44',1669976804,NULL),(1876312124,19901680,1,1479997,1,1,1,'S',1,0.998249,571,954374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 569, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 571}}',254.992,179435198,689020,NULL,'2023-06-18 13:26:27',1687094787,NULL),(1871141914,19901680,1,3001232,1,1,1,'S',1,0.984668,587,915953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',255.152,171706008,675458,NULL,'2022-05-07 03:48:37',1651895317,NULL),(1878089771,19901680,1,4295991,1,1,1,'A',1,0.927513,479,736213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 813, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 945}}',255.248,181898797,947668,NULL,'2023-12-08 11:47:59',1702036079,NULL),(1870794013,19901680,1,3237573,1,1,1,'S',1,0.977477,888,889398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 848, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 888}}',255.484,171415185,1083004,NULL,'2022-04-24 08:24:36',1650788676,NULL),(1875637357,19901680,1,3830022,1,1,1,'S',1,0.984342,479,998596,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 464, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 479}}',255.77,178504391,560695,NULL,'2023-04-21 10:52:07',1682074327,NULL),(1869954660,19901680,1,2394331,1,1,1,'S',1,0.985915,923,917541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 897, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 923}}',255.786,169984459,1081860,NULL,'2022-02-22 10:45:50',1645526750,NULL),(2366498220,19901680,1,4100520,1,1,1,'A',1,0.956126,439,885408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 552}, \"maximum_statistics\": {\"great\": 604}}',255.98,182837498,654607,NULL,'2024-02-18 09:30:10',1708248610,NULL),(1870667794,19901680,1,2954492,1,1,1,'A',1,0.982746,1196,894752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1288, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1333}}',256.117,171115684,1539772,NULL,'2022-04-11 10:58:27',1649674707,NULL),(1871085608,19901680,1,1826743,1,1,1,'S',1,0.989882,593,892564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 593}}',256.212,171705843,662010,NULL,'2022-05-07 03:39:05',1651894745,NULL),(1871860912,19901680,1,253930,1,1,1,'S',1,0.958234,419,976169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 419}}',256.229,172920293,507403,NULL,'2022-06-27 12:14:53',1656332093,NULL),(1872089988,19901680,1,3613174,1,1,1,'S',1,0.992647,1156,989138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1139, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1156}}',256.255,173295034,1486050,NULL,'2022-07-14 05:58:53',1657778333,NULL),(1869356890,19901680,1,3205174,1,1,1,'A',1,0.963295,876,835588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1043, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1117}}',256.283,169088569,1245298,NULL,'2022-01-17 12:40:09',1642423209,NULL),(1874770426,19901680,1,3934754,1,1,1,'S',1,0.996216,1057,946173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1049, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1057}}',256.345,177235943,1251950,NULL,'2023-02-07 14:11:26',1675779086,NULL),(1865526369,19901680,1,342475,0,1,1,'A',1,0.988243,609,947883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 790, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 808}}',256.356,163543970,900476,NULL,'2021-07-02 09:01:23',1625216483,NULL),(1874524385,19901680,1,3212259,1,1,1,'SH',1,0.964238,1496,910281,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1389, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1496}}',256.383,176763493,1835262,NULL,'2023-01-12 07:19:16',1673507956,NULL),(2359776777,19901680,1,2259949,1,1,1,'SH',1,0.961538,793,861225,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 732}, \"maximum_statistics\": {\"great\": 793}}',256.62,182822530,936048,NULL,'2024-02-17 07:45:28',1708155928,NULL),(1865492929,19901680,1,92189,0,1,1,'A',1,0.965729,514,875194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 1066, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1138}}',256.646,163381825,1202924,NULL,'2021-06-27 04:29:41',1624768181,NULL),(1872773818,19901680,1,1749338,1,1,1,'A',1,0.944834,571,892178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 571}}',256.676,174125706,672803,NULL,'2022-08-23 14:56:02',1661266562,NULL),(1868283152,19901680,1,2398563,1,1,1,'S',1,0.9787,892,984691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 854, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 892}}',256.744,167622665,1093139,NULL,'2021-11-20 12:22:57',1637410977,NULL),(1869038872,19901680,1,225075,0,1,1,'A',1,0.994845,653,919411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 769, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 776}}',256.823,168610254,822398,NULL,'2021-12-29 10:25:14',1640773514,NULL),(1876222987,19901680,1,276572,1,1,1,'A',1,0.919101,445,866310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 445}}',256.861,179245614,514363,NULL,'2023-06-06 05:56:10',1686030970,NULL),(2513741316,19901680,1,4222869,1,1,1,'S',1,0.960159,502,811821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 462}, \"maximum_statistics\": {\"great\": 502}}',256.996,183168968,515250,NULL,'2024-03-16 03:17:52',1710559072,NULL),(1871267421,19901680,1,1162938,1,1,1,'A',1,0.979524,454,895631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 735, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',257.018,171884232,726486,NULL,'2022-05-14 13:19:30',1652534370,NULL),(1874209671,19901680,1,2403930,1,1,1,'A',1,0.916613,534,761790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 22, \"great\": 1311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1547}}',257.085,176352068,1529970,NULL,'2022-12-21 14:40:49',1671633649,NULL),(1865808794,19901680,1,2038492,1,1,1,'A',1,0.983228,1570,954384,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1528, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1580}}',257.133,163941133,1821804,NULL,'2021-07-14 13:31:19',1626269479,NULL),(1873342070,19901680,1,155951,1,1,1,'S',1,0.978774,636,986291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',257.135,175123967,754026,NULL,'2022-10-16 08:07:45',1665907665,NULL),(1868365678,19901680,1,829733,1,1,1,'A',1,0.964739,669,887866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 660, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 709}}',257.177,167760734,798607,NULL,'2021-11-26 04:38:46',1637901526,NULL),(1872794385,19901680,1,3615061,1,1,1,'A',1,0.9591,453,827735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 460}, \"maximum_statistics\": {\"great\": 489}}',257.311,174161235,520908,NULL,'2022-08-25 14:58:21',1661439501,NULL),(3172164221,19901680,1,4310410,1,1,1,'S',1,0.987586,725,976906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 707}, \"maximum_statistics\": {\"great\": 725}}',257.34,184679377,902190,NULL,'2024-07-17 04:32:06',1721190726,NULL),(1872684679,19901680,1,3638664,1,1,1,'A',1,0.906532,888,751929,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 888}}',257.592,173910523,1041253,NULL,'2022-08-12 13:24:04',1660310644,NULL),(1875112133,19901680,1,3405199,1,1,1,'S',1,0.976476,1084,944158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1033, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1084}}',257.643,177665465,1297428,NULL,'2023-03-04 06:38:24',1677911904,NULL),(1871150023,19901680,1,3580146,1,1,1,'A',1,0.934914,475,827648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 865, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 991}}',257.694,171683702,1068780,NULL,'2022-05-06 05:05:24',1651813524,NULL),(1871178719,19901680,1,1799334,1,1,1,'A',1,0.979679,924,897451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 899, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 935}}',257.876,171886235,1036390,NULL,'2022-05-14 14:36:54',1652539014,NULL),(1873070173,19901680,1,3748584,1,1,1,'S',1,0.997449,784,1006948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 780, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 784}}',257.91,174637846,985020,NULL,'2022-09-20 13:06:05',1663679165,NULL),(1871347763,19901680,1,2719608,1,1,1,'S',1,0.97207,1092,933124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1031, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1092}}',258.011,172159518,1327332,NULL,'2022-05-26 02:41:06',1653532866,NULL),(1872632328,19901680,1,3477840,1,1,1,'S',1,0.957525,1083,919598,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 991, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1083}}',258.024,174086808,1312529,NULL,'2022-08-21 12:46:45',1661086005,NULL),(3179240858,19901680,1,4678665,1,1,1,'S',1,0.980066,602,956309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 578}, \"maximum_statistics\": {\"great\": 602}}',258.037,184695809,714636,NULL,'2024-07-18 13:39:08',1721309948,NULL),(1865845614,19901680,1,2326578,1,1,1,'A',1,0.984806,1326,287185,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1373, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1415}}',258.105,164002572,788925,NULL,'2021-07-16 12:02:49',1626436969,NULL),(1872251693,19901680,1,1035896,1,1,1,'S',1,0.976941,1301,906524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1241, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1301}}',258.125,173494554,1603398,NULL,'2022-07-23 15:04:49',1658588689,NULL),(1870109191,19901680,1,2675819,1,1,1,'A',1,0.953953,493,801585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 1062}, \"maximum_statistics\": {\"great\": 1151}}',258.398,170296198,1146118,NULL,'2022-03-07 06:26:28',1646634388,NULL),(1873858254,19901680,1,2988883,1,1,1,'A',1,0.966649,819,847474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 1755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1874}}',258.458,175839091,1926108,NULL,'2022-11-23 10:28:32',1669199312,NULL),(1870505796,19901680,1,3482519,1,1,1,'A',1,0.935573,1622,834142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"great\": 1413, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1622}}',258.528,170793477,1849044,NULL,'2022-03-28 10:52:34',1648464754,NULL),(1864586424,19901680,1,1936589,1,1,1,'S',1,0.980241,1164,936407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1118}, \"maximum_statistics\": {\"great\": 1164}}',258.561,161990532,1358868,NULL,'2021-05-16 07:14:26',1621149266,NULL),(1871240303,19901680,1,3345055,1,1,1,'S',1,0.99434,530,998394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 524, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',258.758,171902855,640176,NULL,'2022-05-15 04:53:47',1652590427,NULL),(1870519885,19901680,1,3137646,1,1,1,'A',1,0.924731,625,725308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 1051, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1209}}',258.871,171038046,1189178,NULL,'2022-04-08 08:32:07',1649406727,NULL),(1867437894,19901680,1,3227211,1,1,1,'S',1,0.98411,1888,967633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1828, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1888}}',258.884,166269498,2208546,NULL,'2021-10-01 04:50:53',1633063853,NULL),(1875339163,19901680,1,3577271,1,1,1,'S',1,0.994065,337,935247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',259.056,178055123,342300,NULL,'2023-03-26 11:55:44',1679831744,NULL),(1874993051,19901680,1,3882804,1,1,1,'S',1,0.978041,592,946120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 592}}',259.256,177507972,679956,NULL,'2023-02-23 03:09:16',1677121756,NULL),(1865705088,19901680,1,2016545,1,1,1,'A',1,0.965979,1086,889020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 1, \"great\": 1357}, \"maximum_statistics\": {\"great\": 1455}}',259.441,163806873,1643170,NULL,'2021-07-10 07:09:54',1625900994,NULL),(1864733432,19901680,1,919982,1,1,1,'A',1,0.983704,1029,917534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1219, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1258}}',259.738,162198092,1438753,NULL,'2021-05-22 06:33:56',1621665236,NULL),(1871000315,19901680,1,2686694,1,1,1,'A',1,0.959184,1272,819378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 1591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1715}}',259.766,171465145,1786062,NULL,'2022-04-26 14:47:32',1650984452,NULL),(1875478626,19901680,1,3150973,1,1,1,'A',1,0.958554,850,822043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 1045, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1134, \"legacy_combo_increase\": 2}}',259.783,178084016,1146870,NULL,'2023-03-28 03:16:13',1679973373,NULL),(1869857947,19901680,1,3420259,1,1,1,'A',1,0.952133,528,755703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 876, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 961}}',260.06,169828783,945602,NULL,'2022-02-16 07:38:09',1644997089,NULL),(1874959835,19901680,1,112275,1,1,1,'S',1,0.985207,507,995593,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',260.083,177447241,647961,NULL,'2023-02-19 15:02:26',1676818946,NULL),(1874633125,19901680,1,3660542,1,1,1,'S',1,0.996845,634,951155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 630, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',260.106,177035732,735200,NULL,'2023-01-27 13:23:46',1674825826,NULL),(1865385122,19901680,1,2706169,1,1,1,'A',1,0.982684,1380,932898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1386}}',260.182,163230186,1632510,NULL,'2021-06-22 12:19:08',1624364348,NULL),(1868926543,19901680,1,3168256,0,1,1,'A',1,0.930881,660,770989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 18, \"great\": 1084, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1237}}',260.298,168558819,1164950,NULL,'2021-12-27 12:16:37',1640607397,NULL),(1876690464,19901680,1,2248144,1,1,1,'S',1,0.955487,483,920974,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',260.602,180000095,554336,NULL,'2023-07-25 07:34:43',1690270483,NULL),(1864756421,19901680,1,287463,1,1,1,'A',1,0.975667,1491,930827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1428, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1500}}',260.63,162340882,1823820,NULL,'2021-05-26 06:08:53',1622009333,NULL),(1865732302,19901680,1,73861,1,1,1,'A',1,0.984208,948,885243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1723, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1773}}',260.685,163805417,1652633,NULL,'2021-07-10 05:54:10',1625896450,NULL),(1876217925,19901680,1,2679711,1,1,1,'S',1,0.997273,550,952159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 550}}',260.757,179353506,624980,NULL,'2023-06-13 05:48:07',1686635287,NULL),(1872254639,19901680,1,2294129,1,1,1,'A',1,0.956677,792,820234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 6, \"great\": 1545, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1685}}',260.857,173337999,1877506,NULL,'2022-07-16 07:12:32',1657955552,NULL),(1871248568,19901680,1,1481600,1,1,1,'S',1,0.987201,586,976193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 571, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 586}}',260.874,171813586,670602,NULL,'2022-05-11 15:07:42',1652281662,NULL),(2708753558,19901680,1,4401009,1,1,1,'A',1,0.935823,240,726804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 755}, \"maximum_statistics\": {\"great\": 857}}',260.961,183628106,783874,NULL,'2024-04-21 15:16:28',1713712588,NULL),(3045613136,19901680,1,3143714,1,1,1,'S',1,0.998889,450,948312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 450}}',261.028,184401378,514560,NULL,'2024-06-23 13:52:50',1719150770,NULL),(1872252640,19901680,1,2288037,1,1,1,'A',1,0.923693,325,708950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 807, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 937}}',261.09,173472256,848850,NULL,'2022-07-22 14:20:25',1658499625,NULL),(3083004019,19901680,1,4635044,1,1,1,'S',1,0.984317,542,1003569,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 525}, \"maximum_statistics\": {\"great\": 542}}',261.205,184482168,658742,NULL,'2024-06-30 09:48:06',1719740886,NULL),(1876420726,19901680,1,3726064,1,1,1,'S',1,0.994824,966,944922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 956, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 966}}',261.208,179736216,1133420,NULL,'2023-07-08 05:51:43',1688795503,NULL),(1872158716,19901680,1,3579780,1,1,1,'S',1,0.992194,1217,991109,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1217}}',261.307,173257421,1511916,NULL,'2022-07-12 12:26:56',1657628816,NULL),(1869118418,19901680,1,2441943,1,1,1,'S',1,0.971154,1924,874044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1813, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1924}}',261.405,168894288,2251390,NULL,'2022-01-09 12:44:38',1641732278,NULL),(1868096600,19901680,1,848579,1,1,1,'A',1,0.957547,949,861922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 1865, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 2014}}',261.418,167389374,2122470,NULL,'2021-11-11 07:15:06',1636614906,NULL),(1877734697,19901680,1,4294888,1,1,1,'A',1,0.916193,272,744456,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 14, \"great\": 893, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1056}}',261.439,181526408,960392,NULL,'2023-11-09 14:14:07',1699539247,NULL),(1870392933,19901680,1,2463142,1,1,1,'S',1,0.97554,879,943716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 836, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 879}}',261.743,170849933,1054353,NULL,'2022-03-31 00:56:45',1648688205,NULL),(1869745466,19901680,1,1140045,1,1,1,'S',1,0.967442,1290,1012210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1206, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1290}}',261.783,169768147,1648301,NULL,'2022-02-13 13:55:58',1644760558,NULL),(1877712410,19901680,1,4189519,1,1,1,'S',1,0.994737,760,940475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 752, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 760}}',261.802,181380639,924880,NULL,'2023-10-29 08:36:24',1698568584,NULL),(1871238117,19901680,1,685388,1,1,1,'A',1,0.966716,325,829410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 638, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 676}}',261.812,171904017,705776,NULL,'2022-05-15 06:07:16',1652594836,NULL),(1875339654,19901680,1,1671309,1,1,1,'S',1,0.984556,518,999459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 502, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 518}}',261.93,178068991,625418,NULL,'2023-03-27 05:20:18',1679894418,NULL),(1870742614,19901680,1,2398563,1,1,1,'S',1,0.983184,892,998880,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 862, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 892}}',262.116,171184612,1100979,NULL,'2022-04-14 14:47:24',1649947644,NULL),(1876768547,19901680,1,3980098,1,1,1,'X',1,1,761,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 761, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 761}}',262.256,179974782,857900,NULL,'2023-07-23 15:02:38',1690124558,NULL),(1866886720,19901680,1,2545718,1,1,1,'A',1,0.987448,1060,963491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 1399, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1434}}',262.668,165345635,1779565,NULL,'2021-08-28 06:16:04',1630131364,NULL),(1869795214,19901680,1,871725,1,1,1,'SH',1,0.971471,666,931100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 628, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 666}}',262.731,169735179,756828,NULL,'2022-02-12 08:05:38',1644653138,NULL),(1865480035,19901680,1,2561454,1,1,1,'A',1,0.97561,1180,910330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 1210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1271}}',262.838,163254805,1439017,NULL,'2021-06-23 07:01:05',1624431665,NULL),(1867175933,19901680,1,684079,1,1,1,'S',1,0.994122,1446,990412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1429, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1446, \"legacy_combo_increase\": 4}}',262.883,165901219,1917702,NULL,'2021-09-17 14:53:05',1631890385,NULL),(1876089107,19901680,1,2073780,1,1,1,'A',1,0.978478,535,848657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 959, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 999}}',262.923,179081960,1139548,NULL,'2023-05-27 07:04:43',1685171083,NULL),(1874738453,19901680,1,3968860,1,1,1,'S',1,0.989744,390,982149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',262.994,176996585,423036,NULL,'2023-01-25 04:57:48',1674622668,NULL),(1871191119,19901680,1,1818474,1,1,1,'S',1,0.975627,718,941268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 683, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 718}}',263.099,171886402,954900,NULL,'2022-05-14 14:42:38',1652539358,NULL),(1868608498,19901680,1,1525300,0,1,1,'A',1,0.966129,841,840908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 1161, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1240}}',263.166,168122334,1286296,NULL,'2021-12-10 13:39:04',1639143544,NULL),(1871081735,19901680,1,1817731,1,1,1,'S',1,0.992754,552,992633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 552}}',263.181,171705937,629688,NULL,'2022-05-07 03:44:08',1651895048,NULL),(1876363569,19901680,1,4085746,1,1,1,'S',1,0.985859,495,1008353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 481, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',263.253,179544759,597892,NULL,'2023-06-25 14:31:06',1687703466,NULL),(1874832303,19901680,1,3914175,1,1,1,'S',1,0.995572,1242,1001758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1231, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1242}}',263.409,177154650,1523340,NULL,'2023-02-03 06:38:45',1675406325,NULL),(1870704487,19901680,1,2333052,1,1,1,'S',1,0.952338,556,912803,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',263.804,171177347,626190,NULL,'2022-04-14 07:26:04',1649921164,NULL),(1873216469,19901680,1,1865062,1,1,1,'A',1,0.968799,640,957689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 602, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 641}}',263.87,174862781,748851,NULL,'2022-10-02 02:54:35',1664679275,NULL),(1867149591,19901680,1,2785673,1,1,1,'A',1,0.984551,877,929732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1382, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1424}}',263.928,165899650,1760763,NULL,'2021-09-17 13:52:33',1631886753,NULL),(1876078394,19901680,1,4102979,1,1,1,'S',1,0.982681,664,1001020,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 664}}',263.974,179163930,773749,NULL,'2023-06-01 04:58:26',1685595506,NULL),(1874904072,19901680,1,2899633,1,1,1,'S',1,0.995843,842,1000698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 835, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 842}}',264.083,177513070,1014318,NULL,'2023-02-23 10:54:31',1677149671,NULL),(1878010283,19901680,1,2003401,1,1,1,'S',1,0.985986,999,969896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 971, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 999}}',264.146,181775254,1222614,NULL,'2023-11-28 16:30:29',1701189029,NULL),(1872285915,19901680,1,1162938,1,1,1,'S',1,0.990092,757,929273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 742, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',264.181,173494442,856400,NULL,'2022-07-23 14:58:35',1658588315,NULL),(2288372947,19901680,1,4252533,1,1,1,'S',1,0.973552,397,873390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 376}, \"maximum_statistics\": {\"great\": 397}}',264.185,182662089,409820,NULL,'2024-02-04 12:23:38',1707049418,NULL),(1867263517,19901680,1,2596312,1,1,1,'SH',1,0.959554,717,890697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 659, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 717}}',264.238,165922142,893526,NULL,'2021-09-18 07:21:41',1631949701,NULL),(1877564821,19901680,1,3958099,1,1,1,'S',1,0.994161,1884,942473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1862, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1884}}',264.339,181290408,2207820,NULL,'2023-10-22 05:14:50',1697951690,NULL),(1871162879,19901680,1,3404779,1,1,1,'A',1,0.920605,621,778605,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 7, \"great\": 897, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1058}}',264.34,171903640,1056592,NULL,'2022-05-15 05:45:01',1652593501,NULL),(1865512825,19901680,1,176838,1,1,1,'S',1,0.981675,1337,930588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1288, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1337}}',264.484,163382391,1685604,NULL,'2021-06-27 04:55:04',1624769704,NULL),(1874634963,19901680,1,3212965,1,1,1,'S',1,0.981998,861,960548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 830, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 861}}',264.563,176979378,1020606,NULL,'2023-01-24 03:56:10',1674532570,NULL),(1869738950,19901680,1,3407121,1,1,1,'A',1,0.992967,1383,920119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1546, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1564}}',264.621,169611406,1857292,NULL,'2022-02-07 06:42:56',1644216176,NULL),(1871406249,19901680,1,3576715,1,1,1,'A',1,0.946588,658,800416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 906, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1011}}',264.671,172091659,1097014,NULL,'2022-05-23 03:05:06',1653275106,NULL),(1871225903,19901680,1,1017971,0,1,1,'A',1,0.919281,949,775829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 11, \"great\": 1294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1530}}',264.683,172001970,1594350,NULL,'2022-05-19 14:08:29',1652969309,NULL),(1865670333,19901680,1,1457072,1,1,1,'S',1,0.976493,1340,931250,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1277, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1340}}',264.758,163807994,1586886,NULL,'2021-07-10 08:07:14',1625904434,NULL),(1875361582,19901680,1,3864832,1,1,1,'S',1,0.997957,979,950125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 975, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 979}}',264.875,178071494,1152670,NULL,'2023-03-27 10:06:49',1679911609,NULL),(1872581334,19901680,1,1809873,1,1,1,'S',1,0.98878,1025,1014783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1002, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1025}}',264.997,173969562,1382381,NULL,'2022-08-15 13:03:58',1660568638,NULL),(1876322978,19901680,1,2259949,1,1,1,'S',1,0.993695,793,899299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 783, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 793}}',265.089,179464734,935170,NULL,'2023-06-20 13:28:18',1687267698,NULL),(1873321300,19901680,1,3641480,1,1,1,'S',1,0.980799,651,905628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 626, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 651}}',265.301,174943359,737330,NULL,'2022-10-06 13:16:23',1665062183,NULL),(1872595307,19901680,1,1838986,1,1,1,'A',1,0.931529,401,729936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 35, \"great\": 1661, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1884}}',265.416,174007668,1866120,NULL,'2022-08-17 13:12:05',1660741925,NULL),(1876526453,19901680,1,3946202,1,1,1,'X',1,1,297,921712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',265.529,179583258,322344,NULL,'2023-06-28 04:43:31',1687927411,NULL),(1874094857,19901680,1,3653347,1,1,1,'A',1,0.9865,857,957532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 974, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1000}}',265.574,176014965,1175926,NULL,'2022-12-03 10:18:20',1670062700,NULL),(1875208586,19901680,1,3839231,1,1,1,'S',1,0.950355,705,898168,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 635, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 705}}',265.799,177813651,895156,NULL,'2023-03-12 11:30:19',1678620619,NULL),(1872770932,19901680,1,3651780,1,1,1,'S',1,0.986852,1293,974072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1259, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1293}}',265.95,174171968,1641876,NULL,'2022-08-26 04:58:34',1661489914,NULL),(1869056465,19901680,1,2564790,1,1,1,'S',1,0.977666,1097,892960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1048, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1097}}',266.229,168610383,1272090,NULL,'2021-12-29 10:32:59',1640773979,NULL),(2592109171,19901680,1,4367853,1,1,1,'S',1,0.966915,1073,947619,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1002}, \"maximum_statistics\": {\"great\": 1073}}',266.288,183352749,1328843,NULL,'2024-03-30 11:34:58',1711798498,NULL),(1876344675,19901680,1,2323243,1,1,1,'S',1,0.992481,399,920501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 393, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',266.327,179527756,484060,NULL,'2023-06-24 13:50:02',1687614602,NULL),(1873218532,19901680,1,3545482,1,1,1,'S',1,0.984552,1327,966657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1327}}',266.39,175035378,1698146,NULL,'2022-10-11 10:56:05',1665485765,NULL),(1869558709,19901680,1,225075,0,1,1,'SH',1,0.976804,776,937483,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 740, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 776}}',266.413,169421173,881646,NULL,'2022-01-30 14:17:27',1643552247,NULL),(1870618674,19901680,1,2603714,1,1,1,'S',1,0.980216,834,898509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 801, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 834}}',266.429,171037949,962360,NULL,'2022-04-08 08:20:41',1649406041,NULL),(1878254168,19901680,1,2937028,1,1,1,'S',1,0.988889,1485,978804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1452, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1485}}',266.503,182177459,1832544,NULL,'2023-12-29 10:17:02',1703845022,NULL),(1871229101,19901680,1,2007204,1,1,1,'S',1,0.997151,351,1002088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 351}}',266.618,171883595,353100,NULL,'2022-05-14 12:53:07',1652532787,NULL),(1877686149,19901680,1,4274708,1,1,1,'X',1,1,440,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',266.762,181410126,520440,NULL,'2023-10-31 16:32:47',1698769967,NULL),(1878305411,19901680,1,4342604,1,1,1,'S',1,0.998382,618,953397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 616, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 618}}',266.79,182189137,755064,NULL,'2023-12-30 05:59:25',1703915965,NULL),(1872241304,19901680,1,1000664,1,1,1,'SH',1,0.95632,538,889294,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 491, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 538}}',266.869,173506007,600756,NULL,'2022-07-24 04:05:37',1658635537,NULL),(1874915308,19901680,1,3540256,1,1,1,'S',1,0.995906,855,948964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 848, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 855}}',267.088,177513200,1052654,NULL,'2023-02-23 11:01:55',1677150115,NULL),(1869919891,19901680,1,3014294,1,1,1,'S',1,0.954545,924,906716,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 840}, \"maximum_statistics\": {\"great\": 924}}',267.117,169959532,1076134,NULL,'2022-02-21 10:21:05',1645438865,NULL),(1878194536,19901680,1,2350653,1,1,1,'A',1,0.98636,1069,957146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1146, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1173}}',267.574,182021715,1477465,NULL,'2023-12-17 15:40:14',1702827614,NULL),(1870762841,19901680,1,3293739,1,1,1,'A',1,0.970426,878,855581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 1196, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1268}}',267.605,171115744,1344634,NULL,'2022-04-11 11:04:13',1649675053,NULL),(1870772856,19901680,1,3211549,1,1,1,'S',1,0.975676,555,932632,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 528, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',267.665,171277705,656966,NULL,'2022-04-18 10:29:31',1650277771,NULL),(1874204098,19901680,1,3554680,1,1,1,'S',1,0.968202,912,921131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 854, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 912}}',267.672,176197873,1077396,NULL,'2022-12-13 05:13:09',1670908389,NULL),(1865304140,19901680,1,1891266,1,1,1,'A',1,0.974864,983,922265,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1651}}',267.725,163223351,1860821,NULL,'2021-06-22 06:07:18',1624342038,NULL),(1870947974,19901680,1,3519643,1,1,1,'S',1,0.988579,394,926911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',267.812,171599100,447766,NULL,'2022-05-02 06:56:17',1651474577,NULL),(1877953498,19901680,1,2457407,1,1,1,'A',1,0.946602,830,796904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 1033, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1133}}',267.833,181770252,1187246,NULL,'2023-11-28 08:03:27',1701158607,NULL),(3167449588,19901680,1,187901,0,1,1,'A',1,0.960217,409,903118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 515}, \"maximum_statistics\": {\"great\": 553}}',267.853,184669280,591799,NULL,'2024-07-16 08:05:39',1721117139,NULL),(1870809388,19901680,1,2598358,1,1,1,'S',1,0.985368,991,917225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 962, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 991}}',267.854,171294476,1156480,NULL,'2022-04-19 03:46:49',1650340009,NULL),(1865559813,19901680,1,1164010,1,1,1,'S',1,0.976205,1597,915111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1521, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1597}}',267.86,163446702,1945530,NULL,'2021-06-29 06:48:48',1624949328,NULL),(1870229876,19901680,1,3053314,1,1,1,'A',1,0.953998,485,899370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 830, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',268.067,170455387,1040366,NULL,'2022-03-14 03:46:40',1647229600,NULL),(1865516582,19901680,1,280112,1,1,1,'A',1,0.987805,1039,948015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1163, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1189}}',268.105,163382719,1360365,NULL,'2021-06-27 05:09:13',1624770553,NULL),(1871870659,19901680,1,2981282,1,1,1,'S',1,0.982835,1136,962196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1097, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1136}}',268.144,172776631,1459944,NULL,'2022-06-21 07:15:35',1655795735,NULL),(1871129035,19901680,1,115413,1,1,1,'A',1,0.952048,948,895349,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 972, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1074}}',268.163,171788880,1234404,NULL,'2022-05-10 12:24:33',1652185473,NULL),(1876310674,19901680,1,1477485,1,1,1,'A',1,0.993915,737,925844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 975, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 986}}',268.261,179435374,1102126,NULL,'2023-06-18 13:37:59',1687095479,NULL),(1870598802,19901680,1,2346117,1,1,1,'S',1,0.981154,1300,956955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1251, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1300, \"legacy_combo_increase\": 1}}',268.301,170901341,1624740,NULL,'2022-04-02 07:46:57',1648885617,NULL),(1871788359,19901680,1,2813658,1,1,1,'A',1,0.972906,639,870085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 812}}',268.517,172730102,861956,NULL,'2022-06-19 05:29:13',1655616553,NULL),(1876568517,19901680,1,2549098,1,1,1,'S',1,0.989892,742,890356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 727, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 742}}',268.572,179865074,834330,NULL,'2023-07-16 10:57:39',1689505059,NULL),(2995485674,19901680,1,3669538,1,1,1,'S',1,0.988669,706,981554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 690}, \"maximum_statistics\": {\"great\": 706}}',268.616,184291801,803028,NULL,'2024-06-14 14:29:15',1718375355,NULL),(1870335824,19901680,1,1815246,1,1,1,'S',1,0.963871,775,837885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 719, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 775}}',268.697,170664854,878540,NULL,'2022-03-23 02:19:44',1648001984,NULL),(1871315964,19901680,1,2141837,1,1,1,'A',1,0.982498,1149,946535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1257}}',268.812,172091902,1528736,NULL,'2022-05-23 03:19:41',1653275981,NULL),(1869657886,19901680,1,3355953,1,1,1,'S',1,0.968389,1297,923544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1297}}',268.871,169641900,1454676,NULL,'2022-02-08 14:21:17',1644330077,NULL),(1870649216,19901680,1,3305729,1,1,1,'A',1,0.933333,420,843241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 364}, \"maximum_statistics\": {\"great\": 420}}',269.007,171181911,518193,NULL,'2022-04-14 12:32:46',1649939566,NULL),(1867154800,19901680,1,1892843,1,1,1,'A',1,0.986878,924,932967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 1787, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1829}}',269.046,165900921,2099314,NULL,'2021-09-17 14:40:32',1631889632,NULL),(1875618408,19901680,1,3607887,1,1,1,'S',1,0.972246,1153,964658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1089, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1153}}',269.071,178355187,1469194,NULL,'2023-04-12 08:44:07',1681289047,NULL),(1869759528,19901680,1,394235,0,1,1,'A',1,0.956897,576,872008,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 1014, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1102}}',269.125,169787750,1202754,NULL,'2022-02-14 10:38:57',1644835137,NULL),(1870681452,19901680,1,1964819,1,1,1,'A',1,0.988327,901,899623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1005, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1028}}',269.202,171139809,1113440,NULL,'2022-04-12 13:24:13',1649769853,NULL),(1868391773,19901680,1,2545664,1,1,1,'A',1,0.985543,1323,959785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1379, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1418}}',269.293,167765609,1706814,NULL,'2021-11-26 10:55:17',1637924117,NULL),(1871038833,19901680,1,1905437,1,1,1,'S',1,0.975904,664,893442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 632, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',269.331,171705711,730000,NULL,'2022-05-07 03:32:09',1651894329,NULL),(1876439396,19901680,1,2505757,1,1,1,'S',1,0.98908,641,924397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 627, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 641}}',269.538,179667717,766940,NULL,'2023-07-03 14:52:29',1688395949,NULL),(1871233197,19901680,1,263914,0,1,1,'A',1,0.962166,512,852459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 1442, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1533}}',269.59,171885418,1577256,NULL,'2022-05-14 14:06:12',1652537172,NULL),(1870679986,19901680,1,1959633,1,1,1,'A',1,0.951337,710,783662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 1331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1459}}',269.621,171116923,1471270,NULL,'2022-04-11 12:26:52',1649680012,NULL),(1877901645,19901680,1,4351844,1,1,1,'S',1,0.977024,1371,980347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1308, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1371}}',270.024,181696691,1775585,NULL,'2023-11-22 14:26:13',1700663173,NULL),(1873090877,19901680,1,3502854,1,1,1,'SH',1,0.957647,425,891458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',270.094,174667129,439086,NULL,'2022-09-22 09:15:52',1663838152,NULL),(1874114672,19901680,1,3586104,1,1,1,'A',1,0.958529,1080,800328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 1, \"great\": 1173, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1278}}',270.239,176312825,1480718,NULL,'2022-12-19 12:19:15',1671452355,NULL),(1875075883,19901680,1,3838340,1,1,1,'A',1,0.927966,447,803829,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 508, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',270.256,177606262,557814,NULL,'2023-02-28 15:11:32',1677597092,NULL),(1872290408,19901680,1,3601872,1,1,1,'S',1,0.959052,1160,929729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 1065, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1160}}',270.326,173365788,1446355,NULL,'2022-07-17 14:01:23',1658066483,NULL),(1872420133,19901680,1,2104775,1,1,1,'A',1,0.976651,855,847119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 838, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 878}}',270.39,173575267,1073682,NULL,'2022-07-27 13:43:10',1658929390,NULL),(2481841092,19901680,1,4171742,1,1,1,'A',1,0.990809,414,909539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 803}, \"maximum_statistics\": {\"great\": 816}}',270.449,183097938,913370,NULL,'2024-03-10 07:57:08',1710057428,NULL),(2648867342,19901680,1,4461751,1,1,1,'S',1,0.995423,437,1001161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433}, \"maximum_statistics\": {\"great\": 437}}',270.578,183487016,494202,NULL,'2024-04-10 08:31:18',1712737878,NULL),(1866849265,19901680,1,2951489,1,1,1,'A',1,0.995076,787,976121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 1308, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1320}}',270.725,165345885,1550398,NULL,'2021-08-28 06:28:07',1630132087,NULL),(1878321554,19901680,1,4365626,1,1,1,'S',1,0.98547,585,967507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 568, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 585}}',270.833,182188428,661038,NULL,'2023-12-30 04:42:11',1703911331,NULL),(1871157196,19901680,1,3241328,1,1,1,'S',1,0.981085,1401,906672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1401}}',270.986,171995372,1617610,NULL,'2022-05-19 06:45:55',1652942755,NULL),(1867325609,19901680,1,2048462,1,1,1,'A',1,0.983871,1375,957113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 1351, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1395}}',271.018,166198919,1674654,NULL,'2021-09-28 12:11:29',1632831089,NULL),(1870273980,19901680,1,2407349,1,1,1,'A',1,0.952941,1187,897971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 1079, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1190}}',271.096,170546569,1506790,NULL,'2022-03-18 08:38:43',1647592723,NULL),(1870344219,19901680,1,2315669,1,1,1,'A',1,0.96063,982,921697,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 937}, \"maximum_statistics\": {\"great\": 1016}}',271.217,170500583,1185356,NULL,'2022-03-16 07:48:37',1647416917,NULL),(1873074178,19901680,1,3785732,1,1,1,'S',1,0.992374,1049,991971,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1033, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1049}}',271.237,174561199,1281090,NULL,'2022-09-16 12:54:34',1663332874,NULL),(1868403495,19901680,1,3217840,1,1,1,'A',1,0.978595,1168,875438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 1997, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 2079}}',271.32,167645696,2348898,NULL,'2021-11-21 07:22:42',1637479362,NULL),(1877732890,19901680,1,4294234,1,1,1,'A',1,0.95196,591,821769,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 716, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 791}}',271.346,181380797,868166,NULL,'2023-10-29 08:54:48',1698569688,NULL),(1870027096,19901680,1,3198185,1,1,1,'A',1,0.939963,533,870532,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 469, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 533}}',271.347,170128451,599205,NULL,'2022-02-28 02:42:26',1646016146,NULL),(1869937116,19901680,1,3217020,1,1,1,'S',1,0.985852,1555,919668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1511, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1555}}',271.517,169928566,1795760,NULL,'2022-02-20 05:05:34',1645333534,NULL),(1877937885,19901680,1,4189073,1,1,1,'A',1,0.974125,957,874985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 1304, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1372}}',271.603,181640246,1562046,NULL,'2023-11-18 06:46:47',1700290007,NULL),(1872303581,19901680,1,3604757,1,1,1,'S',1,0.96764,788,870079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 737, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 788}}',271.678,173426592,907410,NULL,'2022-07-20 10:55:23',1658314523,NULL),(1873964112,19901680,1,3711672,1,1,1,'A',1,0.939095,1130,786012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 22, \"great\": 1089, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1215}}',271.695,175928968,1316000,NULL,'2022-11-28 06:08:22',1669615702,NULL),(3188585676,19901680,1,4447809,1,1,1,'S',1,0.989348,798,983406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 781}, \"maximum_statistics\": {\"great\": 798}}',271.789,184716127,976025,NULL,'2024-07-20 06:39:41',1721457581,NULL),(1868407692,19901680,1,2759819,1,1,1,'S',1,0.986075,1903,965352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1850, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1903}}',271.821,167765712,2302926,NULL,'2021-11-26 11:03:24',1637924604,NULL),(1876194819,19901680,1,675697,1,1,1,'S',1,0.977221,439,973318,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',272.021,179354848,512753,NULL,'2023-06-13 09:04:56',1686647096,NULL),(1872610943,19901680,1,2964192,1,1,1,'A',1,0.962322,234,789719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',272.158,173950458,398196,NULL,'2022-08-14 13:21:20',1660483280,NULL),(1872292931,19901680,1,115413,1,1,1,'S',1,0.953445,1074,914085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"great\": 974, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1074}}',272.218,173405825,1295244,NULL,'2022-07-19 11:41:23',1658230883,NULL),(1876290043,19901680,1,2481868,1,1,1,'S',1,0.996438,1123,947623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1123}}',272.343,179451300,1329250,NULL,'2023-06-19 15:07:46',1687187266,NULL),(1878293906,19901680,1,3980098,1,1,1,'SH',1,0.986859,761,976394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 741, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 761}}',272.368,182063191,877344,NULL,'2023-12-20 21:53:46',1703109226,NULL),(1876391235,19901680,1,3935726,1,1,1,'S',1,0.996743,307,949034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 307}}',272.494,179401883,292640,NULL,'2023-06-16 13:24:23',1686921863,NULL),(2724048164,19901680,1,3385691,1,1,1,'A',1,0.96271,785,830064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 893}, \"maximum_statistics\": {\"great\": 952}}',272.769,183666524,1002230,NULL,'2024-04-24 18:14:37',1713982477,NULL),(1872792767,19901680,1,1112372,1,1,1,'S',1,0.993223,664,992723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 655, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 664}}',272.854,174180187,771156,NULL,'2022-08-26 14:59:51',1661525991,NULL),(1865669051,19901680,1,2279882,1,1,1,'S',1,0.979721,1504,952008,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1504}}',273.069,163773112,1716192,NULL,'2021-07-09 06:52:45',1625813565,NULL),(1874236825,19901680,1,2821979,1,1,1,'A',1,0.951336,956,894759,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 3, \"great\": 949, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1048}}',273.193,176412952,1238883,NULL,'2022-12-24 14:31:38',1671892298,NULL),(1865741616,19901680,1,1364158,1,1,1,'A',1,0.969553,958,886919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 1394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1478}}',273.325,163806061,1658258,NULL,'2021-07-10 06:27:06',1625898426,NULL),(1869913840,19901680,1,3324279,1,1,1,'S',1,0.98188,1021,910086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 984, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1021}}',273.346,169952938,1159640,NULL,'2022-02-21 02:26:59',1645410419,NULL),(1872648368,19901680,1,3048918,1,1,1,'A',1,0.955115,468,795953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',273.409,174009527,476870,NULL,'2022-08-17 14:57:42',1660748262,NULL),(1877856299,19901680,1,4223805,1,1,1,'S',1,0.970874,824,1023826,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 776, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 824}}',273.435,181696608,983429,NULL,'2023-11-22 14:17:59',1700662679,NULL),(1872116093,19901680,1,3558714,1,1,1,'S',1,0.952727,825,973560,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 747, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',273.439,173314220,967081,NULL,'2022-07-15 03:08:10',1657854490,NULL),(1873969864,19901680,1,3888486,1,1,1,'S',1,0.964912,285,903813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 265, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',273.621,175995297,317850,NULL,'2022-12-02 10:38:43',1669977523,NULL),(1870655557,19901680,1,2052056,1,1,1,'A',1,0.95746,962,823206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 7, \"great\": 1534, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1669}}',273.63,171134765,1787286,NULL,'2022-04-12 07:34:12',1649748852,NULL),(1872767557,19901680,1,2821979,1,1,1,'A',1,0.95563,951,906297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 960, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1048}}',273.683,174171915,1243166,NULL,'2022-08-26 04:52:27',1661489547,NULL),(1872012777,19901680,1,1778137,1,1,1,'S',1,0.978375,763,895126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 730, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 763}}',273.816,173125942,847430,NULL,'2022-07-06 14:19:27',1657117167,NULL),(1872261196,19901680,1,261694,1,1,1,'S',1,0.973833,707,933850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 670, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 707, \"legacy_combo_increase\": 1}}',274.325,173443230,822954,NULL,'2022-07-21 05:21:55',1658380915,NULL),(1874504423,19901680,1,2820614,1,1,1,'S',1,0.982944,557,923405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 538, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 557}}',274.333,176933158,691860,NULL,'2023-01-21 14:52:07',1674312727,NULL),(1874376160,19901680,1,3452250,1,1,1,'S',1,0.979626,1497,952509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1436, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1497}}',274.374,176678930,1861074,NULL,'2023-01-07 15:31:57',1673105517,NULL),(1878266563,19901680,1,4262596,1,1,1,'S',1,0.980945,656,867098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 631, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 656}}',274.542,182101838,792544,NULL,'2023-12-23 19:41:31',1703360491,NULL),(1876344679,19901680,1,2323243,1,1,1,'SH',1,0.97619,399,927656,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',274.678,179557242,493002,NULL,'2023-06-26 11:16:26',1687778186,NULL),(1871074468,19901680,1,2124799,1,1,1,'A',1,0.916345,483,778465,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 4, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1297}}',274.811,171626644,1329909,NULL,'2022-05-03 13:39:38',1651585178,NULL),(1864418901,19901680,1,1097542,1,1,1,'A',1,0.981261,1159,944724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 1696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1761}}',275.147,161699316,2023836,NULL,'2021-05-08 06:52:36',1620456756,NULL),(1877729890,19901680,1,3917042,1,1,1,'S',1,0.985272,1969,963197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1911, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1969}}',275.242,181380748,2461272,NULL,'2023-10-29 08:50:04',1698569404,NULL),(1874306084,19901680,1,3777084,1,1,1,'S',1,0.997717,1095,950662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1090, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1095}}',275.388,176407506,1319250,NULL,'2022-12-24 08:27:28',1671870448,NULL),(2926155237,19901680,1,155951,1,1,1,'S',1,0.96934,636,1014298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 597}, \"maximum_statistics\": {\"great\": 636}}',275.395,184132788,775365,NULL,'2024-06-01 15:59:20',1717257560,NULL),(1865754858,19901680,1,1405884,1,1,1,'A',1,0.97627,1009,908670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1431, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1496}}',275.411,163806504,1623438,NULL,'2021-07-10 06:49:37',1625899777,NULL),(1872752256,19901680,1,645851,1,1,1,'S',1,0.982529,601,961720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 580, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 601}}',275.452,174157610,725550,NULL,'2022-08-25 11:09:48',1661425788,NULL),(1869014152,19901680,1,179233,0,1,1,'A',1,0.966335,607,806166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 1611, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1708}}',275.457,168607047,1585246,NULL,'2021-12-29 06:35:25',1640759725,NULL),(1869687272,19901680,1,1853046,1,1,1,'A',1,0.990833,1274,924255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1875, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1909}}',275.472,169712690,2304478,NULL,'2022-02-11 12:40:27',1644583227,NULL),(2304853364,19901680,1,3963113,1,1,1,'A',1,0.994792,926,934682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 1618}, \"maximum_statistics\": {\"great\": 1632}}',275.503,182699807,1925442,NULL,'2024-02-07 14:56:55',1707317815,NULL),(1868447295,19901680,1,2630180,1,1,1,'A',1,0.988971,1358,979626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1331, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1360}}',275.505,167765508,1693926,NULL,'2021-11-26 10:48:17',1637923697,NULL),(1872780817,19901680,1,3141830,1,1,1,'S',1,0.973233,467,950426,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 442, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 467}}',275.518,174160962,568123,NULL,'2022-08-25 14:42:08',1661438528,NULL),(2455145846,19901680,1,3087420,1,1,1,'S',1,0.984788,756,913862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 733}, \"maximum_statistics\": {\"great\": 756}}',275.582,183039287,842578,NULL,'2024-03-05 14:42:36',1709649756,NULL),(1866919359,19901680,1,665063,1,1,1,'A',1,0.990044,1613,977594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 2661, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 2712}}',275.839,165408017,3343614,NULL,'2021-08-30 08:12:32',1630311152,NULL),(1873611138,19901680,1,2096131,1,1,1,'S',1,0.988984,817,928213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 799, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 817}}',275.969,175585697,935510,NULL,'2022-11-10 02:15:42',1668046542,NULL),(1871669179,19901680,1,2567986,1,1,1,'S',1,0.988855,987,981440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 965, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 987}}',276.01,172642162,1160418,NULL,'2022-06-15 13:50:19',1655301019,NULL),(2728371786,19901680,1,4385245,1,1,1,'S',1,0.993642,1101,939928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1087}, \"maximum_statistics\": {\"great\": 1101}}',276.095,183677520,1299020,NULL,'2024-04-25 16:14:52',1714061692,NULL),(1867854935,19901680,1,3177593,1,1,1,'A',1,0.978505,716,939298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 1027, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1070}}',276.184,166967431,1307051,NULL,'2021-10-26 13:15:33',1635254133,NULL),(1865899111,19901680,1,1504541,1,1,1,'A',1,0.987894,1016,953800,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1735, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1776}}',276.319,163939638,2189526,NULL,'2021-07-14 12:35:48',1626266148,NULL),(1871293468,19901680,1,1242099,0,1,1,'A',1,0.938789,421,821104,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 683, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 776}}',276.395,172159756,807701,NULL,'2022-05-26 02:58:45',1653533925,NULL),(1874440951,19901680,1,3335630,1,1,1,'A',1,0.949475,799,855517,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 1127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1237}}',276.719,176652062,1360419,NULL,'2023-01-06 07:25:00',1672989900,NULL),(1868519613,19901680,1,216148,0,1,1,'A',1,0.988,1151,944869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 1226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1250}}',276.734,167867440,1398966,NULL,'2021-11-30 07:56:47',1638259007,NULL),(1869058525,19901680,1,709820,0,1,1,'A',1,0.959852,483,808821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 1877, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 2030}}',276.809,168610553,2043796,NULL,'2021-12-29 10:46:07',1640774767,NULL),(1876217954,19901680,1,2679711,1,1,1,'S',1,0.981818,550,961618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 530, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 550}}',276.882,179354773,637464,NULL,'2023-06-13 08:56:01',1686646561,NULL),(1875465446,19901680,1,4022635,1,1,1,'S',1,0.996386,830,948819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 824, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 830}}',277.379,178104146,1032908,NULL,'2023-03-29 10:15:38',1680084938,NULL),(1870696229,19901680,1,928805,1,1,1,'S',1,0.979407,607,986948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',277.526,171182338,746785,NULL,'2022-04-14 12:53:52',1649940832,NULL),(1871167443,19901680,1,1546517,1,1,1,'A',1,0.973744,389,851828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 838, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',277.632,171884010,881144,NULL,'2022-05-14 13:09:31',1652533771,NULL),(1872172299,19901680,1,2366551,1,1,1,'A',1,0.952819,516,865393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 788, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 869}}',277.646,173277340,909774,NULL,'2022-07-13 10:17:57',1657707477,NULL),(1869617637,19901680,1,2421239,1,1,1,'S',1,0.976675,1179,890806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1124, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1179}}',277.712,169557612,1451530,NULL,'2022-02-05 07:26:42',1644046002,NULL),(1870813144,19901680,1,3083925,1,1,1,'A',1,0.966708,572,839771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 1518, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1622}}',277.723,171294599,1688388,NULL,'2022-04-19 03:56:53',1650340613,NULL),(2602454121,19901680,1,3871051,1,1,1,'S',1,0.952522,674,827488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 610}, \"maximum_statistics\": {\"great\": 674}}',277.725,183378562,750092,NULL,'2024-04-01 11:31:20',1711971080,NULL),(1875588498,19901680,1,288508,1,1,1,'S',1,0.989933,447,1015587,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 438, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 447}}',277.759,178312724,549709,NULL,'2023-04-09 15:19:58',1681053598,NULL),(1871997399,19901680,1,3560837,1,1,1,'A',1,0.977633,932,879273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1026, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1073}}',277.805,173115915,1244638,NULL,'2022-07-06 03:11:49',1657077109,NULL),(2345243359,19901680,1,3551316,1,1,1,'S',1,0.982237,760,963131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 733}, \"maximum_statistics\": {\"great\": 760}}',278.076,182790531,870636,NULL,'2024-02-14 17:28:14',1707931694,NULL),(1873903035,19901680,1,3850735,1,1,1,'S',1,0.990291,824,885794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 808, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 824}}',278.098,175825723,1032840,NULL,'2022-11-22 15:23:56',1669130636,NULL),(1869553919,19901680,1,217280,0,1,1,'A',1,0.958394,773,880594,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 4, \"great\": 1260, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1370}}',278.109,169421641,1513656,NULL,'2022-01-30 14:42:28',1643553748,NULL),(1869636868,19901680,1,1274287,0,1,1,'A',1,0.961034,688,874930,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 1274, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1373}}',278.199,169565726,1519758,NULL,'2022-02-05 14:33:57',1644071637,NULL),(1871038917,19901680,1,1905437,1,1,1,'A',1,0.962349,425,878621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 617, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 664}}',278.296,171712261,681832,NULL,'2022-05-07 10:06:35',1651917995,NULL),(1871275096,19901680,1,2967440,1,1,1,'A',1,0.969961,737,880629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 977}, \"maximum_statistics\": {\"great\": 1032}}',278.31,171882592,1014160,NULL,'2022-05-14 12:11:06',1652530266,NULL),(1872144399,19901680,1,2330097,1,1,1,'S',1,0.983539,972,914496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 940, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 972}}',278.348,173257281,1109560,NULL,'2022-07-12 12:18:00',1657628280,NULL),(1872584426,19901680,1,2940090,1,1,1,'A',1,0.973661,828,861375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 2185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2278}}',278.419,174087189,2320290,NULL,'2022-08-21 13:07:33',1661087253,NULL),(3045556441,19901680,1,4604896,1,1,1,'S',1,0.982229,619,988011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 597}, \"maximum_statistics\": {\"great\": 619}}',278.435,184401235,809593,NULL,'2024-06-23 13:41:23',1719150083,NULL),(1871603709,19901680,1,3513036,1,1,1,'A',1,0.956671,456,814138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 668, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 727}}',278.639,172499666,751210,NULL,'2022-06-09 12:39:42',1654778382,NULL),(1871764779,19901680,1,2268907,1,1,1,'S',1,0.979393,922,883166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 884, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 922}}',278.648,172615800,1037960,NULL,'2022-06-14 10:43:21',1655203401,NULL),(3194377250,19901680,1,1356604,1,1,1,'S',1,0.994751,762,945062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 754}, \"maximum_statistics\": {\"great\": 762}}',278.741,184728860,893670,NULL,'2024-07-21 07:56:04',1721548564,NULL),(1871085726,19901680,1,1826743,1,1,1,'S',1,0.976391,593,905624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 565, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 593}}',278.742,171712159,676104,NULL,'2022-05-07 10:00:53',1651917653,NULL),(3087820118,19901680,1,4182085,1,1,1,'S',1,0.965311,418,945042,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 389}, \"maximum_statistics\": {\"great\": 418}}',278.757,184492872,512891,NULL,'2024-07-01 07:05:40',1719817540,NULL),(1865290829,19901680,1,714761,0,1,1,'A',1,0.99175,1433,944357,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 1969, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2000, \"legacy_combo_increase\": 1}}',279.189,163223932,2302941,NULL,'2021-06-22 06:44:56',1624344296,NULL),(1876008892,19901680,1,138551,1,1,1,'X',1,1,580,958862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 580}}',279.194,178943773,676580,NULL,'2023-05-18 14:54:36',1684421676,NULL),(1871271236,19901680,1,3380444,1,1,1,'S',1,0.990385,416,928834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',279.242,171883079,457160,NULL,'2022-05-14 12:32:46',1652531566,NULL),(1875525719,19901680,1,3986574,1,1,1,'S',1,0.985185,810,912331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 786, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 810}}',279.265,178389406,931350,NULL,'2023-04-14 13:06:15',1681477575,NULL),(1877811866,19901680,1,4364451,1,1,1,'X',1,1,601,955404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 601, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 601}}',279.294,181536824,716280,NULL,'2023-11-10 10:00:40',1699610440,NULL),(1873713318,19901680,1,3805146,1,1,1,'A',1,0.952135,628,773536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 27, \"great\": 2039, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2225}}',279.296,175428084,2164506,NULL,'2022-11-01 15:30:03',1667316603,NULL),(2455500348,19901680,1,3698644,1,1,1,'A',1,0.917438,461,725880,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 21, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1296}}',279.361,183040162,1174868,NULL,'2024-03-05 15:54:46',1709654086,NULL),(1865765772,19901680,1,2868980,1,1,1,'A',1,0.963689,677,889321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 1446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1556}}',279.611,163805631,1730051,NULL,'2021-07-10 06:05:42',1625897142,NULL),(2894295115,19901680,1,4547786,1,1,1,'S',1,0.958807,352,899965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 323}, \"maximum_statistics\": {\"great\": 352}}',279.648,184060424,393298,NULL,'2024-05-26 15:26:40',1716737200,NULL),(1869723841,19901680,1,3396688,1,1,1,'A',1,0.977062,895,874362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 1750, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1831}}',279.693,169663529,1992898,NULL,'2022-02-09 12:43:52',1644410632,NULL),(1869188959,19901680,1,2985152,1,1,1,'A',1,0.970114,1775,855135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 379, \"miss\": 22, \"great\": 6676, \"large_bonus\": 259}, \"maximum_statistics\": {\"great\": 7077, \"legacy_combo_increase\": 1}}',279.74,168789406,8424438,NULL,'2022-01-05 10:57:25',1641380245,NULL),(1871096619,19901680,1,1833903,1,1,1,'S',1,0.980438,639,903904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 614, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 639}}',279.789,171705681,707880,NULL,'2022-05-07 03:30:22',1651894222,NULL),(1877793416,19901680,1,4248376,1,1,1,'S',1,0.998905,913,952965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 911, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 913}}',279.816,181526708,1092870,NULL,'2023-11-09 14:37:43',1699540663,NULL),(2630290738,19901680,1,1926798,1,1,1,'S',1,0.99,600,984759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 588}, \"maximum_statistics\": {\"great\": 600}}',279.832,183443882,705060,NULL,'2024-04-06 17:35:15',1712424915,NULL),(1876614617,19901680,1,3930183,1,1,1,'A',1,0.97233,2976,441487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 66, \"great\": 2985, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3090}}',279.896,179783447,2305410,NULL,'2023-07-11 05:29:06',1689053346,NULL),(1869736022,19901680,1,1211856,0,1,1,'S',1,0.984985,666,917641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',279.934,169637590,742440,NULL,'2022-02-08 10:18:21',1644315501,NULL),(1870834689,19901680,1,3512891,1,1,1,'S',1,0.979167,600,887606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 575, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',279.956,171275837,712650,NULL,'2022-04-18 08:15:36',1650269736,NULL),(1871996897,19901680,1,3024108,1,1,1,'A',1,0.931084,601,231910,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 922, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1052}}',279.966,173121349,562549,NULL,'2022-07-06 09:54:38',1657101278,NULL),(1871080745,19901680,1,1817662,1,1,1,'S',1,0.98537,581,970569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 564, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 581}}',280.005,171712208,672036,NULL,'2022-05-07 10:03:35',1651917815,NULL),(1871084146,19901680,1,2637033,1,1,1,'S',1,0.976147,1090,978761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1038, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',280.043,171626962,1363967,NULL,'2022-05-03 13:56:52',1651586212,NULL),(1866870209,19901680,1,2345117,1,1,1,'A',1,0.968607,555,880487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 1440, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1529}}',280.06,165348359,1645622,NULL,'2021-08-28 08:48:25',1630140505,NULL),(1876226662,19901680,1,801206,1,1,1,'S',1,0.999089,1646,1011491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1643, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1646}}',280.133,179369276,2171676,NULL,'2023-06-14 08:37:46',1686731866,NULL),(1876452861,19901680,1,2255966,1,1,1,'A',1,0.95117,236,757857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 908, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 983}}',280.133,179614632,866126,NULL,'2023-06-30 04:57:12',1688101032,NULL),(1872213938,19901680,1,3626396,1,1,1,'S',1,0.973002,463,965397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 438, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 463}}',280.258,173387544,537181,NULL,'2022-07-18 14:21:04',1658154064,NULL),(1869511029,19901680,1,2859599,1,1,1,'A',1,0.970216,643,855487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 1787, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1897}}',280.275,169506369,2007736,NULL,'2022-02-03 07:11:48',1643872308,NULL),(1872976749,19901680,1,3502854,1,1,1,'S',1,0.995294,425,944596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 425}}',280.44,174525001,441770,NULL,'2022-09-14 10:29:05',1663151345,NULL),(2339404545,19901680,1,154690,1,1,1,'S',1,0.998038,1274,953045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1274}}',280.541,182776865,1542970,NULL,'2024-02-13 15:57:27',1707839847,NULL),(1870294692,19901680,1,2675707,1,1,1,'A',1,0.975071,1032,868557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 1011, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1063}}',280.575,170499364,1232238,NULL,'2022-03-16 06:12:05',1647411125,NULL),(1870213309,19901680,1,988877,0,1,1,'A',1,0.96934,637,853246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 802}, \"maximum_statistics\": {\"great\": 848}}',280.774,170431847,898270,NULL,'2022-03-13 06:06:28',1647151588,NULL),(1876279969,19901680,1,2123605,1,1,1,'S',1,0.991597,714,929994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 702, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',280.876,179451077,858230,NULL,'2023-06-19 14:53:44',1687186424,NULL),(3021453501,19901680,1,4100520,1,1,1,'A',1,0.943709,604,933784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 536}, \"maximum_statistics\": {\"great\": 604}}',280.984,184349366,742688,NULL,'2024-06-19 07:04:23',1718780663,NULL),(1878173708,19901680,1,2040377,1,1,1,'S',1,0.987217,1721,917459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1677, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1721}}',281.239,181991847,2110650,NULL,'2023-12-15 15:54:07',1702655647,NULL),(1868545955,19901680,1,2350717,1,1,1,'A',1,0.98121,1074,890862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1641, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1703}}',281.365,167866994,1809760,NULL,'2021-11-30 07:17:59',1638256679,NULL),(1867643057,19901680,1,2725802,1,1,1,'A',1,0.978189,996,965317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1215}}',281.384,166601277,1375631,NULL,'2021-10-13 13:32:04',1634131924,NULL),(2348007077,19901680,1,2106494,1,1,1,'S',1,0.994173,858,940854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 848}, \"maximum_statistics\": {\"great\": 858}}',281.429,182796428,1004880,NULL,'2024-02-15 06:15:33',1707977733,NULL),(1877007953,19901680,1,2461627,1,1,1,'S',1,0.995698,1511,945105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1498, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1511}}',281.44,180438809,1781970,NULL,'2023-08-22 19:25:51',1692732351,NULL),(1870051804,19901680,1,2792997,1,1,1,'A',1,0.958428,517,810972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 808, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 878}}',281.479,170202880,866352,NULL,'2022-03-03 12:09:48',1646309388,NULL),(1864762430,19901680,1,1868784,1,1,1,'S',1,0.986438,1401,950984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1401}}',281.553,162342221,1664448,NULL,'2021-05-26 07:25:01',1622013901,NULL),(1874148266,19901680,1,3837626,1,1,1,'A',1,0.944408,799,784423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 1372, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1520}}',281.746,176276894,1483592,NULL,'2022-12-17 14:27:11',1671287231,NULL),(1871206114,19901680,1,1369892,1,1,1,'A',1,0.968704,1045,898306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 1944, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2045}}',282.197,171884384,2259580,NULL,'2022-05-14 13:25:49',1652534749,NULL),(1865513854,19901680,1,196945,1,1,1,'A',1,0.984014,1252,931575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1689}}',282.464,163255899,1887565,NULL,'2021-06-23 08:10:11',1624435811,NULL),(1877866807,19901680,1,4328329,1,1,1,'S',1,0.996855,636,944366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 632, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 636}}',282.479,181542236,703990,NULL,'2023-11-10 17:55:22',1699638922,NULL),(1871998495,19901680,1,3030482,1,1,1,'A',1,0.953194,1267,813591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 27, \"great\": 1886, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2051}}',282.582,173103989,2173752,NULL,'2022-07-05 14:28:25',1657031305,NULL),(1871831982,19901680,1,1422127,1,1,1,'S',1,0.955651,699,888081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',283.032,172799956,785838,NULL,'2022-06-22 08:15:45',1655885745,NULL),(2305079626,19901680,1,4219016,1,1,1,'A',1,0.957121,327,821475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 598}, \"maximum_statistics\": {\"great\": 653}}',283.131,182700364,614540,NULL,'2024-02-07 15:41:01',1707320461,NULL),(1870783960,19901680,1,2796519,1,1,1,'A',1,0.959356,385,898386,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 600, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 652}}',283.157,171342743,715656,NULL,'2022-04-21 11:53:08',1650541988,NULL),(1872376625,19901680,1,2310610,1,1,1,'SH',1,0.970046,651,928364,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651}}',283.207,173575568,750741,NULL,'2022-07-27 13:58:57',1658930337,NULL),(1876506190,19901680,1,2387345,1,1,1,'S',1,0.978863,686,861515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 657, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 686}}',283.257,179656720,807550,NULL,'2023-07-02 19:16:21',1688325381,NULL),(1866867632,19901680,1,904516,0,1,1,'A',1,0.977956,737,930818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 955, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 998}}',283.271,165347072,1131525,NULL,'2021-08-28 07:34:35',1630136075,NULL),(1875135944,19901680,1,3798911,1,1,1,'S',1,0.991459,2049,934201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 2014, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2049}}',283.325,177813490,2497160,NULL,'2023-03-12 11:20:28',1678620028,NULL),(1875378704,19901680,1,4040535,1,1,1,'A',1,0.936517,358,758980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 786, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 890}}',283.628,178071668,829850,NULL,'2023-03-27 10:23:01',1679912581,NULL),(1870435135,19901680,1,3326251,1,1,1,'S',1,0.978059,1937,890983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1852, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1937}}',283.667,170713193,2271380,NULL,'2022-03-25 06:43:20',1648190600,NULL),(1874634540,19901680,1,3212259,1,1,1,'A',1,0.912433,362,736435,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 22, \"great\": 1256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1496}}',284.001,176966555,1404513,NULL,'2023-01-23 10:40:33',1674470433,NULL),(1867159499,19901680,1,280103,1,1,1,'A',1,0.984118,607,913467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 1718, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1763}}',284.012,165897021,1935784,NULL,'2021-09-17 12:08:09',1631880489,NULL),(1865811969,19901680,1,153886,0,1,1,'A',1,0.983806,931,941099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 1918, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1976}}',284.202,163939817,2246064,NULL,'2021-07-14 12:42:16',1626266536,NULL),(1872167177,19901680,1,3657216,1,1,1,'S',1,0.98566,1569,969255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1524, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1569}}',284.278,173257555,1925058,NULL,'2022-07-12 12:34:43',1657629283,NULL),(1871825103,19901680,1,3324336,1,1,1,'S',1,0.986278,1749,918195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1701, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1749}}',284.403,172888186,2148900,NULL,'2022-06-26 02:00:04',1656208804,NULL),(1871242933,19901680,1,1730344,1,1,1,'A',1,0.961257,659,832844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 883}, \"maximum_statistics\": {\"great\": 955}}',284.505,171884067,918220,NULL,'2022-05-14 13:11:46',1652533906,NULL),(2288380575,19901680,1,4270852,1,1,1,'S',1,0.992658,681,934024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 671}, \"maximum_statistics\": {\"great\": 681}}',284.759,182662119,770968,NULL,'2024-02-04 12:25:24',1707049524,NULL),(2724109612,19901680,1,1460471,1,1,1,'S',1,0.990528,739,926432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 725}, \"maximum_statistics\": {\"great\": 739}}',284.853,183666638,847430,NULL,'2024-04-24 18:28:11',1713983291,NULL),(3045531152,19901680,1,3534910,1,1,1,'S',1,0.997588,622,952538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 619}, \"maximum_statistics\": {\"great\": 622}}',284.957,184401175,814282,NULL,'2024-06-23 13:36:09',1719149769,NULL),(2708674282,19901680,1,4550786,1,1,1,'S',1,0.99635,548,947340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',285.065,183627888,650560,NULL,'2024-04-21 15:00:49',1713711649,NULL),(2945477552,19901680,1,3888791,1,1,1,'S',1,0.954122,752,832311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 683}, \"maximum_statistics\": {\"great\": 752}}',285.128,184179352,854860,NULL,'2024-06-05 08:50:37',1717577437,NULL),(1876314599,19901680,1,2547755,1,1,1,'S',1,0.987893,826,884803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 806, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 826}}',285.541,179464686,962140,NULL,'2023-06-20 13:25:52',1687267552,NULL),(1871223605,19901680,1,1845853,1,1,1,'A',1,0.921543,831,793596,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 3, \"great\": 954, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1128}}',285.617,172001747,1225546,NULL,'2022-05-19 13:56:12',1652968572,NULL),(1867948039,19901680,1,3142374,1,1,1,'S',1,0.987179,819,976941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 798}, \"maximum_statistics\": {\"great\": 819}}',285.681,166967493,938166,NULL,'2021-10-26 13:18:28',1635254308,NULL),(1867434556,19901680,1,2964465,1,1,1,'S',1,0.970541,1867,924064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1757, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1867}}',285.758,166251448,2345754,NULL,'2021-09-30 13:33:09',1633008789,NULL),(1876351858,19901680,1,1843535,1,1,1,'A',1,0.964929,725,871460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 1934, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2053}}',285.765,179450524,2083575,NULL,'2023-06-19 14:18:55',1687184335,NULL),(1871205883,19901680,1,2367349,1,1,1,'A',1,0.967041,643,840906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',285.857,171886464,709168,NULL,'2022-05-14 14:44:42',1652539482,NULL),(1866883626,19901680,1,1537074,1,1,1,'A',1,0.981237,1178,946462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1386, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1439}}',285.876,165347847,1692669,NULL,'2021-08-28 08:20:22',1630138822,NULL),(1874632775,19901680,1,3660541,1,1,1,'S',1,0.953535,495,912521,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',286.158,177035761,580096,NULL,'2023-01-27 13:25:07',1674825907,NULL),(1873353729,19901680,1,3328174,1,1,1,'A',1,0.938157,1253,772810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 40, \"great\": 1875, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2094}}',286.266,175174762,2114792,NULL,'2022-10-19 08:07:23',1666166843,NULL),(1876887214,19901680,1,4006190,1,1,1,'S',1,0.989233,743,924525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 727, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 743}}',286.269,180254040,863450,NULL,'2023-08-10 12:34:28',1691670868,NULL),(1868736728,19901680,1,2201499,1,1,1,'S',1,0.980292,685,890667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 658, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',286.307,168301768,801830,NULL,'2021-12-17 13:30:05',1639747805,NULL),(1872256424,19901680,1,1906561,1,1,1,'S',1,0.983707,491,993201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',286.646,173405944,575730,NULL,'2022-07-19 11:48:08',1658231288,NULL),(1876277386,19901680,1,1387168,1,1,1,'S',1,0.997854,699,952536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 696, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 699}}',286.68,179450828,823370,NULL,'2023-06-19 14:36:49',1687185409,NULL),(1865493461,19901680,1,624447,0,1,1,'A',1,0.973034,471,887829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 1691, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1780}}',286.758,163256304,1889898,NULL,'2021-06-23 08:32:36',1624437156,NULL),(1871934076,19901680,1,3601873,1,1,1,'S',1,0.972259,1514,933886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 1430, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1514}}',286.799,173098306,1846570,NULL,'2022-07-05 08:27:58',1657009678,NULL),(1869561410,19901680,1,3282723,1,1,1,'S',1,0.97636,1121,891916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1068, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1121}}',286.866,169528627,1288404,NULL,'2022-02-04 05:20:36',1643952036,NULL),(2724167570,19901680,1,4466532,1,1,1,'S',1,0.985836,706,912654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 686}, \"maximum_statistics\": {\"great\": 706}}',286.919,183666765,850470,NULL,'2024-04-24 18:40:51',1713984051,NULL),(2897590567,19901680,1,4367691,1,1,1,'A',1,0.9685,859,859771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1057, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1127}}',286.925,184067585,1243998,NULL,'2024-05-27 07:45:13',1716795913,NULL),(1874635478,19901680,1,3931550,1,1,1,'S',1,0.993783,563,996121,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 556, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',287.157,177058192,651102,NULL,'2023-01-28 15:37:30',1674920250,NULL),(1876109058,19901680,1,3641830,1,1,1,'S',1,0.96908,663,950800,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 622, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 663}}',287.237,179082429,783678,NULL,'2023-05-27 07:51:29',1685173889,NULL),(1867492401,19901680,1,1880376,1,1,1,'A',1,0.982143,585,946952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 947, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 980}}',287.636,166382772,1149456,NULL,'2021-10-05 07:25:23',1633418723,NULL),(1876050216,19901680,1,1777908,1,1,1,'S',1,0.979784,742,951131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 712, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',287.768,179082359,850392,NULL,'2023-05-27 07:45:16',1685173516,NULL),(1877879688,19901680,1,1722532,1,1,1,'A',1,0.987416,863,910457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1163, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1192}}',287.77,181646047,1372398,NULL,'2023-11-18 15:28:20',1700321300,NULL),(1865899712,19901680,1,1516754,1,1,1,'S',1,0.975,1280,921710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1216, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1280}}',287.885,163870878,1500420,NULL,'2021-07-12 08:44:22',1626079462,NULL),(1870946724,19901680,1,2137043,1,1,1,'S',1,0.992606,1623,934158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1599, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',287.908,171507170,1854140,NULL,'2022-04-28 13:50:19',1651153819,NULL),(1869962411,19901680,1,1763967,0,1,1,'A',1,0.972007,642,857165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 1588, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1679}}',287.913,169957216,1822636,NULL,'2022-02-21 07:23:51',1645428231,NULL),(1875339200,19901680,1,3577271,1,1,1,'S',1,0.992582,337,985186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 337}}',288.003,178055308,353418,NULL,'2023-03-26 12:07:38',1679832458,NULL),(1877706132,19901680,1,4185004,1,1,1,'S',1,0.991028,613,920236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 602, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 613}}',288.024,181380674,703380,NULL,'2023-10-29 08:41:30',1698568890,NULL),(1871836865,19901680,1,3189037,1,1,1,'A',1,0.975357,1333,879382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1467, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1542}}',288.193,172873166,1718008,NULL,'2022-06-25 11:45:13',1656157513,NULL),(1870798932,19901680,1,3504276,1,1,1,'A',1,0.945773,704,768934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 1062, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1171}}',288.203,171393238,1077208,NULL,'2022-04-23 12:57:17',1650718637,NULL),(1869676988,19901680,1,2756264,1,1,1,'A',1,0.991741,1893,930690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 2204, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2240}}',288.282,169566152,2619580,NULL,'2022-02-05 14:52:32',1644072752,NULL),(1865527663,19901680,1,1421041,1,1,1,'A',1,0.979055,1354,941807,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 1785, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1862}}',288.332,163541295,2210095,NULL,'2021-07-02 06:46:48',1625208408,NULL),(2488295751,19901680,1,4181732,1,1,1,'A',1,0.938,500,845155,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 438}, \"maximum_statistics\": {\"great\": 500}}',288.477,183112983,583310,NULL,'2024-03-11 13:06:03',1710162363,NULL),(1869709466,19901680,1,3388275,1,1,1,'A',1,0.948902,786,853241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 7, \"great\": 1887, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 2094}}',288.513,169641457,2358298,NULL,'2022-02-08 14:00:58',1644328858,NULL),(1877916339,19901680,1,4364451,1,1,1,'A',1,0.985857,242,920177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 586, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 601}}',288.777,181548958,622445,NULL,'2023-11-11 05:51:37',1699681897,NULL),(1869731509,19901680,1,2847608,1,1,1,'S',1,0.969175,1103,881923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1035, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1103}}',288.803,169558748,1406844,NULL,'2022-02-05 08:34:55',1644050095,NULL),(3087827611,19901680,1,4182085,1,1,1,'A',1,0.947368,418,947949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 374}, \"maximum_statistics\": {\"great\": 418}}',288.861,184492895,524568,NULL,'2024-07-01 07:08:30',1719817710,NULL),(1878076241,19901680,1,2400474,1,1,1,'A',1,0.982623,2094,900051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 2359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2417}}',288.864,181930462,2688996,NULL,'2023-12-10 15:31:10',1702222270,NULL),(1874467834,19901680,1,3703910,1,1,1,'A',1,0.950347,865,863202,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 3, \"great\": 1300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1440}}',289.102,176715051,1606728,NULL,'2023-01-09 12:19:31',1673266771,NULL),(1871663709,19901680,1,3557959,1,1,1,'A',1,0.979949,617,891559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1126, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1172}}',289.18,172518382,1359322,NULL,'2022-06-10 08:25:08',1654849508,NULL),(1869733600,19901680,1,2629418,1,1,1,'A',1,0.971193,769,855831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 1377, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',289.479,169640680,1689794,NULL,'2022-02-08 13:21:01',1644326461,NULL),(1870916654,19901680,1,1565331,1,1,1,'S',1,0.9658,731,840370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 681, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 731}}',289.536,171458948,833620,NULL,'2022-04-26 07:40:00',1650958800,NULL),(1868395961,19901680,1,931556,1,1,1,'S',1,0.976286,2235,942248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 2129, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2235}}',289.547,167795523,2738256,NULL,'2021-11-27 13:35:26',1638020126,NULL),(1874636040,19901680,1,524406,1,1,1,'A',1,0.968246,842,844407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 944, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 992}}',289.548,177016252,1073652,NULL,'2023-01-26 11:09:39',1674731379,NULL),(1868561629,19901680,1,1447507,1,1,1,'S',1,0.985877,1841,965799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1789, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1841}}',289.563,167867521,2282880,NULL,'2021-11-30 08:04:14',1638259454,NULL),(1865607847,19901680,1,2493155,1,1,1,'S',1,0.972845,1694,924575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 1602, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1694}}',289.749,163541535,1987386,NULL,'2021-07-02 07:00:52',1625209252,NULL),(1875399504,19901680,1,3917920,1,1,1,'A',1,0.948417,763,850060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 774, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 853}}',289.766,178199350,904818,NULL,'2023-04-03 13:05:10',1680527110,NULL),(1868986930,19901680,1,1242099,0,1,1,'S',1,0.969716,776,865263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 729, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 776}}',290.33,168610318,836020,NULL,'2021-12-29 10:29:02',1640773742,NULL),(1870263549,19901680,1,1124961,1,1,1,'A',1,0.958333,902,905129,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 1046, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1140}}',290.499,170499933,1342883,NULL,'2022-03-16 06:55:12',1647413712,NULL),(3194397045,19901680,1,2320990,1,1,1,'S',1,0.983961,717,967557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 694}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',290.536,184728907,820542,NULL,'2024-07-21 08:02:27',1721548947,NULL),(1876758264,19901680,1,3492626,1,1,1,'S',1,0.972289,830,965503,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 784, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 830}}',290.549,180095517,1059364,NULL,'2023-07-31 04:54:52',1690779292,NULL),(1869673899,19901680,1,982430,1,1,1,'S',1,0.95082,915,826069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',290.574,169659403,981730,NULL,'2022-02-09 08:31:29',1644395489,NULL),(1869211963,19901680,1,2810351,1,1,1,'A',1,0.987578,512,911220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 787, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 805}}',290.703,168956090,931650,NULL,'2022-01-12 03:31:38',1641958298,NULL),(3188601591,19901680,1,4664947,1,1,1,'S',1,0.994161,1370,996363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1354}, \"maximum_statistics\": {\"great\": 1370}}',290.716,184716166,1691370,NULL,'2024-07-20 06:44:49',1721457889,NULL),(1871274313,19901680,1,2960876,1,1,1,'A',1,0.917197,505,759600,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 7, \"great\": 1186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1413}}',290.915,172001874,1413591,NULL,'2022-05-19 14:03:35',1652969015,NULL),(1868452493,19901680,1,2990979,1,1,1,'A',1,0.980588,974,944638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1734, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1803}}',290.917,167674076,2021997,NULL,'2021-11-22 12:00:23',1637582423,NULL),(1868932813,19901680,1,699733,1,1,1,'A',1,0.985395,1537,952049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1696, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1746}}',290.964,168588135,2078229,NULL,'2021-12-28 14:15:40',1640700940,NULL),(1876308003,19901680,1,1474500,1,1,1,'A',1,0.96077,797,824801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 1861, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2001}}',291.04,179435115,2134848,NULL,'2023-06-18 13:21:00',1687094460,NULL),(1877930506,19901680,1,4179138,1,1,1,'S',1,0.965996,1044,946340,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 973, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1044}}',291.099,181583301,1302572,NULL,'2023-11-13 14:50:49',1699887049,NULL),(1877772515,19901680,1,4229256,1,1,1,'S',1,0.967083,881,953385,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 823, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 881}}',291.104,181526443,1103513,NULL,'2023-11-09 14:17:12',1699539432,NULL),(1875362410,19901680,1,2390456,1,1,1,'X',1,1,557,954003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',291.109,178059311,633220,NULL,'2023-03-26 15:37:57',1679845077,NULL),(1875615038,19901680,1,1362671,1,1,1,'S',1,0.997967,738,948917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 735, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 738}}',291.111,178328561,932206,NULL,'2023-04-10 14:47:23',1681138043,NULL),(1877649455,19901680,1,4058553,1,1,1,'S',1,0.978599,1028,988265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 984, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1028}}',291.23,181290530,1341176,NULL,'2023-10-22 05:30:54',1697952654,NULL),(1865718537,19901680,1,1773789,1,1,1,'A',1,0.990053,1186,960379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1479, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1508}}',291.373,163805739,1776134,NULL,'2021-07-10 06:10:43',1625897443,NULL),(1870308534,19901680,1,2937027,1,1,1,'S',1,0.975039,1282,961844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1282}}',291.59,170499997,1570815,NULL,'2022-03-16 07:00:15',1647414015,NULL),(1868393170,19901680,1,1286944,0,1,1,'A',1,0.967861,1373,905729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 1648, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1758}}',291.636,167765322,2088709,NULL,'2021-11-26 10:35:34',1637922934,NULL),(1874985449,19901680,1,146792,1,1,1,'S',1,0.997103,1208,1005969,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1201, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1208}}',291.672,177515515,1525002,NULL,'2023-02-23 13:37:52',1677159472,NULL),(1870376467,19901680,1,1869952,1,1,1,'A',1,0.959067,983,898454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 3, \"great\": 1203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1307}}',291.679,170598067,1494389,NULL,'2022-03-20 06:18:34',1647757114,NULL),(1871279842,19901680,1,3587176,1,1,1,'A',1,0.96824,771,859701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1033}, \"maximum_statistics\": {\"great\": 1102}}',291.815,171829918,1129204,NULL,'2022-05-12 09:31:26',1652347886,NULL),(1871142106,19901680,1,3561752,1,1,1,'A',1,0.957351,1204,815555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 1337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1442}}',291.899,171684017,1526222,NULL,'2022-05-06 05:32:32',1651815152,NULL),(1869681839,19901680,1,1843939,1,1,1,'A',1,0.975344,1070,874902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 2008, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2109}}',292.207,169586018,2252818,NULL,'2022-02-06 07:47:59',1644133679,NULL),(1871250575,19901680,1,1754392,1,1,1,'A',1,0.925613,722,792692,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 5, \"great\": 1012, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1183}}',292.232,172001814,1273875,NULL,'2022-05-19 14:00:16',1652968816,NULL),(1875554338,19901680,1,2890206,1,1,1,'S',1,0.995628,1601,904816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1587, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1601}}',292.313,178385227,2088750,NULL,'2023-04-14 06:28:13',1681453693,NULL),(1876760922,19901680,1,3161670,1,1,1,'S',1,0.988812,1877,977814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1835, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1877}}',292.443,180113719,2457202,NULL,'2023-08-01 10:19:49',1690885189,NULL),(1877545034,19901680,1,4294234,1,1,1,'S',1,0.993679,791,899715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',292.463,181151804,926710,NULL,'2023-10-11 15:32:47',1697038367,NULL),(1872776178,19901680,1,2569352,1,1,1,'A',1,0.982007,960,890680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1395, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1445}}',292.977,174269325,1652720,NULL,'2022-08-31 07:20:21',1661930421,NULL),(1870938672,19901680,1,491412,1,1,1,'S',1,0.987996,958,926124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 935, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 958}}',293.087,171552708,1144530,NULL,'2022-04-30 11:52:59',1651319579,NULL),(1870501606,19901680,1,2445832,1,1,1,'A',1,0.971048,981,846238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 17, \"great\": 2490, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2625}}',293.129,170765767,2931314,NULL,'2022-03-27 06:51:46',1648363906,NULL),(1870637767,19901680,1,3423652,1,1,1,'A',1,0.987543,883,910683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1136, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1164}}',293.286,171015701,1400136,NULL,'2022-04-07 07:17:36',1649315856,NULL),(1870731207,19901680,1,3389418,1,1,1,'A',1,0.969358,943,860803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 966, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1028}}',293.421,171137557,1150750,NULL,'2022-04-12 11:02:07',1649761327,NULL),(1872935311,19901680,1,1152900,1,1,1,'A',1,0.983157,612,887795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 1560, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1603}}',293.641,174304391,1804020,NULL,'2022-09-02 07:28:15',1662103695,NULL),(1871280627,19901680,1,3592676,1,1,1,'S',1,0.97,600,873296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',293.641,171955746,632100,NULL,'2022-05-17 12:24:52',1652790292,NULL),(1877956864,19901680,1,3915300,1,1,1,'S',1,0.978455,673,892533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 644, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 673}}',293.661,181786619,758340,NULL,'2023-11-29 15:59:38',1701273578,NULL),(1871813251,19901680,1,941146,0,1,1,'A',1,0.952643,466,758082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 829, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 908}}',294.032,172890985,877198,NULL,'2022-06-26 05:04:12',1656219852,NULL),(1868212525,19901680,1,1160392,1,1,1,'A',1,0.942114,1192,936188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"great\": 1054, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1192}}',294.104,167499167,1476046,NULL,'2021-11-15 07:30:02',1636961402,NULL),(1871701733,19901680,1,2111626,1,1,1,'A',1,0.978022,362,864775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 910}}',294.142,172615917,917960,NULL,'2022-06-14 10:51:08',1655203868,NULL),(3241126884,19901680,1,4022635,1,1,1,'S',1,0.98012,830,955804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 797}, \"maximum_statistics\": {\"great\": 830}}',294.331,184828699,1053410,NULL,'2024-07-29 12:49:53',1722257393,NULL),(1872425765,19901680,1,1211856,1,1,1,'SH',1,0.973724,666,937604,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',294.347,173587298,759480,NULL,'2022-07-28 02:54:25',1658976865,NULL),(1865515210,19901680,1,238215,1,1,1,'S',1,0.989407,1416,971055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1416}}',294.48,163254724,1675182,NULL,'2021-06-23 06:56:03',1624431363,NULL),(1872746737,19901680,1,1000660,1,1,1,'A',1,0.95641,563,878769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 585}}',294.497,174158787,628116,NULL,'2022-08-25 12:31:29',1661430689,NULL),(1871590276,19901680,1,3212259,1,1,1,'S',1,0.985294,1496,970208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1452, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1496}}',294.506,172477739,1878372,NULL,'2022-06-08 12:30:27',1654691427,NULL),(1872257355,19901680,1,2806637,1,1,1,'S',1,0.974672,1145,973022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1087, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1145}}',294.544,173387619,1474394,NULL,'2022-07-18 14:25:18',1658154318,NULL),(1870259286,19901680,1,2387295,1,1,1,'S',1,0.982591,1436,907287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1386, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1436}}',294.681,170546064,1697830,NULL,'2022-03-18 07:56:32',1647590192,NULL),(1876222949,19901680,1,276572,1,1,1,'S',1,0.979775,445,986197,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 427, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',294.795,179215993,529318,NULL,'2023-06-04 07:46:46',1685864806,NULL),(2618041964,19901680,1,4389849,1,1,1,'A',1,0.993068,963,924774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 1140}, \"maximum_statistics\": {\"great\": 1154}}',294.896,183415156,1325150,NULL,'2024-04-04 14:14:04',1712240044,NULL),(1871226004,19901680,1,2406373,1,1,1,'A',1,0.984184,1975,278177,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 2146}, \"maximum_statistics\": {\"great\": 2213}}',295.102,171857187,1244441,NULL,'2022-05-13 13:29:48',1652448588,NULL),(1870701318,19901680,1,1783776,1,1,1,'A',1,0.968997,556,855747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 835, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 887}}',295.108,171117474,957862,NULL,'2022-04-11 12:57:42',1649681862,NULL),(1868407613,19901680,1,221441,1,1,1,'S',1,0.996503,1573,1001025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1562, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1573}}',295.301,167795688,2005038,NULL,'2021-11-27 13:42:44',1638020564,NULL),(1868455745,19901680,1,2393974,1,1,1,'S',1,0.984011,1501,963929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1453, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1501}}',295.4,167795264,1921643,NULL,'2021-11-27 13:22:37',1638019357,NULL),(1872060465,19901680,1,3392081,1,1,1,'S',1,0.950842,1485,902216,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"great\": 1339, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1485}}',295.594,173274972,1815301,NULL,'2022-07-13 07:20:09',1657696809,NULL),(2251446763,19901680,1,4325464,1,1,1,'A',1,0.986398,792,905454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 896}, \"maximum_statistics\": {\"great\": 919}}',295.82,182468406,1066032,NULL,'2024-01-20 15:51:28',1705765888,NULL),(1869021073,19901680,1,2723322,1,1,1,'S',1,0.96653,1464,866675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1366, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1464}}',295.824,168610147,1792574,NULL,'2021-12-29 10:18:32',1640773112,NULL),(1869973519,19901680,1,1913436,0,1,1,'A',1,0.9879,738,909109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1251, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1281}}',295.828,169985585,1443548,NULL,'2022-02-22 11:58:44',1645531124,NULL),(1875348075,19901680,1,3582379,1,1,1,'A',1,0.972584,769,860175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1020, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1076}}',295.842,178059421,1141732,NULL,'2023-03-26 15:43:38',1679845418,NULL),(1869738177,19901680,1,2412001,1,1,1,'S',1,0.979406,1481,890510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1420, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1481}}',295.952,169639547,1755700,NULL,'2022-02-08 12:20:49',1644322849,NULL),(1878253856,19901680,1,1749338,1,1,1,'S',1,0.97986,571,991650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 548, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 571}}',296.009,182177354,697601,NULL,'2023-12-29 10:04:07',1703844247,NULL),(1870896008,19901680,1,3540255,1,1,1,'A',1,0.94195,387,843625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 577, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646}}',296.12,171277886,704275,NULL,'2022-04-18 10:40:43',1650278443,NULL),(1873248838,19901680,1,2637033,1,1,1,'S',1,0.988073,1090,1016906,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1064, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1090}}',296.141,174863109,1391384,NULL,'2022-10-02 03:17:16',1664680636,NULL),(1868083732,19901680,1,3034224,0,1,1,'A',1,0.98711,1071,281044,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1440, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1474}}',296.226,167389937,855142,NULL,'2021-11-11 07:59:19',1636617559,NULL),(1868525954,19901680,1,2723695,1,1,1,'A',1,0.984663,564,895120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 1424, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1467}}',296.5,167891054,1729528,NULL,'2021-12-01 07:15:13',1638342913,NULL),(1873266464,19901680,1,3690497,1,1,1,'S',1,0.955882,1258,918738,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1258}}',296.861,175020788,1560200,NULL,'2022-10-10 13:10:31',1665407431,NULL),(1877627804,19901680,1,4031274,1,1,1,'S',1,0.990923,1322,928250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1298, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1322}}',297.241,181290444,1594980,NULL,'2023-10-22 05:19:08',1697951948,NULL),(1866904656,19901680,1,2731732,1,1,1,'S',1,0.977021,1806,935442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1723, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1806}}',297.345,165347657,2171040,NULL,'2021-08-28 08:09:09',1630138149,NULL),(1867086178,19901680,1,2690459,1,1,1,'S',1,0.982782,1452,956353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1402, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1452}}',297.361,165895893,1805436,NULL,'2021-09-17 11:06:44',1631876804,NULL),(2602399779,19901680,1,4525375,1,1,1,'S',1,0.998464,651,953666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 649}, \"maximum_statistics\": {\"great\": 651}}',297.461,183378400,766990,NULL,'2024-04-01 11:14:01',1711970041,NULL),(1868264580,19901680,1,2949587,1,1,1,'A',1,0.987102,926,891684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1163}}',297.518,167617776,1350610,NULL,'2021-11-20 07:46:20',1637394380,NULL),(1868111915,19901680,1,2725091,1,1,1,'A',1,0.990833,1091,296441,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 2358}, \"maximum_statistics\": {\"great\": 2400}}',297.697,167389813,1361315,NULL,'2021-11-11 07:49:16',1636616956,NULL),(1869919487,19901680,1,3210012,1,1,1,'A',1,0.975925,1261,871626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 1623, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1703}}',297.757,170057856,1811098,NULL,'2022-02-25 12:45:22',1645793122,NULL),(1869621537,19901680,1,2660545,1,1,1,'A',1,0.977369,1031,875898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1590, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1657}}',297.84,169639637,1816738,NULL,'2022-02-08 12:26:12',1644323172,NULL),(1866964694,19901680,1,1374578,1,1,1,'A',1,0.980337,905,919841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 1370, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1424}}',297.86,165624483,1655186,NULL,'2021-09-07 06:03:49',1630994629,NULL),(1874760852,19901680,1,3243059,1,1,1,'A',1,0.943096,473,848931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 4, \"great\": 1172, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1318}}',297.964,177323289,1463542,NULL,'2023-02-12 13:34:53',1676208893,NULL),(1876558300,19901680,1,3980098,1,1,1,'S',1,0.999343,761,1013022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 760, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 761}}',298.168,179788025,887910,NULL,'2023-07-11 12:35:06',1689078906,NULL),(1872068300,19901680,1,3599355,1,1,1,'S',1,0.986874,1219,922733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1219}}',298.192,173237525,1422050,NULL,'2022-07-11 14:02:43',1657548163,NULL),(1869491871,19901680,1,366293,0,1,1,'A',1,0.962418,728,872799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 1708, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1836}}',298.289,169510573,2010062,NULL,'2022-02-03 12:11:02',1643890262,NULL),(1871142233,19901680,1,1869952,1,1,1,'A',1,0.960214,666,910041,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 1, \"great\": 1204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1307}}',298.47,171627040,1538919,NULL,'2022-05-03 14:00:42',1651586442,NULL),(1878116299,19901680,1,1357109,1,1,1,'A',1,0.982006,870,938401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1261, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1306}}',298.569,181991895,1456132,NULL,'2023-12-15 15:58:55',1702655935,NULL),(1866833848,19901680,1,2797469,1,1,1,'A',1,0.977027,1272,931366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 1768, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1850}}',298.674,165408441,2071309,NULL,'2021-08-30 08:36:44',1630312604,NULL),(1875542029,19901680,1,2206547,1,1,1,'A',1,0.970876,766,852380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 1937, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2043}}',298.677,178446871,2291994,NULL,'2023-04-17 15:25:15',1681745115,NULL),(1871233268,19901680,1,2680539,1,1,1,'S',1,0.983681,766,911135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 741, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 766}}',299.078,171886750,950180,NULL,'2022-05-14 14:53:58',1652540038,NULL),(1872818192,19901680,1,3755259,1,1,1,'S',1,0.989916,595,929688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 583, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 595}}',299.542,174275164,677190,NULL,'2022-08-31 14:39:06',1661956746,NULL),(1871904613,19901680,1,391919,1,1,1,'S',1,0.980661,1241,894559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1241}}',299.655,172776543,1418890,NULL,'2022-06-21 07:08:05',1655795285,NULL),(1870472008,19901680,1,1369025,1,1,1,'A',1,0.985591,972,903335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 1012, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1041}}',300.092,170857888,1154546,NULL,'2022-03-31 10:57:40',1648724260,NULL),(2287373861,19901680,1,4310640,1,1,1,'S',1,0.980392,1632,898009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1632, \"legacy_combo_increase\": 4}}',300.217,182659549,2024070,NULL,'2024-02-04 07:54:13',1707033253,NULL),(1872271096,19901680,1,1932059,1,1,1,'S',1,0.996596,1322,949669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1313, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1322}}',300.233,173472472,1644660,NULL,'2022-07-22 14:30:17',1658500217,NULL),(2591510937,19901680,1,3872159,1,1,1,'A',1,0.90678,767,713100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"great\": 624}, \"maximum_statistics\": {\"great\": 767}}',300.3,183351274,798822,NULL,'2024-03-30 08:52:36',1711788756,NULL),(1871939793,19901680,1,506018,1,1,1,'A',1,0.96374,475,826375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 1470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1572}}',300.341,173097725,1584380,NULL,'2022-07-05 07:47:52',1657007272,NULL),(1871258038,19901680,1,117888,1,1,1,'A',1,0.982502,791,931910,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 1302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1343}}',300.356,171883042,1450414,NULL,'2022-05-14 12:31:26',1652531486,NULL),(1872664741,19901680,1,784270,0,1,1,'A',1,0.976299,793,861688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 2105, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2194}}',300.366,174025674,2296282,NULL,'2022-08-18 12:18:30',1660825110,NULL),(1870648963,19901680,1,798128,1,1,1,'A',1,0.980352,2093,937330,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 2129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2214, \"legacy_combo_increase\": 1}}',300.636,171094995,2596620,NULL,'2022-04-10 13:38:36',1649597916,NULL),(1877732896,19901680,1,4294234,1,1,1,'A',1,0.973451,618,879304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 750, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 791}}',300.713,181380878,887477,NULL,'2023-10-29 09:02:11',1698570131,NULL),(2292687610,19901680,1,3325869,1,1,1,'A',1,0.946184,766,800563,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 31, \"great\": 2112}, \"maximum_statistics\": {\"great\": 2332}}',300.735,182672226,2258216,NULL,'2024-02-05 07:27:01',1707118021,NULL),(1870480132,19901680,1,3457056,1,1,1,'A',1,0.97943,834,941043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1516, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1580}}',300.747,170774372,1792755,NULL,'2022-03-27 14:32:36',1648391556,NULL),(1870872521,19901680,1,3436964,1,1,1,'A',1,0.967011,832,846890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 1177, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1258}}',300.786,171275568,1332028,NULL,'2022-04-18 07:53:23',1650268403,NULL),(1875449915,19901680,1,3943222,1,1,1,'A',1,0.973865,505,849573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 694, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 727}}',301.347,178084119,759290,NULL,'2023-03-28 03:27:18',1679974038,NULL),(1867325648,19901680,1,1717847,1,1,1,'A',1,0.974457,1211,927156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 1617, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1703}}',301.387,166252175,1965728,NULL,'2021-09-30 14:05:06',1633010706,NULL),(1867372466,19901680,1,2564670,0,1,1,'S',1,0.981481,1404,290265,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1352, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1404}}',301.42,166200571,846648,NULL,'2021-09-28 13:30:00',1632835800,NULL),(1869834401,19901680,1,2961643,1,1,1,'A',1,0.940021,1025,819965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 3, \"great\": 1683, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1909}}',301.583,169734417,2054573,NULL,'2022-02-12 07:16:47',1644650207,NULL),(1874929770,19901680,1,76987,1,1,1,'S',1,0.979239,1156,979625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1108, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1156}}',301.591,177447108,1534907,NULL,'2023-02-19 14:55:20',1676818520,NULL),(1869579114,19901680,1,1699509,1,1,1,'A',1,0.954009,453,802255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 777, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 848}}',301.6,169536028,824760,NULL,'2022-02-04 13:08:20',1643980100,NULL),(1871015800,19901680,1,2302587,1,1,1,'A',1,0.959021,688,852717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 1740, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1879}}',301.785,171507842,2018543,NULL,'2022-04-28 14:18:08',1651155488,NULL),(1870060921,19901680,1,1373621,1,1,1,'A',1,0.975046,1072,857294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 1566, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1643}}',302.021,170180853,1822868,NULL,'2022-03-02 12:22:16',1646223736,NULL),(1875453583,19901680,1,1910635,1,1,1,'A',1,0.974761,1078,821011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 2509, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 2615, \"legacy_combo_increase\": 1}}',302.073,178163993,2768218,NULL,'2023-04-01 15:41:21',1680363681,NULL),(1867343942,19901680,1,1240974,1,1,1,'A',1,0.973441,735,918432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 1234, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1299}}',302.205,166201399,1516620,NULL,'2021-09-28 14:05:53',1632837953,NULL),(1878133903,19901680,1,1991296,1,1,1,'A',1,0.949595,667,853910,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 1006, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1111}}',302.272,181939670,1237805,NULL,'2023-12-11 11:14:23',1702293263,NULL),(2979813545,19901680,1,4369197,1,1,1,'S',1,0.991639,299,986059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 294}, \"maximum_statistics\": {\"great\": 299}}',302.334,184257927,347730,NULL,'2024-06-11 15:54:17',1718121257,NULL),(1868583534,19901680,1,3316920,1,1,1,'A',1,0.990305,1539,977172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1771, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1805}}',302.347,167865623,2156610,NULL,'2021-11-30 05:26:32',1638249992,NULL),(1875379072,19901680,1,4040937,1,1,1,'A',1,0.971568,904,845502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 1173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1231}}',302.353,178028392,1319798,NULL,'2023-03-25 04:24:08',1679718248,NULL),(1870822556,19901680,1,3507786,1,1,1,'S',1,0.993932,2307,930309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2279, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2307}}',302.58,171275503,2808580,NULL,'2022-04-18 07:48:11',1650268091,NULL),(1874929853,19901680,1,76987,1,1,1,'A',1,0.970588,823,997592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1093, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1156}}',303.014,177464799,1519807,NULL,'2023-02-20 14:50:31',1676904631,NULL),(1874467823,19901680,1,3703910,1,1,1,'A',1,0.985069,864,910177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 1400, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1440}}',303.076,176714998,1623340,NULL,'2023-01-09 12:15:41',1673266541,NULL),(1870484453,19901680,1,3260555,1,1,1,'A',1,0.955035,863,820088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 1188}, \"maximum_statistics\": {\"great\": 1301}}',303.118,170854768,1353078,NULL,'2022-03-31 06:58:57',1648709937,NULL),(1871098038,19901680,1,3147420,1,1,1,'S',1,0.976478,829,890001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 790, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 829}}',303.203,171683774,933110,NULL,'2022-05-06 05:10:49',1651813849,NULL),(1869390489,19901680,1,866288,0,1,1,'A',1,0.970468,1625,861147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 2077, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',303.299,169316038,2411702,NULL,'2022-01-26 14:14:11',1643206451,NULL),(1875576180,19901680,1,1845853,1,1,1,'A',1,0.941046,876,848410,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 1000, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1128}}',303.444,178328719,1270457,NULL,'2023-04-10 14:56:52',1681138612,NULL),(1870869118,19901680,1,3522924,1,1,1,'S',1,0.98625,1200,919687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1200}}',303.457,171272048,1408830,NULL,'2022-04-18 02:59:42',1650250782,NULL),(2288401819,19901680,1,4240100,1,1,1,'S',1,0.991976,1184,935209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1165}, \"maximum_statistics\": {\"great\": 1184}}',303.496,182662185,1431080,NULL,'2024-02-04 12:30:03',1707049803,NULL),(1871227075,19901680,1,3328173,1,1,1,'S',1,0.97397,1748,886718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1657, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1748}}',303.552,171833106,1967880,NULL,'2022-05-12 12:53:31',1652360011,NULL),(1870674578,19901680,1,2734618,1,1,1,'A',1,0.968477,1134,901791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 2, \"great\": 1934, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2062}}',303.769,171117920,2428126,NULL,'2022-04-11 13:20:02',1649683202,NULL),(1869552632,19901680,1,1642679,1,1,1,'S',1,0.992326,1694,930667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1668, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1694}}',303.814,169506132,2047020,NULL,'2022-02-03 06:54:04',1643871244,NULL),(1865664335,19901680,1,1127501,1,1,1,'A',1,0.980052,1053,936956,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 1854, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1930}}',303.958,163707222,2161644,NULL,'2021-07-07 06:52:09',1625640729,NULL),(1871380022,19901680,1,1936354,1,1,1,'A',1,0.96987,1268,823690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 1237, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1311}}',304.036,172160024,1572988,NULL,'2022-05-26 03:18:19',1653535099,NULL),(1871027601,19901680,1,2305063,1,1,1,'A',1,0.965257,287,900169,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 931, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 993}}',304.044,171626885,1032371,NULL,'2022-05-03 13:52:21',1651585941,NULL),(1876706403,19901680,1,2954635,1,1,1,'A',1,0.992357,1232,892194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1548, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1570}}',304.099,179953205,1680490,NULL,'2023-07-22 06:14:32',1690006472,NULL),(1872404884,19901680,1,3127397,1,1,1,'A',1,0.984266,1255,893719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1665, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1716}}',304.184,173638923,1982306,NULL,'2022-07-30 14:25:24',1659191124,NULL),(1870419732,19901680,1,2518130,1,1,1,'S',1,0.975495,959,943803,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 912, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 959}}',304.231,170793333,1094514,NULL,'2022-03-28 10:41:50',1648464110,NULL),(1870747554,19901680,1,3409441,1,1,1,'S',1,0.973154,1192,887227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1128, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1192}}',304.308,171095759,1392420,NULL,'2022-04-10 14:09:42',1649599782,NULL),(1869610590,19901680,1,2599337,1,1,1,'A',1,0.971566,858,868511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 881, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 932}}',304.423,169438719,1066366,NULL,'2022-01-31 07:38:45',1643614725,NULL),(1867246320,19901680,1,2732076,1,1,1,'A',1,0.961847,850,875505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 1153, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1245}}',304.665,166086469,1339156,NULL,'2021-09-24 11:49:12',1632484152,NULL),(1872240946,19901680,1,1000660,1,1,1,'SH',1,0.964103,585,910666,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 543, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',304.768,173505977,655104,NULL,'2022-07-24 04:03:13',1658635393,NULL),(1876497906,19901680,1,1887379,1,1,1,'S',1,0.996655,1943,949734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1930, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1943}}',304.775,179647807,2319590,NULL,'2023-07-02 06:49:16',1688280556,NULL),(1870237134,19901680,1,1067687,0,1,1,'S',1,0.965668,1369,473824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1369}}',305.018,170364187,1064276,NULL,'2022-03-10 12:13:45',1646914425,NULL),(1872624591,19901680,1,3466915,1,1,1,'S',1,0.966321,579,865731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',305.153,173986668,625120,NULL,'2022-08-16 10:56:38',1660647398,NULL),(1870102855,19901680,1,1984759,1,1,1,'S',1,0.991873,1169,933352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1150, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1169}}',305.165,170180378,1426170,NULL,'2022-03-02 11:48:53',1646221733,NULL),(1867096715,19901680,1,1153788,1,1,1,'A',1,0.980779,1351,945071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1827, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1899}}',305.363,165899467,2310408,NULL,'2021-09-17 13:45:42',1631886342,NULL),(1872284097,19901680,1,1494227,1,1,1,'A',1,0.944707,701,829097,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 14, \"great\": 1333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1483}}',305.445,173387745,1522982,NULL,'2022-07-18 14:32:02',1658154722,NULL),(1873690017,19901680,1,3848144,1,1,1,'S',1,0.993151,657,937695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 648, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 657}}',305.463,175479981,744600,NULL,'2022-11-04 13:43:16',1667569396,NULL),(1876720303,19901680,1,3939389,1,1,1,'S',1,0.99404,1594,903241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1575, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1594}}',305.616,180064281,1937580,NULL,'2023-07-29 07:16:11',1690614971,NULL),(1876289106,19901680,1,2158454,1,1,1,'S',1,0.980552,797,864353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 766, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 797}}',305.74,179450954,988500,NULL,'2023-06-19 14:44:34',1687185874,NULL),(1869831869,19901680,1,2956106,1,1,1,'A',1,0.945496,1121,828973,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 3, \"great\": 1180, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1321}}',305.853,169734675,1452711,NULL,'2022-02-12 07:34:10',1644651250,NULL),(2742441748,19901680,1,4440361,1,1,1,'SH',1,0.965993,544,916870,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 507}, \"maximum_statistics\": {\"great\": 544}}',305.993,183711897,649800,NULL,'2024-04-28 06:07:53',1714284473,NULL),(1872295108,19901680,1,3680020,1,1,1,'S',1,0.964666,1316,853756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1223, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1316}}',305.996,173379013,1478520,NULL,'2022-07-18 04:29:30',1658118570,NULL),(1874215560,19901680,1,3342743,1,1,1,'A',1,0.960891,720,832909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 935, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1010}}',306.025,176199191,1131242,NULL,'2022-12-13 07:48:11',1670917691,NULL),(1875706308,19901680,1,3773734,1,1,1,'S',1,0.989222,1670,981921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1634, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1670}}',306.164,178620649,2287110,NULL,'2023-04-28 15:35:12',1682696112,NULL),(1869703028,19901680,1,2565993,1,1,1,'A',1,0.978564,725,876491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 961, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1003}}',306.186,169708632,1165410,NULL,'2022-02-11 08:26:37',1644567997,NULL),(1874843032,19901680,1,1744890,1,1,1,'A',1,0.978092,417,868591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 987}, \"maximum_statistics\": {\"great\": 1027}}',306.365,177262657,1074812,NULL,'2023-02-09 06:39:30',1675924770,NULL),(1868467630,19901680,1,2630193,1,1,1,'A',1,0.986729,1062,965858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 1358, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1394}}',306.398,167866736,1673410,NULL,'2021-11-30 06:55:29',1638255329,NULL),(1870709467,19901680,1,2797468,1,1,1,'A',1,0.97203,1302,898947,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 1775, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1877}}',306.596,171093353,2195465,NULL,'2022-04-10 12:24:24',1649593464,NULL),(1876742991,19901680,1,1880273,1,1,1,'A',1,0.968304,664,812879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 1198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1262}}',307.224,179953247,1328578,NULL,'2023-07-22 06:19:13',1690006753,NULL),(1870245320,19901680,1,3259722,1,1,1,'A',1,0.987107,893,965660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 1550, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1590}}',307.226,170403814,1932070,NULL,'2022-03-12 05:05:40',1647061540,NULL),(2338676997,19901680,1,4369005,1,1,1,'A',1,0.943587,635,766337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 12, \"great\": 1679}, \"maximum_statistics\": {\"great\": 1879}}',307.454,182775137,1761044,NULL,'2024-02-13 13:28:29',1707830909,NULL),(2665307551,19901680,1,1100855,1,1,1,'S',1,0.989177,924,920222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 904}, \"maximum_statistics\": {\"great\": 924}}',307.502,183523356,1108590,NULL,'2024-04-13 11:52:44',1713009164,NULL),(1871810203,19901680,1,3128206,1,1,1,'S',1,0.989313,1544,926585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1544}}',307.61,172776274,1811340,NULL,'2022-06-21 06:26:09',1655792769,NULL),(1875090843,19901680,1,3710129,1,1,1,'S',1,0.991558,770,928490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 757, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 770}}',307.82,177585656,929340,NULL,'2023-02-27 07:17:00',1677482220,NULL),(1869969374,19901680,1,1482353,1,1,1,'A',1,0.946662,1359,807515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 1, \"great\": 1299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1453}}',307.922,169956910,1608710,NULL,'2022-02-21 06:55:53',1645426553,NULL),(1871235191,19901680,1,2422658,1,1,1,'S',1,0.983965,686,912136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 664, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 686}}',307.94,171883261,779010,NULL,'2022-05-14 12:40:43',1652532043,NULL),(1870379904,19901680,1,3448035,1,1,1,'S',1,0.988835,1433,929038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1401, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1433}}',307.972,170598449,1604350,NULL,'2022-03-20 06:43:52',1647758632,NULL),(1876897190,19901680,1,3753881,1,1,1,'A',1,0.964198,1573,861881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 1540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1620}}',308.027,180255379,1813686,NULL,'2023-08-10 14:02:48',1691676168,NULL),(1868875895,19901680,1,1273748,1,1,1,'S',1,0.983871,1550,966459,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 1500, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1550}}',308.106,168404837,1825602,NULL,'2021-12-21 13:38:33',1640093913,NULL),(1866923035,19901680,1,1331306,1,1,1,'S',1,0.986774,1550,969415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1509, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1550}}',308.15,165346726,1891680,NULL,'2021-08-28 07:16:47',1630135007,NULL),(1869574424,19901680,1,2755233,1,1,1,'A',1,0.980801,1145,894949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 1178, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1224}}',308.319,169363556,1389856,NULL,'2022-01-28 12:24:59',1643372699,NULL),(2465292378,19901680,1,2487194,1,1,1,'A',1,0.96167,794,806937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 4, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1174}}',308.475,183061856,1387630,NULL,'2024-03-07 14:09:03',1709820543,NULL),(1875240863,19901680,1,2732016,1,1,1,'A',1,0.976205,1479,886086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 1588, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1660}}',308.51,177766925,1833260,NULL,'2023-03-10 01:57:18',1678413438,NULL),(1870074660,19901680,1,1007802,1,1,1,'A',1,0.978805,1421,882284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 1380, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1439}}',308.926,170136679,1657910,NULL,'2022-02-28 12:50:40',1646052640,NULL),(1874156197,19901680,1,3221428,1,1,1,'A',1,0.962314,406,818127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 876, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 942}}',309.141,176277168,984522,NULL,'2022-12-17 14:42:28',1671288148,NULL),(1871233026,19901680,1,263683,1,1,1,'S',1,0.992257,904,991873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 890, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 904}}',309.227,171886097,1057800,NULL,'2022-05-14 14:31:39',1652538699,NULL),(1871477087,19901680,1,2531347,1,1,1,'A',1,0.979689,1343,944158,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1607, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1674}}',309.266,172316205,1953274,NULL,'2022-06-01 13:31:10',1654090270,NULL),(1871843765,19901680,1,2666727,1,1,1,'A',1,0.959053,1060,831511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 1226, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1331}}',309.324,172919897,1472416,NULL,'2022-06-27 11:48:26',1656330506,NULL),(3083039688,19901680,1,4373433,1,1,1,'S',1,0.99375,880,940253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 869}, \"maximum_statistics\": {\"great\": 880}}',309.39,184482246,1011570,NULL,'2024-06-30 09:57:37',1719741457,NULL),(1870355305,19901680,1,3217017,1,1,1,'A',1,0.953431,1070,792132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 12, \"great\": 1862, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2040}}',309.628,170671549,2008174,NULL,'2022-03-23 11:26:33',1648034793,NULL),(1869298667,19901680,1,3259085,1,1,1,'A',1,0.983161,721,863257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 747, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 772}}',309.977,169079908,770820,NULL,'2022-01-17 01:43:06',1642383786,NULL),(1870930825,19901680,1,3508306,1,1,1,'S',1,0.950992,857,821515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 773, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 857}}',310.039,171458666,1007380,NULL,'2022-04-26 07:12:51',1650957171,NULL),(2808306645,19901680,1,1561542,1,1,1,'S',1,0.995358,754,942233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 747}, \"maximum_statistics\": {\"great\": 754, \"legacy_combo_increase\": 3}}',310.19,183863470,928730,NULL,'2024-05-10 15:52:21',1715356341,NULL),(1872357234,19901680,1,1684637,1,1,1,'SH',1,0.954052,1197,881892,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"great\": 1087, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1197}}',310.381,173575463,1421742,NULL,'2022-07-27 13:53:40',1658930020,NULL),(1875546145,19901680,1,1073090,1,1,1,'X',1,1,586,957519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 586, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 586}}',310.539,178368011,668720,NULL,'2023-04-13 03:19:45',1681355985,NULL),(1875649007,19901680,1,3837623,1,1,1,'A',1,0.969094,571,849203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 1537, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1634, \"legacy_combo_increase\": 1}}',310.565,178507527,1774550,NULL,'2023-04-21 14:21:39',1682086899,NULL),(2292576307,19901680,1,1315674,0,1,1,'A',1,0.930353,1150,793470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 24, \"great\": 1439}, \"maximum_statistics\": {\"great\": 1644}}',310.806,182671892,1724165,NULL,'2024-02-05 06:40:17',1707115217,NULL),(1869716704,19901680,1,2040979,1,1,1,'A',1,0.982181,1338,882851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1790, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1852}}',310.842,169566022,1958250,NULL,'2022-02-05 14:46:51',1644072411,NULL),(1870425361,19901680,1,2991949,1,1,1,'A',1,0.970736,719,849666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1130, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1196}}',311.027,170765264,1407460,NULL,'2022-03-27 06:16:36',1648361796,NULL),(1870661696,19901680,1,403323,1,1,1,'A',1,0.970727,1277,898174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1486}}',311.035,171093900,1652476,NULL,'2022-04-10 12:49:39',1649594979,NULL),(2252241320,19901680,1,4373188,1,1,1,'S',1,0.982278,1185,908903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1185}}',311.047,182484821,1386948,NULL,'2024-01-21 16:46:18',1705855578,NULL),(1873612522,19901680,1,3703149,1,1,1,'A',1,0.956897,388,802798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 962, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1044, \"legacy_combo_increase\": 2}}',311.072,175440440,1060460,NULL,'2022-11-02 09:53:56',1667382836,NULL),(1870064916,19901680,1,222303,1,1,1,'S',1,0.987772,1472,923267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1436, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1472}}',311.101,170180458,1709970,NULL,'2022-03-02 11:54:38',1646222078,NULL),(1876298269,19901680,1,2507254,1,1,1,'A',1,0.974662,466,853738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 846, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 888}}',311.188,179464978,919182,NULL,'2023-06-20 13:42:35',1687268555,NULL),(1871126105,19901680,1,1844171,1,1,1,'A',1,0.966333,1066,817078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 1402, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1500}}',311.27,171623449,1660626,NULL,'2022-05-03 10:25:32',1651573532,NULL),(1871240859,19901680,1,1056236,1,1,1,'A',1,0.95756,665,865009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 2341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2533}}',311.419,171887141,2617936,NULL,'2022-05-14 15:07:20',1652540840,NULL),(1871224720,19901680,1,649044,1,1,1,'A',1,0.974274,1285,863633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 2303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2410}}',311.826,171856473,2576110,NULL,'2022-05-13 12:57:53',1652446673,NULL),(1871157364,19901680,1,3241817,1,1,1,'A',1,0.978221,816,869115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 1571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1630}}',311.859,171856709,1777330,NULL,'2022-05-13 13:07:43',1652447263,NULL),(1872630602,19901680,1,3293736,1,1,1,'A',1,0.950392,1082,860034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 2, \"great\": 1382, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1532}}',311.961,173910850,1777848,NULL,'2022-08-12 13:42:47',1660311767,NULL),(1867129850,19901680,1,217280,0,1,1,'A',1,0.986496,787,938914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 1337, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1370}}',311.992,165897796,1459826,NULL,'2021-09-17 12:42:35',1631882555,NULL),(1870091228,19901680,1,3360606,1,1,1,'A',1,0.956051,826,871168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 4, \"great\": 1519, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1661}}',312.062,170128278,2060328,NULL,'2022-02-28 02:30:15',1646015415,NULL),(1870373823,19901680,1,2111261,0,1,1,'A',1,0.93913,780,790494,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 1, \"great\": 809, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 920}}',312.063,170570066,1112686,NULL,'2022-03-19 05:41:27',1647668487,NULL),(1867155897,19901680,1,1897624,1,1,1,'A',1,0.983237,1343,913406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 1674, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1730}}',312.24,165873341,2223749,NULL,'2021-09-16 15:00:02',1631804402,NULL),(1870252930,19901680,1,2650974,1,1,1,'S',1,0.980645,1705,903907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1639, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1705}}',312.484,170405763,1964740,NULL,'2022-03-12 07:29:42',1647070182,NULL),(1871209030,19901680,1,3455026,1,1,1,'S',1,0.985452,1306,918086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1268, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1306, \"legacy_combo_increase\": 1}}',312.643,171882807,1583410,NULL,'2022-05-14 12:20:50',1652530850,NULL),(1871608698,19901680,1,3405046,1,1,1,'A',1,0.976025,1173,878290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1233, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1293}}',312.755,172553598,1464856,NULL,'2022-06-11 17:13:36',1654967616,NULL),(1873327877,19901680,1,3789980,1,1,1,'A',1,0.946456,1144,868782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 1164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1298}}',313.019,174862832,1472234,NULL,'2022-10-02 02:58:20',1664679500,NULL),(2808399205,19901680,1,2981284,1,1,1,'S',1,0.994449,1351,942538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1351}}',313.634,183863691,1635230,NULL,'2024-05-10 16:10:21',1715357421,NULL),(1876473803,19901680,1,1838157,1,1,1,'A',1,0.99674,1978,947387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1983, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1994}}',313.84,179647735,2432140,NULL,'2023-07-02 06:41:41',1688280101,NULL),(1874947559,19901680,1,3911285,1,1,1,'A',1,0.980748,1398,945324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1750, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1818}}',313.944,177499124,2145445,NULL,'2023-02-22 15:20:36',1677079236,NULL),(1872744231,19901680,1,2776507,1,1,1,'A',1,0.98,1108,866627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 1476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1525}}',314.113,174107763,1663746,NULL,'2022-08-22 15:09:39',1661180979,NULL),(1875058696,19901680,1,1200510,1,1,1,'S',1,0.996214,1717,1000854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1704, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1717}}',314.118,177584313,2145732,NULL,'2023-02-27 04:42:44',1677472964,NULL),(1870015170,19901680,1,2725640,1,1,1,'A',1,0.965637,2074,851603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 1, \"great\": 2020, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2168}}',314.263,170181746,2439560,NULL,'2022-03-02 13:20:50',1646227250,NULL),(1870076846,19901680,1,1679305,1,1,1,'A',1,0.933824,1020,776170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"great\": 885, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1020}}',314.272,170180215,1126366,NULL,'2022-03-02 11:38:30',1646221110,NULL),(1871793468,19901680,1,3641592,1,1,1,'S',1,0.968731,1679,918670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 1574, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1679}}',314.36,172595714,2076396,NULL,'2022-06-13 12:58:56',1655125136,NULL),(1869634117,19901680,1,2903916,1,1,1,'S',1,0.977077,1745,941194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1665, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1745}}',314.633,169663312,2164488,NULL,'2022-02-09 12:31:27',1644409887,NULL),(1878451174,19901680,1,4327029,1,1,1,'A',1,0.972423,1108,915861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 1445, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1523}}',314.641,182270669,1727754,NULL,'2024-01-05 12:58:03',1704459483,NULL),(1866922441,19901680,1,697898,0,1,1,'A',1,0.979966,1153,942467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1678, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1747}}',314.738,165346557,2045352,NULL,'2021-08-28 07:07:33',1630134453,NULL),(1872101429,19901680,1,3000744,1,1,1,'S',1,0.983569,1765,910365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1707, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1765}}',314.758,173144039,2090870,NULL,'2022-07-07 09:42:08',1657186928,NULL),(1876349753,19901680,1,3339541,1,1,1,'A',1,0.979332,835,890736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 1207, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1258}}',314.781,179512564,1315200,NULL,'2023-06-23 14:44:20',1687531460,NULL),(3045647539,19901680,1,3392080,1,1,1,'S',1,0.993528,1777,994238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1754}, \"maximum_statistics\": {\"great\": 1777}}',314.83,184401463,2210880,NULL,'2024-06-23 13:59:48',1719151188,NULL),(1870151217,19901680,1,2278533,1,1,1,'SH',1,0.951486,1649,870486,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"great\": 1489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1649}}',314.889,170334877,1917348,NULL,'2022-03-09 01:16:21',1646788581,NULL),(1873660890,19901680,1,3122375,0,1,1,'A',1,0.933319,991,402952,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 26, \"great\": 2008, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2287}}',314.994,175472956,1590077,NULL,'2022-11-04 03:14:29',1667531669,NULL),(1877500427,19901680,1,4279773,1,1,1,'S',1,0.992457,464,936726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 457}, \"maximum_statistics\": {\"great\": 464}}',315.165,181151368,514160,NULL,'2023-10-11 14:58:56',1697036336,NULL),(1874711055,19901680,1,2748995,1,1,1,'A',1,0.969957,670,827591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 879, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 932}}',315.571,177035684,1109176,NULL,'2023-01-27 13:20:45',1674825645,NULL),(1869511443,19901680,1,435822,1,1,1,'S',1,0.986571,1601,967920,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1558, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1601}}',315.728,169530098,1907910,NULL,'2022-02-04 07:00:45',1643958045,NULL),(1873981561,19901680,1,3553342,1,1,1,'S',1,0.974641,1045,850471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 992, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1045}}',315.733,176163839,1165940,NULL,'2022-12-11 06:50:06',1670741406,NULL),(1871606611,19901680,1,3585165,1,1,1,'S',1,0.981564,1790,903363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1724, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1790}}',315.837,172477560,2060154,NULL,'2022-06-08 12:22:21',1654690941,NULL),(1874929803,19901680,1,76987,1,1,1,'S',1,0.990052,1156,1011750,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1133, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1156}}',315.913,177447877,1550904,NULL,'2023-02-19 15:41:33',1676821293,NULL),(1870843459,19901680,1,2901604,1,1,1,'A',1,0.934311,348,741214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 804, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 921}}',316.187,171340263,826438,NULL,'2022-04-21 08:51:57',1650531117,NULL),(1875042333,19901680,1,2539220,1,1,1,'A',1,0.969708,680,890102,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 1325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1403}}',316.226,177588641,1502962,NULL,'2023-02-27 12:35:00',1677501300,NULL),(1876169247,19901680,1,3970671,1,1,1,'A',1,0.968765,852,849592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 1915, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2017}}',316.282,179369075,2138212,NULL,'2023-06-14 08:11:33',1686730293,NULL),(1865839606,19901680,1,2665951,0,1,1,'S',1,0.986055,1721,294777,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1673, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1721}}',316.316,164003089,1104841,NULL,'2021-07-16 12:22:41',1626438161,NULL),(1870737790,19901680,1,1684637,1,1,1,'S',1,0.982456,1197,901430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1197}}',316.447,171116848,1380510,NULL,'2022-04-11 12:22:25',1649679745,NULL),(1867325699,19901680,1,1717849,1,1,1,'A',1,0.985119,1018,955684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1631, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1680}}',316.64,166252314,1931351,NULL,'2021-09-30 14:10:05',1633011005,NULL),(1871868106,19901680,1,1124961,1,1,1,'S',1,0.976316,1140,970824,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1086, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1140}}',316.657,172920499,1432133,NULL,'2022-06-27 12:25:49',1656332749,NULL),(1867319440,19901680,1,1175837,1,1,1,'S',1,0.982143,1064,953613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1026, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1064}}',316.707,166199165,1247106,NULL,'2021-09-28 12:25:51',1632831951,NULL),(1876601956,19901680,1,3360606,1,1,1,'S',1,0.985551,1661,915474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1613, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1661}}',317.081,179815761,2151688,NULL,'2023-07-13 07:45:35',1689234335,NULL),(1873258709,19901680,1,2396958,1,1,1,'A',1,0.951541,522,870705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 23, \"great\": 1635, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1785}}',317.132,174863221,1922850,NULL,'2022-10-02 03:24:08',1664681048,NULL),(1868671171,19901680,1,1105943,1,1,1,'A',1,0.970145,1342,918298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 1623, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1725}}',317.374,168175267,2024537,NULL,'2021-12-12 08:33:10',1639297990,NULL),(1867136393,19901680,1,1509088,1,1,1,'S',1,0.986407,1361,956813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1324, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1361}}',317.438,165841996,1654572,NULL,'2021-09-15 12:35:57',1631709357,NULL),(1874446436,19901680,1,3800936,1,1,1,'A',1,0.987792,1218,916561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1880, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1925}}',317.5,176679337,2168170,NULL,'2023-01-07 15:50:10',1673106610,NULL),(1871675892,19901680,1,2567990,1,1,1,'S',1,0.979718,1134,901436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1088, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',317.606,172633176,1269230,NULL,'2022-06-15 03:27:02',1655263622,NULL),(1874299546,19901680,1,2994041,1,1,1,'S',1,0.968254,1197,861541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1197}}',317.73,176520851,1309370,NULL,'2022-12-30 07:27:35',1672385255,NULL),(1870652778,19901680,1,1500985,1,1,1,'S',1,0.973974,1364,937016,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1364}}',317.928,171093562,1660462,NULL,'2022-04-10 12:34:13',1649594053,NULL),(1869536821,19901680,1,1316271,1,1,1,'S',1,0.980576,1596,954297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1534, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1596}}',317.937,169530039,1967016,NULL,'2022-02-04 06:56:26',1643957786,NULL),(1870711690,19901680,1,2573450,1,1,1,'A',1,0.98242,597,894817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 934, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',317.964,171115824,1059250,NULL,'2022-04-11 11:10:24',1649675424,NULL),(1877564163,19901680,1,4238836,1,1,1,'A',1,0.985679,1298,963041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1561, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1606}}',318.302,181256230,1877532,NULL,'2023-10-19 16:40:08',1697733608,NULL),(1878068782,19901680,1,4380617,1,1,1,'S',1,0.990172,814,982598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 798, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 814}}',318.464,181758728,1013478,NULL,'2023-11-27 08:10:35',1701072635,NULL),(1869595659,19901680,1,2342551,1,1,1,'S',1,0.988982,1679,981761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1642, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1679}}',318.519,169530538,2007342,NULL,'2022-02-04 07:28:20',1643959700,NULL),(2618073162,19901680,1,3877992,1,1,1,'S',1,0.99555,1236,943284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1225}, \"maximum_statistics\": {\"great\": 1236}}',318.542,183415230,1501460,NULL,'2024-04-04 14:20:36',1712240436,NULL),(1875482645,19901680,1,3640153,1,1,1,'A',1,0.972337,797,855605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 1149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1211}}',318.618,178249974,1258708,NULL,'2023-04-06 10:47:54',1680778074,NULL),(1873070930,19901680,1,3748639,1,1,1,'S',1,0.988181,973,979380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 950, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 973}}',318.917,174637723,1217964,NULL,'2022-09-20 12:57:29',1663678649,NULL),(1870397825,19901680,1,2692813,1,1,1,'A',1,0.979023,598,865810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 2087, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2169}}',318.992,170765668,2385372,NULL,'2022-03-27 06:44:48',1648363488,NULL),(1870320636,19901680,1,2956106,1,1,1,'S',1,0.972369,1321,874137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1248, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1321}}',319.246,170608104,1557270,NULL,'2022-03-20 14:49:43',1647787783,NULL),(3046152150,19901680,1,3168256,1,1,1,'S',1,0.97696,1237,892278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1237}}',319.454,184402713,1405030,NULL,'2024-06-23 15:39:23',1719157163,NULL),(1871254484,19901680,1,2728335,1,1,1,'A',1,0.973385,860,867492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 1336, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1409}}',319.597,171886589,1639418,NULL,'2022-05-14 14:48:59',1652539739,NULL),(1872914384,19901680,1,2061960,1,1,1,'A',1,0.956592,609,816984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 6, \"great\": 1142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1244}}',319.613,174285095,1281914,NULL,'2022-09-01 04:06:47',1662005207,NULL),(1876887223,19901680,1,4006190,1,1,1,'S',1,0.982503,743,959494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 717, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 743}}',319.687,180254111,890862,NULL,'2023-08-10 12:39:12',1691671152,NULL),(1876357108,19901680,1,2348881,1,1,1,'S',1,0.98957,767,929926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 751, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 767}}',319.689,179451170,835550,NULL,'2023-06-19 15:00:06',1687186806,NULL),(1870514732,19901680,1,3133733,1,1,1,'S',1,0.970027,1101,859998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1035, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1101}}',319.769,170999674,1339260,NULL,'2022-04-06 13:56:08',1649253368,NULL),(1876456172,19901680,1,2542872,1,1,1,'S',1,0.99635,959,949738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 952, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',319.885,179667176,1032470,NULL,'2023-07-03 14:19:09',1688393949,NULL),(1871451089,19901680,1,2239271,1,1,1,'S',1,0.978229,689,858734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 659, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 689}}',319.994,172312759,780620,NULL,'2022-06-01 10:20:06',1654078806,NULL),(1876074348,19901680,1,4101889,1,1,1,'S',1,0.952775,847,914361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 767, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 847}}',320.1,179163909,967120,NULL,'2023-06-01 04:55:57',1685595357,NULL),(1867271709,19901680,1,3163541,1,1,1,'S',1,0.988706,2435,974526,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 2380, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2435}}',320.22,165952709,3000390,NULL,'2021-09-19 06:40:21',1632033621,NULL),(1871177596,19901680,1,2804249,1,1,1,'S',1,0.982877,1022,887172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 987, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1022}}',320.363,171853569,1172700,NULL,'2022-05-13 10:27:38',1652437658,NULL),(1874670979,19901680,1,3698030,1,1,1,'A',1,0.98509,834,903096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 1890, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1945}}',320.472,176963511,2224180,NULL,'2023-01-23 04:54:11',1674449651,NULL),(1874996301,19901680,1,1733315,1,1,1,'A',1,0.932852,463,750957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 798}, \"maximum_statistics\": {\"great\": 901}}',320.594,177671396,855074,NULL,'2023-03-04 13:38:31',1677937111,NULL),(1867262276,19901680,1,1274406,1,1,1,'S',1,0.992803,1181,984894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1164, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1181}}',320.813,165952306,1441806,NULL,'2021-09-19 06:16:29',1632032189,NULL),(1871888910,19901680,1,1526268,1,1,1,'A',1,0.981033,785,890380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1830, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1898}}',321.045,172890913,2195000,NULL,'2022-06-26 05:00:02',1656219602,NULL),(1876541526,19901680,1,3522698,1,1,1,'S',1,0.998978,1468,957088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1465, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1468}}',321.071,179768202,1817360,NULL,'2023-07-10 06:08:37',1688969317,NULL),(2288303547,19901680,1,4398787,1,1,1,'A',1,0.951613,579,780615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 30, \"great\": 2074}, \"maximum_statistics\": {\"great\": 2263, \"legacy_combo_increase\": 2}}',321.409,182661910,2285056,NULL,'2024-02-04 12:07:53',1707048473,NULL),(1877901169,19901680,1,1969708,1,1,1,'S',1,0.978209,1262,983516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1207, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1262}}',321.464,181646110,1645608,NULL,'2023-11-18 15:32:29',1700321549,NULL),(1874079796,19901680,1,3896574,1,1,1,'A',1,0.983195,1545,957269,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 1985, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2053}}',321.487,176013484,2644457,NULL,'2022-12-03 08:35:29',1670056529,NULL),(1869178204,19901680,1,2760215,1,1,1,'S',1,0.987099,1434,971657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1397, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1434}}',321.583,168785277,1752168,NULL,'2022-01-05 05:49:11',1641361751,NULL),(1871327973,19901680,1,3526341,1,1,1,'S',1,0.986962,2301,919835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2241, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2301}}',321.836,172097115,2770990,NULL,'2022-05-23 10:09:54',1653300594,NULL),(1872771934,19901680,1,1466716,0,1,1,'A',1,0.967788,814,858017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 980, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1040}}',321.904,174106451,1130862,NULL,'2022-08-22 13:55:08',1661176508,NULL),(3126299085,19901680,1,4589508,1,1,1,'S',1,0.984799,1217,915001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1217}}',322.003,184577720,1465810,NULL,'2024-07-08 14:03:09',1720447389,NULL),(1870581436,19901680,1,3448308,1,1,1,'A',1,0.975669,972,880219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 1566, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1644}}',322.065,171014713,1811590,NULL,'2022-04-07 05:43:26',1649310206,NULL),(1872181002,19901680,1,3612994,1,1,1,'A',1,0.962251,481,873380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 9, \"great\": 1307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1404}}',322.293,173380237,1566994,NULL,'2022-07-18 06:17:26',1658125046,NULL),(1872994728,19901680,1,3699712,1,1,1,'S',1,0.977415,2081,896372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1987, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2081}}',322.425,174524900,2450630,NULL,'2022-09-14 10:17:47',1663150667,NULL),(1874333726,19901680,1,3802196,1,1,1,'S',1,0.984594,357,904710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 346}, \"maximum_statistics\": {\"great\": 357}}',322.458,176502253,406440,NULL,'2022-12-29 08:00:50',1672300850,NULL),(1877773276,19901680,1,4330262,1,1,1,'S',1,0.996482,1279,949876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1270, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1279}}',322.741,181536790,1483660,NULL,'2023-11-10 09:56:26',1699610186,NULL),(1873019096,19901680,1,3716953,1,1,1,'A',1,0.978913,775,890191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 1188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1233}}',323.086,174560930,1383172,NULL,'2022-09-16 12:39:58',1663331998,NULL),(1872670569,19901680,1,3116858,1,1,1,'S',1,0.989574,1103,928283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1080, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1103}}',323.655,174009480,1283650,NULL,'2022-08-17 14:54:52',1660748092,NULL),(1871275300,19901680,1,3384382,1,1,1,'S',1,0.979156,1919,943145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1839, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1919}}',323.714,171854288,2226960,NULL,'2022-05-13 11:09:08',1652440148,NULL),(1876599286,19901680,1,2974710,1,1,1,'S',1,0.994041,923,943318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 912}, \"maximum_statistics\": {\"great\": 923}}',323.725,179818622,1044260,NULL,'2023-07-13 12:23:27',1689251007,NULL),(1874029040,19901680,1,3427559,1,1,1,'S',1,0.988699,1814,980770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1773, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1814}}',323.812,176013585,2260068,NULL,'2022-12-03 08:41:23',1670056883,NULL),(1871281255,19901680,1,3598713,1,1,1,'A',1,0.982745,840,899769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1304}}',324.188,171903434,1446438,NULL,'2022-05-15 05:32:07',1652592727,NULL),(1871187039,19901680,1,2343680,1,1,1,'A',1,0.97275,727,848090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 1552, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',324.251,171856293,1684370,NULL,'2022-05-13 12:49:00',1652446140,NULL),(1873495967,19901680,1,1037717,1,1,1,'S',1,0.97624,484,975798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 1}}',324.352,175252613,576233,NULL,'2022-10-23 07:36:57',1666510617,NULL),(1869329132,19901680,1,2097539,1,1,1,'A',1,0.977856,1837,928148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 2321, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2416}}',324.718,169135182,2806488,NULL,'2022-01-19 14:06:01',1642601161,NULL),(1876787150,19901680,1,4222143,1,1,1,'A',1,0.980438,618,941650,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 615, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 639}}',324.94,180052772,786889,NULL,'2023-07-28 14:22:09',1690554129,NULL),(1870138065,19901680,1,1146971,0,1,1,'A',1,0.963206,734,842123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 706, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 761}}',325.07,170431815,851862,NULL,'2022-03-13 06:04:02',1647151442,NULL),(1875437923,19901680,1,3580082,1,1,1,'A',1,0.976753,724,866319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1269}}',325.148,178249837,1265872,NULL,'2023-04-06 10:39:51',1680777591,NULL),(1871861649,19901680,1,2956369,1,1,1,'S',1,0.989247,651,926835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 637, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 651}}',325.218,172893875,776460,NULL,'2022-06-26 08:32:58',1656232378,NULL),(1872592035,19901680,1,1344856,1,1,1,'A',1,0.98981,1252,925078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 2164, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2208}}',325.307,173950623,2588782,NULL,'2022-08-14 13:30:31',1660483831,NULL),(1876395313,19901680,1,1711871,1,1,1,'A',1,0.993229,1491,931062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1895, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1920}}',325.33,179450425,2219490,NULL,'2023-06-19 14:12:52',1687183972,NULL),(1876337602,19901680,1,2299870,1,1,1,'S',1,0.991399,872,908215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 857, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 872}}',325.961,179527838,1009680,NULL,'2023-06-24 13:55:15',1687614915,NULL),(1871968892,19901680,1,2725640,1,1,1,'SH',1,0.950415,2168,865695,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"great\": 1953, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2168}}',326.313,173014581,2537292,NULL,'2022-07-01 13:47:24',1656683244,NULL),(1870257653,19901680,1,1872997,1,1,1,'S',1,0.975831,1655,889500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1575, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1655}}',326.373,170546204,2011300,NULL,'2022-03-18 08:06:55',1647590815,NULL),(1878032379,19901680,1,2350370,1,1,1,'S',1,0.992375,1377,991120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1356, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1377}}',326.66,181775333,1722498,NULL,'2023-11-28 16:37:43',1701189463,NULL),(1870963877,19901680,1,1404087,1,1,1,'S',1,0.991506,883,925965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 868, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 883}}',326.68,171552778,974250,NULL,'2022-04-30 11:56:47',1651319807,NULL),(1871406417,19901680,1,3576717,1,1,1,'S',1,0.972262,1406,267376,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1328, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1406}}',326.847,172091740,816652,NULL,'2022-05-23 03:09:50',1653275390,NULL),(1867305014,19901680,1,3057432,1,1,1,'A',1,0.978638,1416,932006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1548, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1615}}',327.111,166086023,1878461,NULL,'2021-09-24 11:21:01',1632482461,NULL),(1870734017,19901680,1,1047870,1,1,1,'A',1,0.97924,1124,933674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 1894, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1975}}',327.152,171088675,2431290,NULL,'2022-04-10 08:38:10',1649579890,NULL),(1876550887,19901680,1,3973156,1,1,1,'S',1,0.994,1750,939972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1729, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1750}}',327.179,179877142,2075690,NULL,'2023-07-17 05:36:03',1689572163,NULL),(1875399924,19901680,1,3917920,1,1,1,'S',1,0.985346,853,917700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 828, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 853}}',327.246,178249770,961060,NULL,'2023-04-06 10:35:27',1680777327,NULL),(1874888859,19901680,1,1025770,1,1,1,'A',1,0.978903,534,875711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 684}, \"maximum_statistics\": {\"great\": 711}}',327.49,177474615,719240,NULL,'2023-02-21 05:19:47',1676956787,NULL),(1871251649,19901680,1,2452988,1,1,1,'S',1,0.98374,1599,894539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1599}}',327.597,171853414,1831310,NULL,'2022-05-13 10:18:44',1652437124,NULL),(1873253397,19901680,1,2120823,1,1,1,'S',1,0.981997,1472,907862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1419, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1472}}',327.662,174905234,1710540,NULL,'2022-10-04 08:17:02',1664871422,NULL),(2488192792,19901680,1,4342069,1,1,1,'S',1,0.993184,2054,935424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2026}, \"maximum_statistics\": {\"great\": 2054}}',327.713,183112747,2452970,NULL,'2024-03-11 12:39:15',1710160755,NULL),(1876611118,19901680,1,813387,1,1,1,'S',1,0.996957,986,950414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 980, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 986}}',327.724,179861735,1115260,NULL,'2023-07-16 05:26:23',1689485183,NULL),(1869575508,19901680,1,674882,1,1,1,'A',1,0.980153,1242,947055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 1888, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1965}}',328.083,169530801,2247558,NULL,'2022-02-04 07:45:02',1643960702,NULL),(1876580967,19901680,1,2584974,1,1,1,'A',1,0.97638,813,882056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 1559, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1630}}',328.109,179815202,1834346,NULL,'2023-07-13 06:48:59',1689230939,NULL),(1865442225,19901680,1,2351909,1,1,1,'S',1,0.983364,1623,947982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1569, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1623}}',328.172,163382111,1988946,NULL,'2021-06-27 04:42:35',1624768955,NULL),(1876787301,19901680,1,4226314,1,1,1,'S',1,0.996977,2481,948572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2466, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 2481}}',328.378,180080319,3202410,NULL,'2023-07-30 06:27:01',1690698421,NULL),(1874018147,19901680,1,2872892,1,1,1,'A',1,0.944611,791,828464,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 9, \"great\": 2080, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2329}}',328.439,176146123,2493633,NULL,'2022-12-10 10:54:25',1670669665,NULL),(1874182607,19901680,1,3762027,1,1,1,'A',1,0.965232,568,813322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 849, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 906}}',328.658,176312933,954816,NULL,'2022-12-19 12:26:49',1671452809,NULL),(1869623079,19901680,1,1936317,1,1,1,'S',1,0.981301,1845,956272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1776, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1845}}',328.768,169663176,2272980,NULL,'2022-02-09 12:24:29',1644409469,NULL),(1870559330,19901680,1,187015,1,1,1,'S',1,0.959668,843,845168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 775, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 843}}',328.807,170972994,995730,NULL,'2022-04-05 07:34:16',1649144056,NULL),(1873591335,19901680,1,2649299,1,1,1,'A',1,0.994084,5333,936871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 5435, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 5494}}',328.852,175573819,6814354,NULL,'2022-11-09 10:54:17',1667991257,NULL),(1875484182,19901680,1,1758481,1,1,1,'A',1,0.958333,1764,826377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 29, \"great\": 2361, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2544}}',329.133,178177142,2606160,NULL,'2023-04-02 08:29:14',1680424154,NULL),(1878113841,19901680,1,1711554,1,1,1,'A',1,0.965072,1082,829790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 2229, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2362}}',329.174,181974669,2405858,NULL,'2023-12-14 06:18:40',1702534720,NULL),(2760526992,19901680,1,4460097,1,1,1,'S',1,0.98109,1798,906964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1730}, \"maximum_statistics\": {\"great\": 1798}}',329.614,183755659,2182430,NULL,'2024-05-01 14:49:51',1714574991,NULL),(1869506818,19901680,1,1532371,1,1,1,'A',1,0.973048,720,915574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 1373, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1447}}',329.712,169511196,1611131,NULL,'2022-02-03 12:50:39',1643892639,NULL),(1872659557,19901680,1,2810861,1,1,1,'A',1,0.943771,508,768415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 809, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 907}}',329.838,173945455,907280,NULL,'2022-08-14 07:23:13',1660461793,NULL),(1870280336,19901680,1,394235,1,1,1,'S',1,0.991379,1102,987454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1083, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1102}}',329.9,170669343,1321824,NULL,'2022-03-23 08:18:38',1648023518,NULL),(1869668178,19901680,1,2278533,1,1,1,'S',1,0.986659,1649,918372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1605, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1649}}',329.975,169554827,1935070,NULL,'2022-02-05 04:54:53',1644036893,NULL),(1874213821,19901680,1,3335630,1,1,1,'S',1,0.979386,1237,902973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1237}}',330.072,176257164,1429110,NULL,'2022-12-16 14:43:57',1671201837,NULL),(1872188276,19901680,1,2399226,1,1,1,'A',1,0.9753,891,968478,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1425, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1498}}',330.222,173362079,1833788,NULL,'2022-07-17 10:20:30',1658053230,NULL),(1871270692,19901680,1,2885444,1,1,1,'S',1,0.991613,1252,924185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1231, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1252}}',330.231,171856603,1437760,NULL,'2022-05-13 13:03:14',1652446994,NULL),(1870712341,19901680,1,1399480,1,1,1,'A',1,0.9733,1700,918532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 1886, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1985}}',330.355,171093764,2325257,NULL,'2022-04-10 12:43:12',1649594592,NULL),(3046109843,19901680,1,3227945,1,1,1,'S',1,0.984289,1273,912250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1273}}',330.443,184402621,1478540,NULL,'2024-06-23 15:31:01',1719156661,NULL),(2469240297,19901680,1,3767404,1,1,1,'S',1,0.985398,1130,914219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1097, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1130}}',330.525,183070630,1374530,NULL,'2024-03-08 07:09:51',1709881791,NULL),(1869877361,19901680,1,1220542,1,1,1,'S',1,0.980571,1261,903896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1212, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1261}}',330.69,169987048,1383610,NULL,'2022-02-22 13:18:25',1645535905,NULL),(1877616390,19901680,1,4279773,1,1,1,'A',1,0.987069,460,973503,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 453}, \"maximum_statistics\": {\"great\": 464}}',330.912,181297677,527466,NULL,'2023-10-22 16:06:26',1697990786,NULL),(1874610751,19901680,1,3957905,1,1,1,'A',1,0.955738,688,784045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 1115, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1220}}',331.168,176911804,1308370,NULL,'2023-01-20 13:39:33',1674221973,NULL),(2445425391,19901680,1,4472053,1,1,1,'SH',1,0.977414,2413,947219,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 2304}, \"maximum_statistics\": {\"great\": 2413}}',331.44,183017936,3024222,NULL,'2024-03-03 15:46:39',1709480799,NULL),(1870281400,19901680,1,2649344,1,1,1,'S',1,0.980456,1842,895524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1770, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1842}}',331.577,170499464,2050680,NULL,'2022-03-16 06:19:00',1647411540,NULL),(1873735304,19901680,1,3780092,1,1,1,'S',1,0.997602,1251,948963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1245, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1251}}',331.891,175783753,1499600,NULL,'2022-11-20 06:36:26',1668926186,NULL),(1869712387,19901680,1,2810351,1,1,1,'S',1,0.985093,805,970380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 781, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 805}}',332.07,169640938,1006640,NULL,'2022-02-08 13:34:34',1644327274,NULL),(2417078372,19901680,1,4392199,1,1,1,'S',1,0.996549,1449,947833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1439}, \"maximum_statistics\": {\"great\": 1449}}',332.08,182953949,1764690,NULL,'2024-02-27 13:59:52',1709042392,NULL),(1874765426,19901680,1,3933336,1,1,1,'S',1,0.977049,1220,890086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1220}}',332.197,177235888,1412110,NULL,'2023-02-07 14:07:41',1675778861,NULL),(1874140417,19901680,1,3833645,1,1,1,'S',1,0.989535,430,928800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 430}}',332.21,176313158,486700,NULL,'2022-12-19 12:43:03',1671453783,NULL),(1869363340,19901680,1,1191922,0,1,1,'S',1,0.988963,1495,298687,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1462, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1495}}',332.213,169266362,908771,NULL,'2022-01-24 14:21:12',1643034072,NULL),(1870738706,19901680,1,1688623,1,1,1,'A',1,0.963421,1300,873533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 1813, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1941}}',332.278,171116766,2167780,NULL,'2022-04-11 12:17:41',1649679461,NULL),(1872662290,19901680,1,2578676,1,1,1,'A',1,0.985309,1573,871936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 1917, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1974}}',332.399,173950752,2360930,NULL,'2022-08-14 13:37:06',1660484226,NULL),(1870120817,19901680,1,2111261,1,1,1,'S',1,0.979891,920,858223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 883, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 920}}',332.572,170177756,1159560,NULL,'2022-03-02 08:35:15',1646210115,NULL),(1878248219,19901680,1,2518134,1,1,1,'S',1,0.986645,936,917167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 911, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 936}}',332.575,182102003,1107620,NULL,'2023-12-23 19:57:27',1703361447,NULL),(1870804238,19901680,1,3399798,1,1,1,'A',1,0.962647,1496,898349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 1, \"great\": 1735, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1874}}',333.029,171275938,2273327,NULL,'2022-04-18 08:24:42',1650270282,NULL),(1876612725,19901680,1,4151383,1,1,1,'S',1,0.984591,941,876044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 912, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 941}}',333.222,179800230,1072870,NULL,'2023-07-12 06:31:26',1689143486,NULL),(1871614721,19901680,1,1743281,1,1,1,'S',1,0.976913,758,878905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 723, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 758}}',333.228,172469196,839240,NULL,'2022-06-08 02:23:47',1654655027,NULL),(1873062146,19901680,1,3747011,1,1,1,'A',1,0.975945,1034,882161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1164}}',333.363,174606696,1336902,NULL,'2022-09-18 15:22:37',1663514557,NULL),(1870342991,19901680,1,1400388,1,1,1,'S',1,0.982727,1621,907106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1565, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1621}}',333.389,170665058,1920750,NULL,'2022-03-23 02:35:35',1648002935,NULL),(1870119414,19901680,1,2690456,1,1,1,'S',1,0.973012,1723,877555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1723}}',333.898,170295751,2039400,NULL,'2022-03-07 05:48:48',1646632128,NULL),(1870651165,19901680,1,1913436,1,1,1,'S',1,0.98829,1281,973011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1251, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1281}}',334.041,171069192,1545438,NULL,'2022-04-09 14:32:32',1649514752,NULL),(1875112288,19901680,1,3405199,1,1,1,'A',1,0.939576,529,839296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 965, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1084}}',334.194,177686212,1152231,NULL,'2023-03-05 07:11:01',1678000261,NULL),(1876507668,19901680,1,2689990,1,1,1,'A',1,0.98399,487,878123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 791, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 812}}',334.332,179614491,837494,NULL,'2023-06-30 04:40:22',1688100022,NULL),(1872232095,19901680,1,1399348,1,1,1,'A',1,0.991647,678,917703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 825, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 838}}',334.74,173379812,918470,NULL,'2022-07-18 05:38:28',1658122708,NULL),(1870128903,19901680,1,3122303,1,1,1,'S',1,0.975072,1043,885543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 991, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1043}}',334.775,170431660,1212620,NULL,'2022-03-13 05:52:07',1647150727,NULL),(1876647909,19901680,1,3150388,1,1,1,'A',1,0.974021,625,856387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 1191, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1251}}',334.829,179894457,1376836,NULL,'2023-07-18 10:07:04',1689674824,NULL),(1877787431,19901680,1,4116271,1,1,1,'A',1,0.966084,439,795474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 910}, \"maximum_statistics\": {\"great\": 973}}',334.892,181447722,906004,NULL,'2023-11-03 15:16:56',1699024616,NULL),(1870658426,19901680,1,3161298,1,1,1,'S',1,0.985792,1478,964705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1478}}',334.922,171116533,1776354,NULL,'2022-04-11 12:01:57',1649678517,NULL),(1871869697,19901680,1,3604301,1,1,1,'A',1,0.96511,1453,906610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 1, \"great\": 1734, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1863}}',334.925,172872165,2170022,NULL,'2022-06-25 10:52:52',1656154372,NULL),(1875652005,19901680,1,2887712,1,1,1,'A',1,0.950558,483,876141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 567, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 627}}',335.291,178504445,725480,NULL,'2023-04-21 10:56:30',1682074590,NULL),(1872466853,19901680,1,3429747,1,1,1,'A',1,0.989148,1431,915976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1804, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1843}}',335.431,173871285,2230534,NULL,'2022-08-10 13:21:23',1660137683,NULL),(1867090366,19901680,1,1129305,1,1,1,'A',1,0.989928,906,923349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 1364, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1390}}',335.547,165896663,1544548,NULL,'2021-09-17 11:49:08',1631879348,NULL),(1870746805,19901680,1,1464530,1,1,1,'S',1,0.98006,2006,955242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1926, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2006}}',335.684,171094371,2397972,NULL,'2022-04-10 13:11:16',1649596276,NULL),(1877744962,19901680,1,4298879,1,1,1,'A',1,0.97619,425,863535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 722, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',335.803,181410212,774330,NULL,'2023-10-31 16:40:59',1698770459,NULL),(1872013834,19901680,1,2565993,1,1,1,'SH',1,0.97657,1003,936804,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 956, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1003}}',336.069,173013685,1267696,NULL,'2022-07-01 13:01:19',1656680479,NULL),(1876383910,19901680,1,1344250,1,1,1,'S',1,0.992415,857,934342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 844, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 857}}',336.096,179433009,1032540,NULL,'2023-06-18 10:44:58',1687085098,NULL),(1872649857,19901680,1,3612154,1,1,1,'S',1,0.988059,1298,923263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1298}}',336.203,173945561,1517650,NULL,'2022-08-14 07:30:28',1660462228,NULL),(2808418966,19901680,1,2981284,1,1,1,'S',1,0.970762,1351,928837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1351}}',336.337,183863727,1655964,NULL,'2024-05-10 16:14:17',1715357657,NULL),(1873258481,19901680,1,1067687,1,1,1,'S',1,0.952885,1369,912224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"great\": 1240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1369}}',336.789,174885581,1684376,NULL,'2022-10-03 03:30:52',1664767852,NULL),(2724034721,19901680,1,4136739,1,1,1,'A',1,0.985533,726,902969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1106}}',337.034,183666501,1226900,NULL,'2024-04-24 18:11:42',1713982302,NULL),(1870347843,19901680,1,2326578,1,1,1,'S',1,0.973852,1415,881069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1415}}',337.133,170668920,1567140,NULL,'2022-03-23 07:44:01',1648021441,NULL),(1873463083,19901680,1,3527937,1,1,1,'A',1,0.956048,650,825209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 1133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1240}}',337.231,175411251,1311300,NULL,'2022-10-31 15:42:23',1667230943,NULL),(1870896014,19901680,1,3540255,1,1,1,'S',1,0.950464,646,904161,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 582, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',337.474,171277926,805324,NULL,'2022-04-18 10:43:13',1650278593,NULL),(1870895798,19901680,1,3540253,1,1,1,'A',1,0.976168,920,876416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 1000, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1049}}',337.517,171270955,1208482,NULL,'2022-04-18 01:37:13',1650245833,NULL),(1869573883,19901680,1,2293610,1,1,1,'A',1,0.988328,1203,964537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1299, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1328}}',337.633,169511367,1562549,NULL,'2022-02-03 13:00:05',1643893205,NULL),(1873767994,19901680,1,3809119,1,1,1,'S',1,0.993179,953,936376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 940, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 953}}',337.928,175783957,1174460,NULL,'2022-11-20 06:54:59',1668927299,NULL),(3057099175,19901680,1,4075948,1,1,1,'S',1,0.963242,1129,981714,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1046}, \"maximum_statistics\": {\"great\": 1129}}',339.132,184426850,1506036,NULL,'2024-06-25 15:56:33',1719330993,NULL),(1870962368,19901680,1,2391493,1,1,1,'S',1,0.961073,1156,845223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 1066, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1156}}',339.146,171458547,1286630,NULL,'2022-04-26 07:01:16',1650956476,NULL),(1876028744,19901680,1,4073939,1,1,1,'S',1,0.975101,1727,977415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1641, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1727}}',339.245,179198175,2112189,NULL,'2023-06-03 06:37:08',1685774228,NULL),(1873096735,19901680,1,3713555,1,1,1,'A',1,0.991107,1112,900907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1713, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1743}}',339.514,174792260,2039550,NULL,'2022-09-29 02:07:00',1664417220,NULL),(2455424699,19901680,1,1382443,1,1,1,'S',1,0.970175,570,877629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 536}, \"maximum_statistics\": {\"great\": 570}}',339.745,183040005,658974,NULL,'2024-03-05 15:39:07',1709653147,NULL),(1876154798,19901680,1,3517658,1,1,1,'A',1,0.943556,1599,837170,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 9, \"great\": 1785, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 2002}}',339.884,179369411,2287422,NULL,'2023-06-14 08:52:09',1686732729,NULL),(2455456380,19901680,1,1162312,1,1,1,'A',1,0.975487,990,895142,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1489}}',339.924,183040071,1790244,NULL,'2024-03-05 15:45:43',1709653543,NULL),(1870363001,19901680,1,1860941,1,1,1,'A',1,0.977818,1654,884638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 1598, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1668}}',340.106,170629451,1867430,NULL,'2022-03-21 13:11:08',1647868268,NULL),(1872608615,19901680,1,207134,0,1,1,'A',1,0.99354,1122,933273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1548}}',340.186,174006956,1744512,NULL,'2022-08-17 12:31:12',1660739472,NULL),(1874713467,19901680,1,2403930,1,1,1,'A',1,0.953135,727,892478,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 9, \"great\": 1411, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1547}}',340.296,177018124,1805678,NULL,'2023-01-26 13:26:11',1674739571,NULL),(2288384037,19901680,1,4435838,1,1,1,'S',1,0.993631,314,902979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 314}}',340.325,182662126,331352,NULL,'2024-02-04 12:26:10',1707049570,NULL),(1869556561,19901680,1,2503906,1,1,1,'S',1,0.983456,816,900616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 789}, \"maximum_statistics\": {\"great\": 816}}',340.549,169511679,923980,NULL,'2022-02-03 13:19:27',1643894367,NULL),(1877802923,19901680,1,4143266,1,1,1,'S',1,0.990394,1041,984952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1021, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1041}}',340.626,181449980,1277131,NULL,'2023-11-03 18:29:48',1699036188,NULL),(1872077558,19901680,1,3545780,1,1,1,'S',1,0.984293,955,915198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 925, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 955}}',340.679,173237333,1097840,NULL,'2022-07-11 13:53:46',1657547626,NULL),(1874583109,19901680,1,2725174,1,1,1,'A',1,0.947351,682,777384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 1349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1491}}',340.975,176856579,1481118,NULL,'2023-01-17 07:02:45',1673938965,NULL),(1871129259,19901680,1,2734758,1,1,1,'A',1,0.976039,900,883461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1653, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1732}}',341.038,171810810,1924456,NULL,'2022-05-11 12:52:50',1652273570,NULL),(1876629906,19901680,1,3428627,1,1,1,'A',1,0.962215,1047,828137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 23, \"great\": 2702, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2898}}',341.151,179815971,3091816,NULL,'2023-07-13 08:06:59',1689235619,NULL),(1867390376,19901680,1,991176,0,1,1,'A',1,0.983578,2109,948684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 2239, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2314}}',341.293,166199795,2788344,NULL,'2021-09-28 12:55:34',1632833734,NULL),(1873154516,19901680,1,3162564,1,1,1,'A',1,0.950751,1326,866174,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 1, \"great\": 1621, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1797}}',341.293,174758664,2071497,NULL,'2022-09-27 11:26:14',1664277974,NULL),(1875623734,19901680,1,1392874,1,1,1,'S',1,0.963494,767,855607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 711}, \"maximum_statistics\": {\"great\": 767}}',341.336,178446702,837060,NULL,'2023-04-17 15:13:39',1681744419,NULL),(1872227239,19901680,1,965244,1,1,1,'A',1,0.989707,1477,916322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 2149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2186}}',341.346,173357958,2441682,NULL,'2022-07-17 05:27:16',1658035636,NULL),(1878006436,19901680,1,1991296,1,1,1,'S',1,0.987399,1111,923460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1083, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1111}}',341.43,181770479,1314590,NULL,'2023-11-28 08:34:38',1701160478,NULL),(1876371707,19901680,1,1278441,1,1,1,'A',1,0.974638,672,870979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 789, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 828, \"legacy_combo_increase\": 4}}',341.582,179433033,931874,NULL,'2023-06-18 10:47:26',1687085246,NULL),(1875110397,19901680,1,1707975,1,1,1,'S',1,0.98999,1049,929687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1028, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1049}}',342.016,177649398,1250390,NULL,'2023-03-03 10:53:17',1677840797,NULL),(1873334437,19901680,1,2777592,1,1,1,'A',1,0.978261,693,878151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 727, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 759}}',342.131,175123568,815604,NULL,'2022-10-16 07:35:04',1665905704,NULL),(1873051086,19901680,1,3673426,1,1,1,'S',1,0.988896,1486,925786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1453, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1486}}',342.168,174525052,1799750,NULL,'2022-09-14 10:34:37',1663151677,NULL),(1870345256,19901680,1,2317766,1,1,1,'S',1,0.954897,776,826095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',342.869,170606331,863728,NULL,'2022-03-20 13:33:17',1647783197,NULL),(1874700191,19901680,1,3722655,1,1,1,'S',1,0.986778,1021,922129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 994, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1021}}',343.166,177035624,1201980,NULL,'2023-01-27 13:17:29',1674825449,NULL),(2359760942,19901680,1,2755233,1,1,1,'SH',1,0.982843,1224,963776,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1182}, \"maximum_statistics\": {\"great\": 1224}}',343.31,182822489,1496604,NULL,'2024-02-17 07:40:51',1708155651,NULL),(1871067771,19901680,1,2601412,1,1,1,'S',1,0.990338,1656,920424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1624, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1656}}',343.516,171810114,1994120,NULL,'2022-05-11 12:14:52',1652271292,NULL),(1870645771,19901680,1,2224418,1,1,1,'S',1,0.992391,1840,971033,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1812, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1840}}',343.728,171134853,2280364,NULL,'2022-04-12 07:42:00',1649749320,NULL),(1874835262,19901680,1,3917520,1,1,1,'S',1,0.992833,1465,939817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1444, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1465}}',344.052,177154605,1742470,NULL,'2023-02-03 06:34:32',1675406072,NULL),(1878044131,19901680,1,3498304,1,1,1,'S',1,0.986321,1060,921527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1031, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1060}}',344.091,181770234,1239052,NULL,'2023-11-28 08:00:23',1701158423,NULL),(1875345092,19901680,1,3998518,1,1,1,'A',1,0.96401,562,830753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 1093, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1167}}',344.147,178071529,1179082,NULL,'2023-03-27 10:10:07',1679911807,NULL),(3087886161,19901680,1,4635040,1,1,1,'S',1,0.972222,648,966253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 612}, \"maximum_statistics\": {\"great\": 648}}',344.503,184493028,783473,NULL,'2024-07-01 07:30:25',1719819025,NULL),(1872706198,19901680,1,3223935,1,1,1,'S',1,0.990627,2027,927596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1989, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2027}}',344.759,174107008,2412390,NULL,'2022-08-22 14:21:01',1661178061,NULL),(1877509966,19901680,1,4283231,1,1,1,'S',1,0.963731,579,893160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 537, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 579}}',345.065,181151698,734631,NULL,'2023-10-11 15:25:11',1697037911,NULL),(1872559998,19901680,1,3696169,1,1,1,'A',1,0.955682,1149,831014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 4, \"great\": 1608, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1760}}',345.146,173869841,1947032,NULL,'2022-08-10 12:03:29',1660133009,NULL),(1874550818,19901680,1,3869482,1,1,1,'A',1,0.993389,1356,927961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1420, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1437}}',345.252,176798230,1789710,NULL,'2023-01-14 05:42:50',1673674970,NULL),(1871168846,19901680,1,3021352,1,1,1,'A',1,0.962756,2016,836574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 4, \"great\": 1905, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2054}}',345.352,171995718,2375630,NULL,'2022-05-19 07:12:20',1652944340,NULL),(1870585122,19901680,1,2029066,1,1,1,'S',1,0.994524,1826,997665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1806, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1826}}',345.374,170976829,2217990,NULL,'2022-04-05 12:25:28',1649161528,NULL),(1871269517,19901680,1,1174566,1,1,1,'A',1,0.991532,1253,924372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 1336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1358}}',345.475,171886019,1562768,NULL,'2022-05-14 14:28:49',1652538529,NULL),(1872114282,19901680,1,2510404,1,1,1,'A',1,0.950555,1186,800430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 7, \"great\": 1711, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1891}}',345.579,173277678,2136600,NULL,'2022-07-13 10:40:35',1657708835,NULL),(1870460132,19901680,1,2591999,1,1,1,'S',1,0.98886,1167,281250,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1141, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1167}}',345.594,170854853,677964,NULL,'2022-03-31 07:04:17',1648710257,NULL),(2390270922,19901680,1,1097541,1,1,1,'S',1,0.988652,2115,980784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 2067}, \"maximum_statistics\": {\"great\": 2115}}',345.639,182893250,2532642,NULL,'2024-02-22 18:32:15',1708626735,NULL),(1871890632,19901680,1,1532371,1,1,1,'A',1,0.977885,1421,960337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1384, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1447}}',345.669,172890783,1797061,NULL,'2022-06-26 04:51:30',1656219090,NULL),(1876489971,19901680,1,3822100,1,1,1,'S',1,0.997934,968,950140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 964, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 968}}',345.753,179633508,1159730,NULL,'2023-07-01 09:43:28',1688204608,NULL),(1871162555,19901680,1,1528547,1,1,1,'A',1,0.985859,1634,907127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 1925, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1980, \"legacy_combo_increase\": 2}}',345.86,171856956,2187450,NULL,'2022-05-13 13:18:17',1652447897,NULL),(1871167666,19901680,1,2034220,1,1,1,'A',1,0.96892,407,824497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1213}, \"maximum_statistics\": {\"great\": 1287}}',346.197,171886854,1183670,NULL,'2022-05-14 14:57:03',1652540223,NULL),(1870705417,19901680,1,1378838,1,1,1,'A',1,0.979959,1825,944445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 1873, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1946}}',346.327,171117649,2345652,NULL,'2022-04-11 13:06:50',1649682410,NULL),(1871094297,19901680,1,3142244,1,1,1,'A',1,0.946265,404,778586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 683, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 763}}',346.637,171810928,775224,NULL,'2022-05-11 12:59:35',1652273975,NULL),(1870693992,19901680,1,2314621,1,1,1,'A',1,0.979587,1288,944672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 2045, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2131}}',346.724,171070120,2501316,NULL,'2022-04-09 15:06:34',1649516794,NULL),(1878040657,19901680,1,3886146,1,1,1,'S',1,0.998479,986,954340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 983, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 986}}',346.963,181770415,1213800,NULL,'2023-11-28 08:26:47',1701160007,NULL),(2445343417,19901680,1,4357033,1,1,1,'SH',1,0.975762,1444,941562,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 1374}, \"maximum_statistics\": {\"great\": 1444}}',346.997,183017759,1818126,NULL,'2024-03-03 15:30:50',1709479850,NULL),(1874927432,19901680,1,3302734,1,1,1,'A',1,0.986842,1763,968088,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 2073, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2128}}',347.257,177492023,2544057,NULL,'2023-02-22 05:43:13',1677044593,NULL),(1869526895,19901680,1,2674204,1,1,1,'S',1,0.990481,2101,300375,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2061, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2101}}',347.448,169530236,1342283,NULL,'2022-02-04 07:09:31',1643958571,NULL),(1875216408,19901680,1,866288,1,1,1,'SH',1,0.966833,2201,916719,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"great\": 2055, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',347.531,177789025,2619072,NULL,'2023-03-11 07:11:23',1678518683,NULL),(1871804640,19901680,1,3455630,1,1,1,'S',1,0.990513,896,895557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 879, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 896}}',347.648,172937466,1089308,NULL,'2022-06-28 05:27:03',1656394023,NULL),(1876713925,19901680,1,3373278,1,1,1,'A',1,0.967306,1756,864872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 1676, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1774}}',348.187,180004180,1989730,NULL,'2023-07-25 13:34:26',1690292066,NULL),(1870160037,19901680,1,3176700,1,1,1,'A',1,0.977941,1989,886742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 3127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3264}}',348.503,170485092,3620580,NULL,'2022-03-15 14:36:43',1647355003,NULL),(1872707602,19901680,1,2961643,1,1,1,'S',1,0.992142,1909,929420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1879, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1909}}',348.602,174105594,2231460,NULL,'2022-08-22 13:08:35',1661173715,NULL),(1873636278,19901680,1,3481893,1,1,1,'A',1,0.988007,1529,918712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 2117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2168}}',348.613,175560587,2529808,NULL,'2022-11-08 15:14:24',1667920464,NULL),(1874353166,19901680,1,3884333,1,1,1,'S',1,0.984818,2009,910346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1948, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2009}}',348.648,176407286,2478050,NULL,'2022-12-24 08:10:04',1671869404,NULL),(1874427425,19901680,1,3910593,1,1,1,'A',1,0.949664,298,817209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',348.982,176596201,285680,NULL,'2023-01-03 07:54:20',1672732460,NULL),(1877857064,19901680,1,4223806,1,1,1,'S',1,0.970343,961,964459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 904, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 961}}',349.362,181696564,1112940,NULL,'2023-11-22 14:14:00',1700662440,NULL),(3126343393,19901680,1,3658314,1,1,1,'S',1,0.977487,1377,894728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1315}, \"maximum_statistics\": {\"great\": 1377}}',349.6,184577827,1603150,NULL,'2024-07-08 14:12:38',1720447958,NULL),(1873779520,19901680,1,2599830,1,1,1,'S',1,0.964437,942,860524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 875, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 942}}',349.914,175785540,1083760,NULL,'2022-11-20 08:54:16',1668934456,NULL),(2587674866,19901680,1,4387943,1,1,1,'A',1,0.933777,413,792704,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 14, \"great\": 1252}, \"maximum_statistics\": {\"great\": 1427}}',349.934,183342429,1378217,NULL,'2024-03-29 16:37:59',1711730279,NULL),(1868655408,19901680,1,1029561,1,1,1,'S',1,0.972523,1292,934451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1221, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1292}}',350.328,168072866,1531944,NULL,'2021-12-08 12:36:13',1638966973,NULL),(1877962228,19901680,1,4058551,1,1,1,'S',1,0.963672,1280,942330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1187, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1280}}',350.472,181786732,1619409,NULL,'2023-11-29 16:10:36',1701274236,NULL),(1871960280,19901680,1,1025779,1,1,1,'A',1,0.979638,1161,859439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 1703, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1768}}',350.626,173030816,2034160,NULL,'2022-07-02 06:36:24',1656743784,NULL),(3084214666,19901680,1,4191502,1,1,1,'A',1,0.96875,593,860515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 1008}, \"maximum_statistics\": {\"great\": 1072}}',350.983,184484616,1160100,NULL,'2024-06-30 14:31:41',1719757901,NULL),(1871145907,19901680,1,3381496,1,1,1,'S',1,0.99016,1626,929492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1594, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1626}}',351.017,171684503,1920200,NULL,'2022-05-06 06:09:48',1651817388,NULL),(1871828772,19901680,1,989280,1,1,1,'S',1,0.980747,2545,957191,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 2447, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2545}}',352.163,172779726,3049212,NULL,'2022-06-21 10:45:42',1655808342,NULL),(1874835278,19901680,1,3917520,1,1,1,'A',1,0.977474,1226,931426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 1403, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1465}}',352.293,177154751,1682078,NULL,'2023-02-03 06:48:52',1675406932,NULL),(1871880889,19901680,1,3609938,1,1,1,'A',1,0.979315,1087,878142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 1490, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1547}}',352.893,172919747,1698866,NULL,'2022-06-27 11:39:40',1656329980,NULL),(1870735380,19901680,1,1843939,1,1,1,'A',1,0.986012,1402,966095,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 2052, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2109}}',353.194,171070747,2437649,NULL,'2022-04-09 15:30:19',1649518219,NULL),(1872387775,19901680,1,704083,1,1,1,'S',1,0.994801,1635,928529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1618, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1635}}',353.924,173534491,1996260,NULL,'2022-07-25 13:09:13',1658754553,NULL),(1873809380,19901680,1,3717461,1,1,1,'S',1,0.994404,2055,939467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2032, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2055}}',353.924,175635128,2456370,NULL,'2022-11-12 15:26:24',1668266784,NULL),(1876347922,19901680,1,1186548,1,1,1,'S',1,0.982234,985,906607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 950, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 985}}',354.4,179433262,1159210,NULL,'2023-06-18 11:07:25',1687086445,NULL),(1872599008,19901680,1,1370184,1,1,1,'S',1,0.992208,1925,935343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1895, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1925}}',354.973,174025435,2305080,NULL,'2022-08-18 12:03:53',1660824233,NULL),(1872683281,19901680,1,3549313,1,1,1,'A',1,0.9898,1405,895408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 2267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2304}}',355.02,173945682,2581118,NULL,'2022-08-14 07:40:45',1660462845,NULL),(1875029049,19901680,1,1067687,1,1,1,'S',1,0.964573,1369,944991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 1272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1369}}',355.059,177686407,1704395,NULL,'2023-03-05 07:27:25',1678001245,NULL),(1871270403,19901680,1,2278533,1,1,1,'A',1,0.971801,1560,918609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 1557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1649}}',355.076,171854782,1913512,NULL,'2022-05-13 11:36:14',1652441774,NULL),(1872390388,19901680,1,3492625,1,1,1,'S',1,0.992834,1256,937223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1238, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1256}}',355.138,173534760,1518310,NULL,'2022-07-25 13:25:29',1658755529,NULL),(1875635637,19901680,1,4083716,1,1,1,'S',1,0.990802,2283,930214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2241, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2283}}',355.495,178354251,2738900,NULL,'2023-04-12 06:43:24',1681281804,NULL),(2390308784,19901680,1,1274287,1,1,1,'S',1,0.988347,1373,979951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1373}}',355.912,182893319,1711470,NULL,'2024-02-22 18:39:36',1708627176,NULL),(1870511886,19901680,1,3512043,1,1,1,'S',1,0.973251,1944,935270,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1840, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1944}}',355.971,170736901,2379762,NULL,'2022-03-26 06:06:53',1648274813,NULL),(1871205475,19901680,1,2112927,1,1,1,'A',1,0.943293,1011,829765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 7, \"great\": 1461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1640}}',356.358,171884500,1748082,NULL,'2022-05-14 13:31:05',1652535065,NULL),(1872032721,19901680,1,1273614,0,1,1,'A',1,0.943211,1203,839403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 3, \"great\": 1400, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1576}}',356.919,173014987,1761190,NULL,'2022-07-01 14:05:19',1656684319,NULL),(2293960290,19901680,1,58061,1,1,1,'S',1,0.996711,1368,950458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1359}, \"maximum_statistics\": {\"great\": 1368}}',357.01,182675645,1655674,NULL,'2024-02-05 14:09:46',1707142186,NULL),(1873171844,19901680,1,3204394,1,1,1,'A',1,0.96419,1107,844054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 19, \"great\": 2093, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2234}}',357.015,174845419,2435992,NULL,'2022-10-01 10:35:05',1664620505,NULL),(3193660991,19901680,1,4657531,1,1,1,'S',1,0.975629,636,889229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 605}, \"maximum_statistics\": {\"great\": 636}}',357.059,184727266,727126,NULL,'2024-07-21 04:02:29',1721534549,NULL),(1872601301,19901680,1,3243162,1,1,1,'S',1,0.996711,2280,947979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2265, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2280}}',357.297,174024614,2801150,NULL,'2022-08-18 11:08:57',1660820937,NULL),(1870707973,19901680,1,2132214,1,1,1,'S',1,0.983442,1993,961784,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1927, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1993}}',357.364,171069732,2507424,NULL,'2022-04-09 14:51:58',1649515918,NULL),(1874924033,19901680,1,724040,0,1,1,'S',1,0.986386,808,918586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 786, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',357.5,177474590,885030,NULL,'2023-02-21 05:16:11',1676956571,NULL),(1876596246,19901680,1,4137845,1,1,1,'S',1,0.994037,1090,942814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1077, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1090}}',358.008,179836422,1275308,NULL,'2023-07-14 14:45:47',1689345947,NULL),(1872487150,19901680,1,2768837,1,1,1,'A',1,0.981833,1382,878810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 1778, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1844}}',358.123,173871043,2104438,NULL,'2022-08-10 13:07:22',1660136842,NULL),(1875377477,19901680,1,4026792,1,1,1,'S',1,0.980571,875,905416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 841, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 875}}',358.353,177978432,1042390,NULL,'2023-03-22 04:47:51',1679460471,NULL),(1873322239,19901680,1,3729909,1,1,1,'S',1,0.99435,1593,943433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1575, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1593}}',358.496,174929003,1881080,NULL,'2022-10-05 16:00:11',1664985611,NULL),(1874329148,19901680,1,2451623,1,1,1,'A',1,0.977506,1528,870933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 1691, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1756}}',358.633,176518717,1900518,NULL,'2022-12-30 04:31:24',1672374684,NULL),(1874348236,19901680,1,3874699,1,1,1,'S',1,0.990424,1723,892995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1690, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1723}}',359.779,176451302,2026400,NULL,'2022-12-26 15:59:20',1672070360,NULL),(1872004896,19901680,1,3306893,1,1,1,'A',1,0.987213,816,909947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 2218, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2268}}',359.872,173030614,2504852,NULL,'2022-07-02 06:22:57',1656742977,NULL),(1873197320,19901680,1,3244268,1,1,1,'A',1,0.950614,1401,879080,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 18, \"great\": 1706, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1873}}',359.992,174842065,2089833,NULL,'2022-10-01 07:15:57',1664608557,NULL),(2292607168,19901680,1,3624462,1,1,1,'A',1,0.94727,936,836976,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 18, \"great\": 2181}, \"maximum_statistics\": {\"great\": 2418}}',360.267,182671989,2619109,NULL,'2024-02-05 06:53:14',1707115994,NULL),(1877043509,19901680,1,4240748,1,1,1,'A',1,0.953287,1034,809098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 22, \"great\": 2380, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2601}}',360.315,180434320,2823992,NULL,'2023-08-22 13:23:34',1692710614,NULL),(1870986036,19901680,1,1888472,1,1,1,'A',1,0.981447,1683,950841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 2051, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2129}}',360.35,171507549,2478180,NULL,'2022-04-28 14:06:16',1651154776,NULL),(1876536612,19901680,1,3515258,1,1,1,'S',1,0.99856,1042,950635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1039, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1042}}',360.965,179768162,1234530,NULL,'2023-07-10 06:04:14',1688969054,NULL),(1876140040,19901680,1,2454812,1,1,1,'SH',1,0.975899,1307,941305,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1307}}',361.23,179181563,1578960,NULL,'2023-06-02 08:04:46',1685693086,NULL),(2513711743,19901680,1,4033419,1,1,1,'S',1,0.981033,949,868492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 913}, \"maximum_statistics\": {\"great\": 949}}',361.267,183168869,1123440,NULL,'2024-03-16 03:09:03',1710558543,NULL),(1872220208,19901680,1,2997994,1,1,1,'S',1,0.977869,1830,888350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 1749, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1830}}',361.343,173337417,2269670,NULL,'2022-07-16 06:27:03',1657952823,NULL),(1874733995,19901680,1,3775911,1,1,1,'S',1,0.995773,828,941632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 821, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 828}}',361.667,177035485,964090,NULL,'2023-01-27 13:09:43',1674824983,NULL),(1872700692,19901680,1,2155058,1,1,1,'A',1,0.991455,1404,922405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1899, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1931}}',361.67,174107135,2171700,NULL,'2022-08-22 14:29:14',1661178554,NULL),(1873516109,19901680,1,2142581,1,1,1,'S',1,0.972885,1383,969113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1383}}',361.976,175364285,1770229,NULL,'2022-10-29 08:03:24',1667030604,NULL),(1872785933,19901680,1,3363883,1,1,1,'A',1,0.982083,2603,905537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 2584, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2679}}',362.331,174119305,3099936,NULL,'2022-08-23 06:42:09',1661236929,NULL),(1874248784,19901680,1,2865712,1,1,1,'S',1,0.98659,2088,919225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 2032, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2088}}',362.339,176540427,2500220,NULL,'2022-12-31 06:37:00',1672468620,NULL),(1874955409,19901680,1,3735890,1,1,1,'A',1,0.956716,2156,824457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 10, \"great\": 2975, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 3246}}',362.469,177460176,3441780,NULL,'2023-02-20 09:02:48',1676883768,NULL),(2587706900,19901680,1,4387943,1,1,1,'A',1,0.927821,1113,814555,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 8, \"great\": 1229}, \"maximum_statistics\": {\"great\": 1427}}',363.193,183342498,1572981,NULL,'2024-03-29 16:43:57',1711730637,NULL),(1872928558,19901680,1,3716486,1,1,1,'S',1,0.989426,993,926084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 972, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 993}}',363.362,174382467,1185990,NULL,'2022-09-06 08:13:22',1662452002,NULL),(1873361203,19901680,1,1872619,1,1,1,'A',1,0.947317,1340,871145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 5, \"great\": 1372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1528}}',363.469,175174948,1728424,NULL,'2022-10-19 08:36:50',1666168610,NULL),(1876838177,19901680,1,3953036,0,1,1,'A',1,0.992427,2748,283401,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 2748, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2773}}',363.721,180255236,1692426,NULL,'2023-08-10 13:53:20',1691675600,NULL),(1872578994,19901680,1,2642647,1,1,1,'A',1,0.959352,457,808879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 1515, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1636}}',364.105,173944792,1729982,NULL,'2022-08-14 06:29:16',1660458556,NULL),(1872793908,19901680,1,3162564,1,1,1,'S',1,0.988314,1797,925495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1755, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1797}}',364.868,174122881,2129320,NULL,'2022-08-23 11:59:05',1661255945,NULL),(1874414649,19901680,1,3515258,1,1,1,'A',1,0.979367,663,938091,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1000, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1042}}',365.101,176652016,1209743,NULL,'2023-01-06 07:20:53',1672989653,NULL),(1872685208,19901680,1,1444656,1,1,1,'A',1,0.98288,1380,953061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 2206, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2278}}',365.199,174025868,2644806,NULL,'2022-08-18 12:29:40',1660825780,NULL),(1876488264,19901680,1,3034224,1,1,1,'A',1,0.963365,1456,820749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 1375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1474}}',365.562,179633684,1679740,NULL,'2023-07-01 09:57:36',1688205456,NULL),(1870697304,19901680,1,2321553,1,1,1,'S',1,0.985444,1958,966692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1901, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1958}}',366.277,171116282,2413098,NULL,'2022-04-11 11:43:44',1649677424,NULL),(1876352355,19901680,1,3617769,1,1,1,'A',1,0.990203,1003,883171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 1454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1480}}',366.439,179545793,1770590,NULL,'2023-06-25 15:36:54',1687707414,NULL),(1876979724,19901680,1,3976300,1,1,1,'S',1,0.991772,1033,936529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1016, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1033}}',366.49,180394258,1210164,NULL,'2023-08-19 16:02:27',1692460947,NULL),(1871968557,19901680,1,2961632,1,1,1,'S',1,0.991923,1919,893842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1888, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1919}}',366.616,173030284,2245090,NULL,'2022-07-02 05:57:40',1656741460,NULL),(2742410977,19901680,1,4563186,1,1,1,'S',1,0.989166,2123,927422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 2077}, \"maximum_statistics\": {\"great\": 2123}}',366.829,183711808,2567160,NULL,'2024-04-28 05:58:07',1714283887,NULL),(1876610728,19901680,1,2085753,1,1,1,'A',1,0.980614,592,857693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 1322, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1367}}',366.86,179800279,1739534,NULL,'2023-07-12 06:38:02',1689143882,NULL),(1872304107,19901680,1,3609946,1,1,1,'S',1,0.982437,2306,910996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 2225, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2306}}',367.161,173358051,2637020,NULL,'2022-07-17 05:33:24',1658036004,NULL),(1878044387,19901680,1,2053447,1,1,1,'S',1,0.992583,3236,939090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 3188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3236}}',367.224,181770521,3735440,NULL,'2023-11-28 08:41:59',1701160919,NULL),(1874602958,19901680,1,1732575,1,1,1,'S',1,0.99776,1786,1004967,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1778, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1786}}',367.266,176781318,2302164,NULL,'2023-01-13 08:57:27',1673600247,NULL),(1875702512,19901680,1,784270,1,1,1,'A',1,0.971741,1239,920596,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 5, \"great\": 2075, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2194}}',367.762,178458947,2544290,NULL,'2023-04-18 12:00:02',1681819202,NULL),(1874499438,19901680,1,2202720,1,1,1,'A',1,0.977849,1275,887639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 2997, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 3115}}',368.177,176763442,3448720,NULL,'2023-01-12 07:13:45',1673507625,NULL),(1872053398,19901680,1,3385766,1,1,1,'S',1,0.969155,1929,925047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 1810, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1929}}',368.325,173237076,2351748,NULL,'2022-07-11 13:42:12',1657546932,NULL),(1875987840,19901680,1,374422,1,1,1,'A',1,0.98779,1210,907479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 1599, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1638}}',368.52,178943553,1966564,NULL,'2023-05-18 14:41:09',1684420869,NULL),(1878192025,19901680,1,4275263,1,1,1,'A',1,0.968049,571,853368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 1382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1471}}',368.555,182002474,1525408,NULL,'2023-12-16 11:00:10',1702724410,NULL),(1872683596,19901680,1,3697521,1,1,1,'S',1,0.983645,1498,908680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1449, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1498}}',368.562,173984721,1761320,NULL,'2022-08-16 08:10:14',1660637414,NULL),(1871246699,19901680,1,2445832,1,1,1,'A',1,0.97581,595,902951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 2508, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2625}}',368.689,171851488,2993470,NULL,'2022-05-13 08:03:25',1652429005,NULL),(1874563652,19901680,1,3301943,1,1,1,'A',1,0.963621,798,829512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 5, \"great\": 1649, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1773}}',368.722,176871525,1789184,NULL,'2023-01-18 03:06:06',1674011166,NULL),(2618020205,19901680,1,4383288,1,1,1,'A',1,0.972653,919,817754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1353}}',369.273,183415096,1423086,NULL,'2024-04-04 14:09:34',1712239774,NULL),(1873173103,19901680,1,2142581,1,1,1,'S',1,0.977585,1383,982334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 1321, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1383}}',369.33,174843377,1775820,NULL,'2022-10-01 08:38:25',1664613505,NULL),(1872287510,19901680,1,3599279,1,1,1,'S',1,0.993304,1792,940538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1768, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1792}}',369.411,173507810,2188040,NULL,'2022-07-24 06:23:24',1658643804,NULL),(1871279951,19901680,1,3587614,1,1,1,'S',1,0.979518,2075,953247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1990, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2075}}',369.678,171854040,2590200,NULL,'2022-05-13 10:54:43',1652439283,NULL),(1873322206,19901680,1,3729770,1,1,1,'S',1,0.993361,1431,939878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1412, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1431}}',369.758,174928839,1703740,NULL,'2022-10-05 15:50:03',1664985003,NULL),(1870709400,19901680,1,2797467,1,1,1,'A',1,0.971786,936,910801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 1925, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2038}}',370.127,171088260,2317163,NULL,'2022-04-10 08:11:57',1649578317,NULL),(1876199205,19901680,1,3594825,1,1,1,'S',1,0.995225,1885,946056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1867, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1885}}',370.276,179217339,2331310,NULL,'2023-06-04 09:43:47',1685871827,NULL),(1872450972,19901680,1,3217923,1,1,1,'S',1,0.979824,1933,898866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1855, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1933}}',370.375,173866907,2283730,NULL,'2022-08-10 08:53:24',1660121604,NULL),(1871248841,19901680,1,1482353,1,1,1,'S',1,0.959738,1453,898076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 1336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1453}}',370.387,171884727,1742193,NULL,'2022-05-14 13:40:38',1652535638,NULL),(1878105831,19901680,1,4321111,1,1,1,'S',1,0.979153,1559,901370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1494, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1559}}',370.62,181898300,1835880,NULL,'2023-12-08 10:55:03',1702032903,NULL),(1872711174,19901680,1,2971172,1,1,1,'S',1,0.984443,1157,916236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1157}}',370.959,174106826,1400410,NULL,'2022-08-22 14:12:03',1661177523,NULL),(2329093328,19901680,1,2037695,1,1,1,'S',1,0.986794,2196,919910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 2138}, \"maximum_statistics\": {\"great\": 2196, \"legacy_combo_increase\": 1}}',371.339,182752607,2547170,NULL,'2024-02-11 17:10:27',1707671427,NULL),(1875651420,19901680,1,3243162,1,1,1,'SH',1,0.984649,2280,966749,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 2210, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2280}}',371.413,178501949,2865468,NULL,'2023-04-21 06:32:40',1682058760,NULL),(1874649044,19901680,1,3521273,1,1,1,'A',1,0.973897,1069,877263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 1530, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1609}}',371.81,177016569,1872890,NULL,'2023-01-26 11:38:10',1674733090,NULL),(1872686386,19901680,1,3708639,1,1,1,'A',1,0.981166,1607,864112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1586, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1646}}',371.96,173984878,1922430,NULL,'2022-08-16 08:26:10',1660638370,NULL),(1874680539,19901680,1,2335441,1,1,1,'A',1,0.984722,1736,273838,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 1751, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1800}}',372.001,177019341,1057590,NULL,'2023-01-26 14:47:24',1674744444,NULL),(1874630221,19901680,1,3792679,1,1,1,'S',1,0.995993,2246,947670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2228, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 2246}}',372.724,176966675,2650540,NULL,'2023-01-23 10:54:13',1674471253,NULL),(1873194550,19901680,1,1183029,0,1,1,'S',1,0.992466,2190,933384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2190}}',372.8,174820235,2546270,NULL,'2022-09-30 09:24:18',1664529858,NULL),(1876703950,19901680,1,3335711,1,1,1,'A',1,0.992228,1345,898543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 1331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1351}}',373.062,179974705,1557940,NULL,'2023-07-23 14:57:27',1690124247,NULL),(1876395144,19901680,1,3455630,1,1,1,'SH',1,0.984933,896,930755,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 869, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 896}}',373.249,179489925,1121794,NULL,'2023-06-22 03:23:26',1687404206,NULL),(1876277387,19901680,1,2112927,1,1,1,'A',1,0.947256,1388,852534,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 1, \"great\": 1468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1640}}',373.859,179557298,1830635,NULL,'2023-06-26 11:21:21',1687778481,NULL),(1872570347,19901680,1,1980004,1,1,1,'A',1,0.973261,1115,855594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 2006, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2113}}',374.361,174007377,2286640,NULL,'2022-08-17 12:55:42',1660740942,NULL),(1871261677,19901680,1,2746097,1,1,1,'S',1,0.989454,1849,921619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1810, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1849}}',374.398,171904507,2215950,NULL,'2022-05-15 06:36:31',1652596591,NULL),(1873136616,19901680,1,2873336,1,1,1,'A',1,0.992465,888,930356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 1635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1659}}',374.46,174779471,1885390,NULL,'2022-09-28 15:34:35',1664379275,NULL),(1876282722,19901680,1,1408023,1,1,1,'A',1,0.993378,1261,928860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 2387, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2416}}',374.78,179433127,2849720,NULL,'2023-06-18 10:55:48',1687085748,NULL),(1873132294,19901680,1,3376323,1,1,1,'A',1,0.970045,866,845189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 28, \"great\": 3543, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 3739}}',374.919,174793741,3886708,NULL,'2022-09-29 03:38:35',1664422715,NULL),(1876845376,19901680,1,2377792,1,1,1,'S',1,0.990303,825,470270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 809, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',374.986,180254213,624620,NULL,'2023-08-10 12:47:00',1691671620,NULL),(2338646971,19901680,1,4479730,1,1,1,'S',1,0.994036,2012,941651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1988}, \"maximum_statistics\": {\"great\": 2012}}',376.056,182775055,2317160,NULL,'2024-02-13 13:21:50',1707830510,NULL),(1874740246,19901680,1,3471470,1,1,1,'A',1,0.985833,1799,914825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 1750, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1800}}',376.1,177262551,2166690,NULL,'2023-02-09 06:25:41',1675923941,NULL),(1871012203,19901680,1,2040979,1,1,1,'S',1,0.988391,1852,978600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1809, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1852}}',376.784,171507390,2221938,NULL,'2022-04-28 13:59:53',1651154393,NULL),(1874809099,19901680,1,3562763,1,1,1,'A',1,0.986111,1817,914553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 2031, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2088}}',376.886,177217510,2411580,NULL,'2023-02-06 11:28:44',1675682924,NULL),(1872931552,19901680,1,3622656,1,1,1,'S',1,0.989088,1283,919541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1283}}',377.277,174284093,1501040,NULL,'2022-09-01 02:32:19',1661999539,NULL),(1876582556,19901680,1,3599279,1,1,1,'SH',1,0.976283,1792,944511,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1707, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1792}}',377.427,179768400,2224254,NULL,'2023-07-10 06:29:44',1688970584,NULL),(1872513277,19901680,1,1082284,0,1,1,'A',1,0.989202,961,912922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 2543, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2593}}',377.827,173870656,3035670,NULL,'2022-08-10 12:45:16',1660135516,NULL),(1876845404,19901680,1,2377792,1,1,1,'S',1,0.992727,825,938774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 813, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',378.098,180286252,972970,NULL,'2023-08-12 12:37:06',1691843826,NULL),(1873199114,19901680,1,3601873,1,1,1,'A',1,0.943527,1361,870764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 8, \"great\": 1351, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1514}}',378.335,174841797,1766367,NULL,'2022-10-01 06:57:39',1664607459,NULL),(2587768421,19901680,1,2992544,1,1,1,'A',1,0.939034,839,780980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 1, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1304}}',378.443,183342651,1392050,NULL,'2024-03-29 16:55:18',1711731318,NULL),(1871260789,19901680,1,1932756,1,1,1,'S',1,0.979031,1383,898144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1383}}',378.507,171903513,1536600,NULL,'2022-05-15 05:37:23',1652593043,NULL),(1877683930,19901680,1,4326721,1,1,1,'S',1,0.993292,1789,939503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1765, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1789}}',378.63,181255747,2069900,NULL,'2023-10-19 15:58:48',1697731128,NULL),(1876234239,19901680,1,4076383,1,1,1,'S',1,0.988021,2254,923010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 2200, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2254}}',379.229,179382828,2719640,NULL,'2023-06-15 06:59:34',1686812374,NULL),(1872809231,19901680,1,3413141,1,1,1,'S',1,0.993094,1810,933598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1785, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1810}}',379.49,174123189,2144066,NULL,'2022-08-23 12:21:52',1661257312,NULL),(1875107538,19901680,1,3986257,1,1,1,'S',1,0.986885,610,936055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 594}, \"maximum_statistics\": {\"great\": 610}}',380.141,177532405,719082,NULL,'2023-02-24 12:57:43',1677243463,NULL),(1873624165,19901680,1,3824661,1,1,1,'S',1,0.993302,1493,940652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1473, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1493}}',380.323,175604821,1858110,NULL,'2022-11-11 04:23:04',1668140584,NULL),(2390174107,19901680,1,1273614,0,1,1,'A',1,0.97684,881,926258,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 1507}, \"maximum_statistics\": {\"great\": 1576}}',380.766,182893030,1799651,NULL,'2024-02-22 18:13:32',1708625612,NULL),(1874398995,19901680,1,3492625,1,1,1,'SH',1,0.987261,1256,976200,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1224, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1256}}',380.852,176651682,1571940,NULL,'2023-01-06 06:48:34',1672987714,NULL),(1873162001,19901680,1,2937028,1,1,1,'S',1,0.962626,1485,927631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"great\": 1374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1485}}',380.97,174842977,1794128,NULL,'2022-10-01 08:14:46',1664612086,NULL),(1872596140,19901680,1,1358048,1,1,1,'S',1,0.995588,1700,939852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1685, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1700}}',381.019,174008088,2002690,NULL,'2022-08-17 13:36:50',1660743410,NULL),(1871242695,19901680,1,2692813,1,1,1,'A',1,0.980175,1442,932006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 2087, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2169}}',382.043,171853873,2582436,NULL,'2022-05-13 10:44:49',1652438689,NULL),(1874697869,19901680,1,1655486,1,1,1,'S',1,0.991202,1023,927060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1005, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1023}}',383.435,177014905,1255580,NULL,'2023-01-26 08:38:58',1674722338,NULL),(1878254834,19901680,1,3627085,1,1,1,'S',1,0.993785,2655,942204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 2622, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2655}}',383.614,182177258,3170850,NULL,'2023-12-29 09:53:45',1703843625,NULL),(1873547462,19901680,1,3272216,1,1,1,'S',1,0.964093,1295,936554,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1202, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1295}}',383.787,175411422,1631733,NULL,'2022-10-31 15:54:56',1667231696,NULL),(1873330063,19901680,1,3817229,1,1,1,'S',1,0.978056,638,938819,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 610, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',384.34,174962016,757701,NULL,'2022-10-07 15:08:38',1665155318,NULL),(1872579609,19901680,1,1273614,0,1,1,'S',1,0.992386,1576,935794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1552, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1576}}',384.581,173969186,1869170,NULL,'2022-08-15 12:41:59',1660567319,NULL),(1876589032,19901680,1,3914174,1,1,1,'S',1,0.991024,1504,934615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1477, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1504}}',384.987,179927922,1764740,NULL,'2023-07-20 13:42:13',1689860533,NULL),(1872778415,19901680,1,3657215,1,1,1,'S',1,0.996707,1974,950038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1961, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1974}}',386.776,174124212,2350900,NULL,'2022-08-23 13:27:45',1661261265,NULL),(1873636319,19901680,1,3481893,1,1,1,'S',1,0.975784,2168,943320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 2063, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2168}}',387.514,175560779,2645298,NULL,'2022-11-08 15:27:26',1667921246,NULL),(1872680267,19901680,1,1413771,1,1,1,'A',1,0.97028,1604,863325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 1884, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2002}}',387.789,174007527,2439914,NULL,'2022-08-17 13:03:45',1660741425,NULL),(1876500141,19901680,1,3657215,1,1,1,'SH',1,0.975177,1974,941934,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 1876, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1974}}',388.483,179721180,2382528,NULL,'2023-07-07 06:25:03',1688711103,NULL),(1873620716,19901680,1,3264856,1,1,1,'S',1,0.978467,1370,452867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1370}}',388.93,175425352,1006790,NULL,'2022-11-01 12:49:36',1667306976,NULL),(1873321500,19901680,1,3726149,1,1,1,'A',1,0.99482,1437,935643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 1626, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1641}}',388.998,174871190,2059432,NULL,'2022-10-02 12:06:47',1664712407,NULL),(1872610930,19901680,1,1659898,1,1,1,'S',1,0.988004,1959,926088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1912, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1959}}',389.038,173945869,2262250,NULL,'2022-08-14 07:56:42',1660463802,NULL),(1872797322,19901680,1,3170171,1,1,1,'S',1,0.993252,1482,936245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1482}}',389.211,174124012,1753860,NULL,'2022-08-23 13:13:00',1661260380,NULL),(1876264542,19901680,1,1414482,1,1,1,'S',1,0.999154,1774,956164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1771, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1774}}',389.666,179354940,2250480,NULL,'2023-06-13 09:15:23',1686647723,NULL),(1874134981,19901680,1,1509444,1,1,1,'S',1,0.99423,2253,941292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2253}}',389.975,176362171,2526700,NULL,'2022-12-22 03:02:33',1671678153,NULL),(1874600858,19901680,1,1418746,1,1,1,'A',1,0.965394,927,842756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 8, \"great\": 2348, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 2514}}',390.018,176856777,2672366,NULL,'2023-01-17 07:26:23',1673940383,NULL),(1874454490,19901680,1,3808372,1,1,1,'A',1,0.989916,2421,979021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 2673, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 2727}}',390.07,176652170,3376438,NULL,'2023-01-06 07:35:12',1672990512,NULL),(1873362928,19901680,1,2564670,1,1,1,'A',1,0.96688,707,854641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 1312, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1404}}',390.096,175123459,1599592,NULL,'2022-10-16 07:26:24',1665905184,NULL),(1874528878,19901680,1,1543556,1,1,1,'A',1,0.973095,1140,841754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1996, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2100}}',390.368,176856847,2162872,NULL,'2023-01-17 07:33:03',1673940783,NULL),(1876593188,19901680,1,1637636,1,1,1,'S',1,0.984275,1876,909998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1817, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',390.416,179884150,2378236,NULL,'2023-07-17 15:28:15',1689607695,NULL),(1874728855,19901680,1,1421041,1,1,1,'A',1,0.939581,440,839232,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 5, \"great\": 1642, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1862}}',390.644,176966494,2015068,NULL,'2023-01-23 10:33:48',1674470028,NULL),(1873624536,19901680,1,3607886,1,1,1,'SH',1,0.966089,1961,915272,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"great\": 1828, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1961}}',391.046,175473060,2382558,NULL,'2022-11-04 03:24:49',1667532289,NULL),(1878425302,19901680,1,4397432,1,1,1,'S',1,0.993107,1741,936037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1717, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1741}}',391.077,182217625,2122330,NULL,'2024-01-01 05:44:44',1704087884,NULL),(1873181370,19901680,1,3692447,1,1,1,'S',1,0.979132,1797,889917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 1722, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1797}}',391.079,174775382,2125450,NULL,'2022-09-28 11:27:29',1664364449,NULL),(1874314246,19901680,1,835691,1,1,1,'A',1,0.98931,1559,920250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 2846, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',391.608,176386624,3347990,NULL,'2022-12-23 08:26:04',1671783964,NULL),(1874621506,19901680,1,3644313,1,1,1,'A',1,0.979774,1449,883418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 2224, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2299}}',391.728,177016370,2660948,NULL,'2023-01-26 11:19:16',1674731956,NULL),(1872724997,19901680,1,1360616,1,1,1,'S',1,0.987574,1529,895923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1529}}',391.943,174104897,1820360,NULL,'2022-08-22 12:29:42',1661171382,NULL),(1876277305,19901680,1,2112927,1,1,1,'S',1,0.982927,1640,907238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1640}}',392.249,179512335,1885940,NULL,'2023-06-23 14:28:12',1687530492,NULL),(1874632370,19901680,1,3660539,1,1,1,'S',1,0.979604,809,903380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 776, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 809}}',392.351,177035167,932700,NULL,'2023-01-27 12:51:59',1674823919,NULL),(1873412726,19901680,1,1148996,1,1,1,'A',1,0.95665,1045,822778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 4, \"great\": 1089}, \"maximum_statistics\": {\"great\": 1188}}',392.368,175123526,1168488,NULL,'2022-10-16 07:32:03',1665905523,NULL),(1874538623,19901680,1,3244268,1,1,1,'A',1,0.947144,1402,869827,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 7, \"great\": 1682, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1873}}',392.884,176873421,2083465,NULL,'2023-01-18 06:31:53',1674023513,NULL),(1872284687,19901680,1,3508273,1,1,1,'A',1,0.980642,1097,896139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 1891, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1963}}',392.911,173337475,2339318,NULL,'2022-07-16 06:31:51',1657953111,NULL),(1871549535,19901680,1,2872892,1,1,1,'S',1,0.991413,2329,931942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2329}}',393.085,172426744,2765230,NULL,'2022-06-06 05:32:44',1654493564,NULL),(1876758619,19901680,1,3493439,1,1,1,'A',1,0.982661,1302,898508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 1377}, \"maximum_statistics\": {\"great\": 1413}}',393.376,180001492,1552382,NULL,'2023-07-25 09:54:09',1690278849,NULL),(1873456019,19901680,1,3817229,1,1,1,'S',1,0.984326,638,958178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 618, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',393.387,175174983,765336,NULL,'2022-10-19 08:40:54',1666168854,NULL),(1873019100,19901680,1,3716953,1,1,1,'S',1,0.977697,1233,949012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1233}}',393.52,174561130,1482792,NULL,'2022-09-16 12:50:42',1663332642,NULL),(1871946611,19901680,1,3607886,1,1,1,'S',1,0.991586,1961,932155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1928, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1961}}',393.567,173029256,2342840,NULL,'2022-07-02 04:38:16',1656736696,NULL),(1873422643,19901680,1,1183029,1,1,1,'S',1,0.965753,2190,912939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"great\": 2040, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2190}}',393.891,175123375,2580078,NULL,'2022-10-16 07:20:12',1665904812,NULL),(1874028074,19901680,1,3199703,1,1,1,'S',1,0.995943,1602,948355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1589, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1602}}',395.257,176039988,1821370,NULL,'2022-12-04 13:02:31',1670158951,NULL),(1872264485,19901680,1,3103822,1,1,1,'S',1,0.993824,2267,929956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2239, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 2267}}',395.511,173358217,2687930,NULL,'2022-07-17 05:45:59',1658036759,NULL),(1876680979,19901680,1,1457061,1,1,1,'A',1,0.983752,2252,905538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 2238, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 2308, \"legacy_combo_increase\": 1}}',396.408,180004355,2828312,NULL,'2023-07-25 13:47:29',1690292849,NULL),(1874613604,19901680,1,3452250,1,1,1,'S',1,0.954242,1497,913124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1360, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1497}}',397.244,176966595,1874032,NULL,'2023-01-23 10:45:24',1674470724,NULL),(1873130035,19901680,1,1869889,1,1,1,'A',1,0.968533,1472,938082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 1758, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1875}}',397.446,174842338,2243817,NULL,'2022-10-01 07:34:30',1664609670,NULL),(3045816324,19901680,1,4651258,1,1,1,'S',1,0.984101,1824,967114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1766}, \"maximum_statistics\": {\"great\": 1824}}',397.574,184401866,2204634,NULL,'2024-06-23 14:33:32',1719153212,NULL),(1874715612,19901680,1,3900477,1,1,1,'S',1,0.997713,1968,944413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1959, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1968}}',398.313,176996765,2499230,NULL,'2023-01-25 05:10:24',1674623424,NULL),(1876781754,19901680,1,4062485,1,1,1,'A',1,0.981862,2470,448946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 2402, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 2481}}',399.033,179972919,1894390,NULL,'2023-07-23 12:59:28',1690117168,NULL),(1871175731,19901680,1,3266949,1,1,1,'A',1,0.983043,977,270493,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 2226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2300}}',399.074,171855701,1287883,NULL,'2022-05-13 12:22:09',1652444529,NULL),(1874092185,19901680,1,2427975,1,1,1,'A',1,0.989181,1513,923681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 2534, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2588}}',399.109,176164337,2993000,NULL,'2022-12-11 07:20:40',1670743240,NULL),(1878320748,19901680,1,4358948,1,1,1,'S',1,0.991418,1981,931226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1947, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1981}}',399.341,182101909,2369300,NULL,'2023-12-23 19:48:45',1703360925,NULL),(1875634181,19901680,1,4062485,1,1,1,'A',1,0.977428,1860,881647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 2378, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2481}}',400.099,178447379,2859362,NULL,'2023-04-17 16:02:24',1681747344,NULL),(1873156052,19901680,1,2920165,1,1,1,'A',1,0.947368,1253,884846,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 1150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1273}}',400.162,174843509,1501712,NULL,'2022-10-01 08:45:25',1664613925,NULL),(1874255506,19901680,1,2560854,1,1,1,'S',1,0.998168,1638,948246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1632, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1638}}',400.466,176502305,1932490,NULL,'2022-12-29 08:06:52',1672301212,NULL),(1872652575,19901680,1,3615271,1,1,1,'S',1,0.988059,2303,924948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 2248, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2303}}',400.721,173945069,2748040,NULL,'2022-08-14 06:52:36',1660459956,NULL),(3172179257,19901680,1,4427775,1,1,1,'A',1,0.978281,1094,894211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 2096}, \"maximum_statistics\": {\"great\": 2187}}',400.727,184679410,2552552,NULL,'2024-07-17 04:37:35',1721191055,NULL),(1874297092,19901680,1,3542707,1,1,1,'A',1,0.991115,1337,280248,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 3600, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 3658}}',401.377,176541724,2040421,NULL,'2022-12-31 08:21:00',1672474860,NULL),(1872703574,19901680,1,3432435,1,1,1,'S',1,0.992713,2676,935569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2637, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2676}}',402.603,174269384,3056170,NULL,'2022-08-31 07:26:29',1661930789,NULL),(1875120333,19901680,1,3864624,1,1,1,'S',1,0.992383,2560,937472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 2521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2560}}',402.64,177649326,3101860,NULL,'2023-03-03 10:47:39',1677840459,NULL),(1876239933,19901680,1,4080770,1,1,1,'SH',1,0.967525,1632,919226,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1526, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1632}}',402.83,179382712,2004810,NULL,'2023-06-15 06:46:11',1686811571,NULL),(1873599451,19901680,1,3456902,1,1,1,'S',1,0.988523,2004,924931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 1958, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2004}}',402.865,175607502,2277620,NULL,'2022-11-11 08:52:12',1668156732,NULL),(1873330374,19901680,1,3826642,1,1,1,'A',1,0.985799,1121,292466,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1514}}',403.024,175017152,950515,NULL,'2022-10-10 07:52:06',1665388326,NULL),(1873258720,19901680,1,2396958,1,1,1,'A',1,0.970308,785,933990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 1684, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1785}}',403.156,174865100,2034315,NULL,'2022-10-02 05:31:42',1664688702,NULL),(1876029118,19901680,1,3517658,1,1,1,'S',1,0.987762,2002,923716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1953, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2002}}',403.335,179202825,2446800,NULL,'2023-06-03 13:05:34',1685797534,NULL),(1874583674,19901680,1,3036461,1,1,1,'A',1,0.942833,1207,885210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"great\": 1069, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1207}}',403.369,176873548,1414575,NULL,'2023-01-18 06:48:15',1674024495,NULL),(2292475720,19901680,1,1879405,1,1,1,'A',1,0.974474,1414,921048,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 2128}, \"maximum_statistics\": {\"great\": 2233}}',403.422,182671655,2475721,NULL,'2024-02-05 05:59:19',1707112759,NULL),(2737461216,19901680,1,4498229,1,1,1,'S',1,0.996841,2374,950486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 2359}, \"maximum_statistics\": {\"great\": 2374}}',403.54,183699450,2911070,NULL,'2024-04-27 10:33:01',1714213981,NULL),(1876584463,19901680,1,2298926,1,1,1,'S',1,0.978637,983,900319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 941, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 983}}',404.054,179861834,1093270,NULL,'2023-07-16 05:38:16',1689485896,NULL),(1874316215,19901680,1,3343767,1,1,1,'S',1,0.98556,1662,966541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1614, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1662}}',404.371,176500812,2069178,NULL,'2022-12-29 05:53:39',1672293219,NULL),(1874873064,19901680,1,3654236,1,1,1,'A',1,0.97325,1452,859559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 1901}, \"maximum_statistics\": {\"great\": 2000}}',404.433,177440871,2150200,NULL,'2023-02-19 08:11:45',1676794305,NULL),(1872666415,19901680,1,1170442,1,1,1,'A',1,0.987455,1683,966482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 1906, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1953}}',404.461,174026375,2328505,NULL,'2022-08-18 13:02:58',1660827778,NULL),(1873620725,19901680,1,3264856,1,1,1,'S',1,0.990146,1370,931154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1343, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1370}}',406.007,175425411,1587680,NULL,'2022-11-01 12:53:03',1667307183,NULL),(1876530713,19901680,1,4165927,1,1,1,'A',1,0.955101,1015,439722,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 11, \"great\": 1947, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2127}}',406.541,179721126,1580695,NULL,'2023-07-07 06:17:44',1688710664,NULL),(1874904329,19901680,1,3900630,1,1,1,'S',1,0.987871,742,269064,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 724, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 742, \"legacy_combo_increase\": 1}}',406.656,177357329,438390,NULL,'2023-02-14 15:09:32',1676387372,NULL),(1873126095,19901680,1,2330207,1,1,1,'S',1,0.993159,1754,925949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1730, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1754}}',406.868,174817034,2083620,NULL,'2022-09-30 04:25:17',1664511917,NULL),(1874686280,19901680,1,3569182,1,1,1,'S',1,0.995769,2600,948043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 2578, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2600}}',407.428,177035429,3098250,NULL,'2023-01-27 13:05:45',1674824745,NULL),(1873113873,19901680,1,2813715,1,1,1,'S',1,0.986998,846,877163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 824, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 846}}',407.554,174816812,963200,NULL,'2022-09-30 04:08:00',1664510880,NULL),(1876753461,19901680,1,3698644,1,1,1,'S',1,0.98534,1296,916344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1258, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1296}}',407.804,179966789,1530026,NULL,'2023-07-23 03:11:22',1690081882,NULL),(2521789481,19901680,1,3746853,1,1,1,'S',1,0.995081,2541,941688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2516}, \"maximum_statistics\": {\"great\": 2541}}',407.979,183188518,3091220,NULL,'2024-03-17 12:30:44',1710678644,NULL),(1873344993,19901680,1,1861037,1,1,1,'S',1,0.953405,837,913582,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 759}, \"maximum_statistics\": {\"great\": 837}}',408.021,175174815,963763,NULL,'2022-10-19 08:15:06',1666167306,NULL),(1876572885,19901680,1,3579862,1,1,1,'SH',1,0.966866,2173,919191,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"great\": 2029, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2173}}',408.097,179783332,2558472,NULL,'2023-07-11 05:12:46',1689052366,NULL),(1874548521,19901680,1,3269341,1,1,1,'S',1,0.974572,2045,889025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1941, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2045}}',409.186,176860640,2495230,NULL,'2023-01-17 12:48:30',1673959710,NULL),(1877578115,19901680,1,4255745,1,1,1,'A',1,0.981555,1649,268352,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 3174, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 3280}}',409.215,181297827,1783919,NULL,'2023-10-22 16:20:03',1697991603,NULL),(1878121152,19901680,1,4226694,1,1,1,'S',1,0.977201,1272,895021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1214, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1272}}',409.656,181966304,1465400,NULL,'2023-12-13 14:15:58',1702476958,NULL),(1874077644,19901680,1,2708053,1,1,1,'A',1,0.994863,1393,933180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 2892, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2920}}',410.094,176164439,3414956,NULL,'2022-12-11 07:27:42',1670743662,NULL),(1874693297,19901680,1,3579862,1,1,1,'S',1,0.991486,2173,935497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 2136, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2173}}',410.515,176997355,2529110,NULL,'2023-01-25 06:06:33',1674626793,NULL),(1876191798,19901680,1,2276637,1,1,1,'S',1,0.995415,2181,944072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2161, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2181, \"legacy_combo_increase\": 1}}',412.319,179215829,2611150,NULL,'2023-06-04 07:33:47',1685864027,NULL),(1874541746,19901680,1,2024688,1,1,1,'A',1,0.9802,2238,861579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 2, \"great\": 2500, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2601}}',412.332,176856939,2911924,NULL,'2023-01-17 07:42:02',1673941322,NULL),(1878075843,19901680,1,4289638,1,1,1,'A',1,0.987942,2370,913447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 3121, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 3193}}',412.651,182002423,3847636,NULL,'2023-12-16 10:55:29',1702724129,NULL),(1874895579,19901680,1,3508283,1,1,1,'S',1,0.991929,2478,934987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2438, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2478}}',413.577,177440735,2991990,NULL,'2023-02-19 08:02:02',1676793722,NULL),(1877683256,19901680,1,4304566,1,1,1,'A',1,0.995283,2111,937924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 2838, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2862}}',413.655,181294041,3287760,NULL,'2023-10-22 11:26:28',1697973988,NULL),(1873087843,19901680,1,134259,1,1,1,'S',1,0.981414,1372,984213,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1372}}',414.566,174842536,1730616,NULL,'2022-10-01 07:47:30',1664610450,NULL),(1874835966,19901680,1,3747011,1,1,1,'S',1,0.978952,1164,952467,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1164}}',415.564,177230744,1440102,NULL,'2023-02-07 06:02:13',1675749733,NULL),(1873158835,19901680,1,683188,1,1,1,'S',1,0.994707,2456,941200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2430, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2456}}',416.129,174776104,3052760,NULL,'2022-09-28 12:16:10',1664367370,NULL),(1876630757,19901680,1,3671908,1,1,1,'A',1,0.956374,1711,869742,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 13, \"great\": 2168, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2361}}',416.735,179772966,2557495,NULL,'2023-07-10 13:48:47',1688996927,NULL),(1873655159,19901680,1,1191922,0,1,1,'A',1,0.959532,1070,886429,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 1380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1495}}',416.958,175473194,1736444,NULL,'2022-11-04 03:38:06',1667533086,NULL),(1873175279,19901680,1,1938084,1,1,1,'S',1,0.956696,1501,921677,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"great\": 1371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1501}}',417.963,174842199,1849764,NULL,'2022-10-01 07:24:53',1664609093,NULL),(1874292304,19901680,1,1240578,1,1,1,'A',1,0.983498,960,900022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 2640, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2727, \"legacy_combo_increase\": 1}}',418.194,176386721,3095462,NULL,'2022-12-23 08:35:32',1671784532,NULL),(2707046705,19901680,1,4159751,1,1,1,'A',1,0.965361,537,830549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 934}, \"maximum_statistics\": {\"great\": 996}}',418.339,183623528,1076626,NULL,'2024-04-21 09:01:34',1713690094,NULL),(1873100723,19901680,1,1281016,1,1,1,'A',1,0.978901,1710,958790,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 1726, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1801}}',419.151,174843619,2135063,NULL,'2022-10-01 08:50:58',1664614258,NULL),(1877578345,19901680,1,4256007,1,1,1,'S',1,0.996522,2444,945237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 2427, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 2444}}',419.683,181293918,2875370,NULL,'2023-10-22 11:17:11',1697973431,NULL),(1874500334,19901680,1,3907988,1,1,1,'A',1,0.98388,1218,289282,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1768}}',419.791,176860935,1022824,NULL,'2023-01-17 13:07:57',1673960877,NULL),(1874549073,19901680,1,1861037,1,1,1,'S',1,0.961768,837,936949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 837}}',420.836,176873230,971923,NULL,'2023-01-18 06:11:42',1674022302,NULL),(2417037384,19901680,1,3947107,1,1,1,'S',1,0.990496,1473,932824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1445}, \"maximum_statistics\": {\"great\": 1473}}',420.876,182953881,1683870,NULL,'2024-02-27 13:50:44',1709041844,NULL),(2849245226,19901680,1,4151199,1,1,1,'S',1,0.990688,1933,932496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1897}, \"maximum_statistics\": {\"great\": 1933}}',420.963,183954455,2337700,NULL,'2024-05-18 08:36:50',1716021410,NULL),(1874501032,19901680,1,1000101,1,1,1,'S',1,0.991242,1884,925131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1851, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1884}}',421.215,176872808,2239980,NULL,'2023-01-18 05:26:01',1674019561,NULL),(1874599615,19901680,1,903809,1,1,1,'S',1,0.992696,1643,932966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1619, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1643}}',422.058,176872408,2063160,NULL,'2023-01-18 04:38:49',1674016729,NULL),(1874544857,19901680,1,3867081,1,1,1,'S',1,0.989817,1473,927313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1443, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1473}}',422.064,176873829,1746940,NULL,'2023-01-18 07:24:22',1674026662,NULL),(1874578894,19901680,1,3557958,1,1,1,'S',1,0.992182,1471,896404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1448, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1471}}',422.187,176872830,1770520,NULL,'2023-01-18 05:29:17',1674019757,NULL),(1876343455,19901680,1,2981205,1,1,1,'S',1,0.998857,1750,292118,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1750}}',422.455,179430037,1045908,NULL,'2023-06-18 05:59:37',1687067977,NULL),(1874623214,19901680,1,3927691,1,1,1,'A',1,0.969248,1183,907543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 1650, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1756}}',422.97,177035257,2014320,NULL,'2023-01-27 12:56:49',1674824209,NULL),(1874654177,19901680,1,2584209,1,1,1,'A',1,0.981694,1566,902225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 2264, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2349}}',423.256,176997498,2621822,NULL,'2023-01-25 06:24:57',1674627897,NULL),(1873076907,19901680,1,3482519,1,1,1,'A',1,0.940814,1044,863567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 2, \"great\": 1432}, \"maximum_statistics\": {\"great\": 1622}}',423.515,174841849,1840731,NULL,'2022-10-01 07:01:25',1664607685,NULL),(1874638813,19901680,1,1039016,1,1,1,'S',1,0.988411,1812,920096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1770, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1812}}',423.645,177017758,2327960,NULL,'2023-01-26 13:02:33',1674738153,NULL),(1874782629,19901680,1,3937706,1,1,1,'S',1,0.990709,1184,933617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1184}}',424.695,177246554,1449356,NULL,'2023-02-08 05:46:38',1675835198,NULL),(2968869624,19901680,1,4630968,1,1,1,'A',1,0.990869,1522,928425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 2474}, \"maximum_statistics\": {\"great\": 2519}}',425.095,184232824,2965118,NULL,'2024-06-09 14:29:54',1717943394,NULL),(3157397784,19901680,1,3097113,1,1,1,'A',1,0.983996,2013,907688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 2754}, \"maximum_statistics\": {\"great\": 2843}}',426.418,184647237,3276360,NULL,'2024-07-14 10:50:22',1720954222,NULL),(1876501139,19901680,1,4040089,1,1,1,'S',1,0.97686,1102,891398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 1051, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1102}}',426.711,179606037,1369160,NULL,'2023-06-29 15:13:53',1688051633,NULL),(1877813839,19901680,1,1828695,1,1,1,'S',1,0.994457,1714,942895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1695, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1714}}',426.956,181583380,2044190,NULL,'2023-11-13 14:56:42',1699887402,NULL),(2737947540,19901680,1,4122115,1,1,1,'A',1,0.962831,972,431794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 910}, \"maximum_statistics\": {\"great\": 982}}',427.071,183700785,695690,NULL,'2024-04-27 12:27:04',1714220824,NULL),(1876677460,19901680,1,3907988,1,1,1,'S',1,0.999717,1768,292804,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1767, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1768}}',428.024,180064479,1056492,NULL,'2023-07-29 07:32:26',1690615946,NULL),(1878187375,19901680,1,4367661,1,1,1,'S',1,0.991049,1955,933811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1920, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1955}}',429.662,181974367,2440070,NULL,'2023-12-14 05:22:23',1702531343,NULL),(2602421255,19901680,1,4528577,1,1,1,'A',1,0.99115,1360,928082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1888}, \"maximum_statistics\": {\"great\": 1921}}',429.916,183378471,2311334,NULL,'2024-04-01 11:20:57',1711970457,NULL),(1873127817,19901680,1,3368303,1,1,1,'S',1,0.9948,2500,272674,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2474, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2500}}',431.267,174685084,1531614,NULL,'2022-09-23 10:58:48',1663930728,NULL),(2488225439,19901680,1,4445536,1,1,1,'S',1,0.972222,2016,883097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"great\": 1904}, \"maximum_statistics\": {\"great\": 2016}}',431.394,183112820,2311590,NULL,'2024-03-11 12:47:45',1710161265,NULL),(1873172999,19901680,1,2665951,1,1,1,'S',1,0.985764,1721,913242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1672, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1721}}',431.998,174845624,2162960,NULL,'2022-10-01 10:48:03',1664621283,NULL),(1873330297,19901680,1,3825077,0,1,1,'S',1,0.995175,1658,279059,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1642}, \"maximum_statistics\": {\"great\": 1658}}',432.325,175017050,883200,NULL,'2022-10-10 07:41:11',1665387671,NULL),(1876509639,19901680,1,3832494,1,1,1,'A',1,0.952501,1191,869197,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 2, \"great\": 2336, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2579}}',432.449,179721236,2938731,NULL,'2023-07-07 06:32:00',1688711520,NULL),(1874298737,19901680,1,2991699,1,1,1,'S',1,0.997083,2228,951203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2228}}',432.897,176541299,2709230,NULL,'2022-12-31 07:43:41',1672472621,NULL),(1878422287,19901680,1,4182030,1,1,1,'A',1,0.981103,2784,904127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 1, \"great\": 3158, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3281}}',433.479,182217548,3770238,NULL,'2024-01-01 05:33:44',1704087224,NULL),(1873440581,19901680,1,3017227,1,1,1,'S',1,0.989435,2035,921697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1992, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2035}}',433.907,175083597,2434070,NULL,'2022-10-14 07:59:37',1665734377,NULL),(1874689627,19901680,1,1879405,1,1,1,'S',1,0.99373,2233,942140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2233}}',434.188,176997307,2589960,NULL,'2023-01-25 06:00:14',1674626414,NULL),(1874596165,19901680,1,890435,0,1,1,'A',1,0.963372,978,898658,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 2, \"great\": 1343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1447}}',434.364,176872519,1639395,NULL,'2023-01-18 04:53:21',1674017601,NULL),(1878092380,19901680,1,4200748,1,1,1,'S',1,0.962553,2350,905874,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"great\": 2174, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2350}}',435.338,181938856,2917518,NULL,'2023-12-11 09:25:02',1702286702,NULL),(1876743989,19901680,1,1887454,1,1,1,'A',1,0.981125,855,859727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 1361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1404}}',436.307,179953310,1578500,NULL,'2023-07-22 06:26:16',1690007176,NULL),(1873169494,19901680,1,718447,1,1,1,'S',1,0.982995,1676,999215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1619, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1676}}',437.082,174842265,2073609,NULL,'2022-10-01 07:29:21',1664609361,NULL),(1873455122,19901680,1,1938084,1,1,1,'S',1,0.968688,1501,956648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 1407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1501}}',438.538,175175020,1878157,NULL,'2022-10-19 08:44:18',1666169058,NULL),(1872771176,19901680,1,3651781,1,1,1,'S',1,0.992283,1555,935558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1531, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1555}}',440.272,174104789,1893200,NULL,'2022-08-22 12:22:45',1661170965,NULL),(1874670505,19901680,1,1191922,0,1,1,'A',1,0.988294,1328,916591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1462, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1495}}',440.362,177035107,1737730,NULL,'2023-01-27 12:48:27',1674823707,NULL),(2591465454,19901680,1,3651781,1,1,1,'A',1,0.970418,1478,919303,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 1464}, \"maximum_statistics\": {\"great\": 1555}}',440.723,183351177,1874759,NULL,'2024-03-30 08:38:25',1711787905,NULL),(1876884804,19901680,1,4102957,1,1,1,'A',1,0.994722,1783,938171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 2438, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2463}}',440.775,180255660,2969958,NULL,'2023-08-10 14:22:15',1691677335,NULL),(1872221359,19901680,1,2466833,1,1,1,'A',1,0.972572,1626,925972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 1, \"great\": 2551, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 2698}}',441.472,173379709,3284419,NULL,'2022-07-18 05:29:39',1658122179,NULL),(3126508629,19901680,1,4079782,1,1,1,'A',1,0.970862,1121,859582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 4, \"great\": 2024, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2145}}',442.342,184578220,2478918,NULL,'2024-07-08 14:47:44',1720450064,NULL),(1878194943,19901680,1,4284692,1,1,1,'A',1,0.971456,917,913837,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 4, \"great\": 2432, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 2575}}',443.369,181974789,3026480,NULL,'2023-12-14 06:39:34',1702535974,NULL),(2417131336,19901680,1,3998580,1,1,1,'A',1,0.968359,778,903232,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 1427}, \"maximum_statistics\": {\"great\": 1517}}',443.404,182954076,1743047,NULL,'2024-02-27 14:11:35',1709043095,NULL),(1873111976,19901680,1,3325869,1,1,1,'S',1,0.990352,2332,927738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 2287, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2332}}',443.872,174841035,2804640,NULL,'2022-10-01 06:04:58',1664604298,NULL),(1873276562,19901680,1,3598708,1,1,1,'S',1,0.989979,1447,890528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1447}}',444.514,175017273,1688310,NULL,'2022-10-10 08:05:14',1665389114,NULL),(1876341418,19901680,1,4065993,1,1,1,'S',1,0.991513,1414,933343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1390, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1414}}',446.594,179527934,1756730,NULL,'2023-06-24 14:01:54',1687615314,NULL),(1874595097,19901680,1,1402693,1,1,1,'S',1,0.994741,2472,942153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 2446, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',447.959,176860745,3049502,NULL,'2023-01-17 12:55:47',1673960147,NULL),(1874506232,19901680,1,3618473,1,1,1,'S',1,0.977027,1480,891786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1480}}',447.971,176873011,1676470,NULL,'2023-01-18 05:47:55',1674020875,NULL),(1872788531,19901680,1,3150437,1,1,1,'A',1,0.990904,1828,905521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 1890, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1924}}',449.037,174122523,2255252,NULL,'2022-08-23 11:27:55',1661254075,NULL),(1876282171,19901680,1,3699195,1,1,1,'S',1,0.98517,2259,918068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 2192, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2259}}',449.27,179430200,2696700,NULL,'2023-06-18 06:19:50',1687069190,NULL),(1872713349,19901680,1,890435,0,1,1,'S',1,0.99378,1447,941577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1429, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1447}}',450.28,174123521,1685210,NULL,'2022-08-23 12:42:35',1661258555,NULL),(1876538087,19901680,1,3874008,1,1,1,'S',1,0.995823,1556,1000830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1543, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1556}}',450.418,179928152,1966146,NULL,'2023-07-20 13:57:17',1689861437,NULL),(1873071884,19901680,1,3688744,1,1,1,'S',1,0.995534,2239,273436,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 2219, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2239}}',450.523,174524262,1348746,NULL,'2022-09-14 08:57:50',1663145870,NULL),(1873455751,19901680,1,3817225,0,1,1,'A',1,0.949866,748,860815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 673}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',455.004,175052235,869427,NULL,'2022-10-12 11:39:53',1665574793,NULL),(1877861300,19901680,1,4092828,1,1,1,'S',1,0.992958,1207,937946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1207}}',455.245,181542652,1401700,NULL,'2023-11-10 18:32:05',1699641125,NULL),(1876706141,19901680,1,3929207,1,1,1,'S',1,0.980462,1254,904874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1254}}',457.336,179953351,1457480,NULL,'2023-07-22 06:32:36',1690007556,NULL),(1874574287,19901680,1,1315674,1,1,1,'S',1,0.992397,1644,938043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1644}}',458.94,176861542,1955590,NULL,'2023-01-17 13:52:06',1673963526,NULL),(1873397479,19901680,1,2920165,1,1,1,'A',1,0.956795,778,903030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 1164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1273}}',459.568,175174865,1479045,NULL,'2022-10-19 08:23:35',1666167815,NULL),(1874084677,19901680,1,3638104,1,1,1,'S',1,0.99275,1793,930139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1767, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1793}}',460.839,176164049,2141650,NULL,'2022-12-11 07:02:17',1670742137,NULL),(1873413790,19901680,1,2133889,1,1,1,'S',1,0.993568,2021,900292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 1995, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2021}}',461.072,175083813,2334210,NULL,'2022-10-14 08:23:08',1665735788,NULL),(1874506507,19901680,1,3171818,1,1,1,'S',1,0.995394,1954,941819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1936, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1954}}',462.023,176856657,2239886,NULL,'2023-01-17 07:12:09',1673939529,NULL),(3099629494,19901680,1,2543933,1,1,1,'A',1,0.969689,1018,861442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 1694}, \"maximum_statistics\": {\"great\": 1798}}',462.123,184519525,2003056,NULL,'2024-07-03 12:53:41',1720011221,NULL),(1874575925,19901680,1,3688744,1,1,1,'SH',1,0.976775,2239,271218,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 2135, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2239}}',462.353,176872647,1334658,NULL,'2023-01-18 05:07:45',1674018465,NULL),(1874598951,19901680,1,3706571,1,1,1,'S',1,0.994943,2966,944258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2936, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2966}}',462.54,176824033,3636090,NULL,'2023-01-15 11:37:06',1673782626,NULL),(1874525729,19901680,1,3482519,1,1,1,'S',1,0.958076,1622,918966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 1486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1622}}',463.217,176856397,1923897,NULL,'2023-01-17 06:45:18',1673937918,NULL),(1873647677,19901680,1,3829220,1,1,1,'S',1,0.99351,1695,941454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1673, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1695}}',464.538,175479745,2115250,NULL,'2022-11-04 13:30:13',1667568613,NULL),(2292709614,19901680,1,3829220,1,1,1,'A',1,0.971386,1254,921877,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 1599}, \"maximum_statistics\": {\"great\": 1695}}',464.793,182672263,2078710,NULL,'2024-02-05 07:36:01',1707118561,NULL),(1873992193,19901680,1,3859913,1,1,1,'A',1,0.951839,751,857050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 1, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',465.294,176040146,1732803,NULL,'2022-12-04 13:10:41',1670159441,NULL),(1877677512,19901680,1,4303446,1,1,1,'S',1,0.996133,2715,940113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2694, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2715}}',466.899,181294179,3037470,NULL,'2023-10-22 11:36:48',1697974608,NULL),(1876634075,19901680,1,4165927,1,1,1,'SH',1,0.961213,2127,902479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"great\": 1962, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2127}}',467.096,179773079,2581626,NULL,'2023-07-10 13:56:27',1688997387,NULL),(3169361597,19901680,1,4585864,1,1,1,'S',1,0.981989,2665,909777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 2569}, \"maximum_statistics\": {\"great\": 2665}}',467.795,184673766,3071830,NULL,'2024-07-16 16:04:18',1721145858,NULL),(1873094819,19901680,1,3713547,1,1,1,'S',1,0.99013,1773,924799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1738, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1773}}',470.173,174777166,2209878,NULL,'2022-09-28 13:20:48',1664371248,NULL),(1876376491,19901680,1,3832494,1,1,1,'S',1,0.994572,2579,942781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 2551, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2579}}',471.867,179430098,3051620,NULL,'2023-06-18 06:08:05',1687068485,NULL),(1874348565,19901680,1,3602577,1,1,1,'S',1,0.992927,2545,937349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2509, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2545}}',472.166,176519102,3067140,NULL,'2022-12-30 04:59:36',1672376376,NULL),(1876748534,19901680,1,3122375,1,1,1,'S',1,0.994097,2287,942590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 2260, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 2287}}',472.926,179938255,2787812,NULL,'2023-07-21 06:58:31',1689922711,NULL),(1874562131,19901680,1,3799711,1,1,1,'A',1,0.986646,2147,916964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 2227, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2284}}',473.218,176911896,2625030,NULL,'2023-01-20 13:46:09',1674222369,NULL),(1874508465,19901680,1,1028158,1,1,1,'S',1,0.994885,1564,285685,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1548}, \"maximum_statistics\": {\"great\": 1564}}',473.798,176872967,854472,NULL,'2023-01-18 05:43:01',1674020581,NULL),(1876708121,19901680,1,3624462,1,1,1,'S',1,0.995658,2418,943528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2397, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2418}}',475.196,179974624,2894170,NULL,'2023-07-23 14:52:09',1690123929,NULL),(1874497865,19901680,1,3740144,1,1,1,'S',1,0.988105,2522,921872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 2462, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 2522}}',477.352,176857176,3071140,NULL,'2023-01-17 08:05:39',1673942739,NULL),(1873690720,19901680,1,3671908,1,1,1,'S',1,0.98327,2361,912808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 2282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2361}}',481.202,175440527,2709160,NULL,'2022-11-02 10:01:37',1667383297,NULL),(1874591968,19901680,1,3825077,0,1,1,'S',1,0.993667,1658,293917,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1637}, \"maximum_statistics\": {\"great\": 1658}}',484.64,176860835,900070,NULL,'2023-01-17 13:01:17',1673960477,NULL),(1878138344,19901680,1,3946642,1,1,1,'SH',1,0.975934,1766,940458,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 1681, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1766}}',486.886,181938645,2193102,NULL,'2023-12-11 08:51:55',1702284715,NULL),(1873455791,19901680,1,3817225,1,1,1,'S',1,0.970588,748,919534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 704}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',488.512,175174966,892035,NULL,'2022-10-19 08:38:35',1666168715,NULL),(1874483080,19901680,1,3952364,1,1,1,'S',1,0.992834,2512,939601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2476, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2512}}',490.335,176751987,2949940,NULL,'2023-01-11 15:17:37',1673450257,NULL),(2708713690,19901680,1,4447514,1,1,1,'S',1,0.983878,2202,909090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 2131}, \"maximum_statistics\": {\"great\": 2202}}',491.731,183628006,2606298,NULL,'2024-04-21 15:08:31',1713712111,NULL),(1874498771,19901680,1,1473448,1,1,1,'A',1,0.967465,1862,856389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 3, \"great\": 2776, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2966}}',503.513,176874073,3196922,NULL,'2023-01-18 07:50:53',1674028253,NULL),(1873976214,19901680,1,3849919,1,1,1,'S',1,0.992021,1880,934716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1850, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1880}}',505.924,176057952,2201120,NULL,'2022-12-05 11:54:14',1670241254,NULL),(1874529536,19901680,1,3859913,1,1,1,'S',1,0.973913,1495,925167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',509.602,176873257,1817210,NULL,'2023-01-18 06:15:14',1674022514,NULL),(1874676065,19901680,1,3824662,1,1,1,'S',1,0.988201,1695,924826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1655, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1695}}',513.197,176997117,2072300,NULL,'2023-01-25 05:38:51',1674625131,NULL),(1874299372,19901680,1,3670528,1,1,1,'S',1,0.994107,2885,941966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 2851, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 2885}}',521.783,176541075,3495290,NULL,'2022-12-31 07:27:46',1672471666,NULL),(1874252328,19901680,1,3626457,1,1,1,'A',1,0.98831,2455,916128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 2762, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2823}}',525.633,176518803,3108710,NULL,'2022-12-30 04:38:42',1672375122,NULL),(1878078634,19901680,1,3741640,1,1,1,'SH',1,0.985024,1035,967536,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1004, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1035}}',531.26,181938742,1195188,NULL,'2023-12-11 09:06:29',1702285589,NULL),(1874655381,19901680,1,3935662,1,1,1,'S',1,0.989821,2063,927718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 2021, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2063}}',536.548,177035032,2456280,NULL,'2023-01-27 12:43:09',1674823389,NULL),(1878179026,19901680,1,4158362,1,1,1,'A',1,0.970954,2162,876863,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 6, \"great\": 2730, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 2892}}',544.526,181929888,3292826,NULL,'2023-12-10 14:42:33',1702219353,NULL),(1878189636,19901680,1,4180401,1,1,1,'SH',1,0.963768,2070,907672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"great\": 1920, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2070}}',565.135,181974441,2413170,NULL,'2023-12-14 05:33:55',1702532035,NULL),(1878123910,19901680,1,3930183,1,1,1,'SH',1,0.983333,3090,962587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 2987, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3090}}',589.839,181929973,3805704,NULL,'2023-12-10 14:50:09',1702219809,NULL),(1874498556,19901680,1,3907074,1,1,1,'S',1,0.996442,2951,949589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 2930, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2951}}',607.845,176856028,3502580,NULL,'2023-01-17 06:10:16',1673935816,NULL),(1867537478,19912825,1,2966558,0,1,1,'C',1,0.786765,38,372092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 68}}',3.24792,166332768,29960,NULL,'2021-10-03 09:32:31',1633253551,NULL),(1867430587,19912825,1,1937980,0,1,1,'B',1,0.842246,60,427025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 280}, \"maximum_statistics\": {\"great\": 374}}',13.0103,166118331,145191,NULL,'2021-09-25 13:27:48',1632576468,NULL),(1871809704,19914344,1,927435,0,1,1,'C',1,0.771186,23,341780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 59}}',3.11378,172786975,107427,NULL,'2022-06-21 16:48:51',1655830131,NULL),(3181835890,19914344,1,421741,0,1,1,'B',1,0.831409,95,416845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 44, \"great\": 331}, \"maximum_statistics\": {\"great\": 433}}',17.9712,184701531,179336,NULL,'2024-07-18 23:37:45',1721345865,NULL),(1872896748,19914344,1,255275,0,1,1,'A',1,0.905759,100,589061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 191}}',21.4595,174375329,110777,NULL,'2022-09-05 20:01:03',1662408063,NULL),(1867268928,19914374,1,70363,0,1,1,'D',1,0.571429,9,180822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 21}}',0.125676,165908961,73260,NULL,'2021-09-17 19:58:58',1631908738,NULL),(1867268952,19914374,1,70366,0,1,1,'D',1,0.679487,19,223316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 23}, \"maximum_statistics\": {\"great\": 39, \"legacy_combo_increase\": 1}}',0.733225,165908873,51035,NULL,'2021-09-17 19:55:48',1631908548,NULL),(1867282718,19914374,1,1920415,0,1,1,'C',1,0.751232,104,328086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 118}, \"maximum_statistics\": {\"great\": 203}}',4.90202,165937379,75986,NULL,'2021-09-18 17:43:29',1631987009,NULL),(1876399816,19921805,1,4103585,0,1,1,'B',1,0.829365,126,508123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 83}, \"maximum_statistics\": {\"great\": 126}}',9.77267,179554955,69874,NULL,'2023-06-26 07:24:04',1687764244,NULL),(1866243829,19921805,1,1774604,0,1,1,'B',1,0.862464,77,465983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',13.2213,164542803,145922,NULL,'2021-08-02 11:58:34',1627905514,NULL),(1876401494,19921805,1,4128335,1,1,1,'A',1,0.9,110,612693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 140}}',15.0355,179555022,86314,NULL,'2023-06-26 07:30:23',1687764623,NULL),(1871704046,19928747,1,2004667,0,1,1,'B',1,0.806061,39,345115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 165}}',6.01787,172641194,49482,NULL,'2022-06-15 13:05:47',1655298347,NULL),(1861314472,19939626,1,1774604,0,1,1,'A',1,0.905444,59,539421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',19.2537,157037477,141793,NULL,'2020-12-20 10:14:18',1608459258,NULL),(1876806632,19943305,1,3603827,1,1,1,'A',1,0.923404,72,603248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 419}, \"maximum_statistics\": {\"great\": 470}}',35.8962,180239808,210592,NULL,'2023-08-09 13:51:14',1691589074,NULL),(1877649218,19943305,1,3529561,1,1,1,'S',1,0.971939,196,831550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 196}}',45.6605,181255155,209540,NULL,'2023-10-19 15:09:18',1697728158,NULL),(1864302745,19944096,1,463382,1,1,1,'A',1,0.902222,91,558151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 571}, \"maximum_statistics\": {\"great\": 675}}',NULL,161566660,316357,NULL,'2021-05-04 13:54:11',1620136451,NULL),(1862321449,19944096,1,95714,1,1,1,'D',1,0.528711,97,50870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 258, \"great\": 299}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',0.437742,158622682,174534,NULL,'2021-02-10 03:05:45',1612926345,NULL),(1861613719,19944096,1,2506122,1,1,1,'C',1,0.753133,97,295183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 253}, \"maximum_statistics\": {\"great\": 399}}',8.28464,157453411,146564,NULL,'2021-01-03 00:37:19',1609634239,NULL),(1862341396,19944096,1,923327,0,1,1,'C',1,0.739193,78,133482,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 101, \"great\": 433}, \"maximum_statistics\": {\"great\": 694}}',9.54628,158590700,197760,NULL,'2021-02-09 06:35:21',1612852521,NULL),(1861316383,19944096,1,1774604,0,1,1,'B',1,0.858166,63,451316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',12.6624,157045827,136973,NULL,'2020-12-20 15:52:41',1608479561,NULL),(1861506642,19944096,1,2506159,1,1,1,'B',1,0.849057,99,219289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 212}}',13.1082,157224095,76350,NULL,'2020-12-26 12:31:30',1608985890,NULL),(1861935919,19944096,1,2020488,0,1,1,'A',1,0.921296,92,674129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',17.0154,158123806,63593,NULL,'2021-01-25 20:12:26',1611605546,NULL),(1862396790,19944096,1,2755468,1,1,1,'C',1,0.796231,154,180898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 84, \"great\": 587}, \"maximum_statistics\": {\"great\": 849}}',18.429,158611511,304526,NULL,'2021-02-09 19:33:24',1612899204,NULL),(1862388051,19944096,1,1717852,0,1,1,'C',1,0.786952,134,171652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 111, \"great\": 674}, \"maximum_statistics\": {\"great\": 981}}',18.4821,158590904,319084,NULL,'2021-02-09 06:45:26',1612853126,NULL),(1862404325,19944096,1,1763478,0,1,1,'B',1,0.826613,48,404094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 124}}',18.983,158590355,48010,NULL,'2021-02-09 06:16:30',1612851390,NULL),(1861345114,19944096,1,1920415,0,1,1,'A',1,0.901478,113,628082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',20.8641,157046313,111318,NULL,'2020-12-20 16:09:49',1608480589,NULL),(1862023633,19944096,1,1772048,0,1,1,'B',1,0.805195,191,418469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 23, \"great\": 399}, \"maximum_statistics\": {\"great\": 616}}',20.9491,158117942,344416,NULL,'2021-01-25 16:31:50',1611592310,NULL),(1862426942,19944096,1,2350691,0,1,1,'B',1,0.823448,85,183161,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 75, \"great\": 544}, \"maximum_statistics\": {\"great\": 725}}',20.9865,158590567,224354,NULL,'2021-02-09 06:28:23',1612852103,NULL),(1862441615,19944096,1,2795079,1,1,1,'B',1,0.840596,95,212889,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 331}, \"maximum_statistics\": {\"great\": 436}}',23.4041,158590643,152790,NULL,'2021-02-09 06:32:11',1612852331,NULL),(1861614011,19944096,1,2506159,1,1,1,'A',1,0.917453,212,666304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 177}, \"maximum_statistics\": {\"great\": 212}}',23.86,157412570,162504,NULL,'2021-01-01 17:29:10',1609522150,NULL),(1861970496,19944096,1,2025911,0,1,1,'A',1,0.906176,143,555665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 352}, \"maximum_statistics\": {\"great\": 421}}',23.8753,158123512,208030,NULL,'2021-01-25 20:00:47',1611604847,NULL),(1862173782,19944096,1,2456136,1,1,1,'A',1,0.944934,88,629132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 227}}',24.8767,158186489,100576,NULL,'2021-01-27 22:59:16',1611788356,NULL),(1862330513,19944096,1,897800,0,1,1,'B',1,0.883212,131,543410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 331}, \"maximum_statistics\": {\"great\": 411}}',27.6817,158611626,227098,NULL,'2021-02-09 19:37:10',1612899430,NULL),(1862314379,19944096,1,2797803,1,1,1,'S',1,0.974719,178,836714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',28.1511,158482091,142052,NULL,'2021-02-06 02:06:13',1612577173,NULL),(1862314104,19944096,1,2795079,1,1,1,'B',1,0.858945,176,498242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 341}, \"maximum_statistics\": {\"great\": 436}}',28.9635,158482154,248998,NULL,'2021-02-06 02:08:36',1612577316,NULL),(1862173584,19944096,1,2456135,1,1,1,'B',1,0.835079,247,498041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 382}}',29.7738,158268590,267720,NULL,'2021-01-30 15:16:22',1612019782,NULL),(1862316973,19944096,1,2497165,1,1,1,'B',1,0.863874,80,471801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 446}, \"maximum_statistics\": {\"great\": 573}}',33.5283,158658630,262890,NULL,'2021-02-11 04:23:55',1613017435,NULL),(1864447291,19944096,1,2804248,1,1,1,'B',1,0.894397,133,564589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 386}, \"maximum_statistics\": {\"great\": 464}}',37.5143,161751115,303480,NULL,'2021-05-09 15:40:12',1620574812,NULL),(1864308001,19944096,1,1172631,0,1,1,'A',1,0.900662,111,585908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 302}}',41.7828,161598056,191094,NULL,'2021-05-05 11:38:17',1620214697,NULL),(1871961880,19944096,1,586753,0,1,1,'A',1,0.904494,152,597100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 452}, \"maximum_statistics\": {\"great\": 534}}',42.2036,173114591,333982,NULL,'2022-07-06 01:31:06',1657071066,NULL),(1872016741,19944096,1,3068731,0,1,1,'B',1,0.878723,102,505916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 579}, \"maximum_statistics\": {\"great\": 705}}',46.6048,173114554,334334,NULL,'2022-07-06 01:27:03',1657070823,NULL),(1864567733,19944096,1,51470,0,1,1,'A',1,0.929348,276,753645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 237}, \"maximum_statistics\": {\"great\": 276}}',48.9861,161985515,259160,NULL,'2021-05-16 03:54:57',1621137297,NULL),(1862089030,19944096,1,2490643,0,1,1,'B',1,0.881765,152,535221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 26, \"great\": 675}, \"maximum_statistics\": {\"great\": 850}}',49.1705,158235834,523032,NULL,'2021-01-29 15:07:17',1611932837,NULL),(1862432942,19944096,1,85823,0,1,1,'A',1,0.906593,206,635411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 301}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',51.2598,158590333,322984,NULL,'2021-02-09 06:15:21',1612851321,NULL),(1862077304,19944096,1,2480780,1,1,1,'A',1,0.950074,309,724327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 619}, \"maximum_statistics\": {\"great\": 671}}',53.1072,158187144,507390,NULL,'2021-01-27 23:30:33',1611790233,NULL),(1862423942,19944096,1,2016123,0,1,1,'A',1,0.928814,136,603842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 295}}',56.8661,158611358,185148,NULL,'2021-02-09 19:28:56',1612898936,NULL),(1864436248,19944096,1,2541815,1,1,1,'S',1,0.967967,359,840194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 336}, \"maximum_statistics\": {\"great\": 359}}',57.2714,161828589,388628,NULL,'2021-05-11 20:55:27',1620766527,NULL),(1862170604,19944096,1,2755466,1,1,1,'A',1,0.962521,265,773283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 545}, \"maximum_statistics\": {\"great\": 587}}',59.6229,158217614,537344,NULL,'2021-01-28 23:48:28',1611877708,NULL),(1862089048,19944096,1,2490643,0,1,1,'A',1,0.900588,252,306489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 697}, \"maximum_statistics\": {\"great\": 850}}',59.7643,158245726,476100,NULL,'2021-01-29 21:00:41',1611954041,NULL),(1864327074,19944096,1,2920462,0,1,1,'A',1,0.950925,495,767726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 646}, \"maximum_statistics\": {\"great\": 703}}',67.5831,161538005,638804,NULL,'2021-05-03 17:09:49',1620061789,NULL),(1862375271,19944096,1,169846,0,1,1,'A',1,0.93513,223,348796,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 445}, \"maximum_statistics\": {\"great\": 501}}',71.5173,158657989,264404,NULL,'2021-02-11 03:56:15',1613015775,NULL),(1864585947,19944096,1,506473,0,1,1,'A',1,0.960317,374,744811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 586}, \"maximum_statistics\": {\"great\": 630}}',72.6408,161985453,490212,NULL,'2021-05-16 03:52:25',1621137145,NULL),(1862375020,19944096,1,169846,0,1,1,'A',1,0.964072,224,791763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 469}, \"maximum_statistics\": {\"great\": 501}}',89.4692,158590180,433638,NULL,'2021-02-09 06:07:25',1612850845,NULL),(1861348544,19952178,1,1920415,0,1,1,'C',1,0.70936,71,241438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 119}, \"maximum_statistics\": {\"great\": 203}}',2.30043,157064314,56956,NULL,'2020-12-21 04:57:37',1608526657,NULL),(1873807299,19956284,1,3471043,0,1,1,'D',1,0.698718,52,277496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 44}, \"maximum_statistics\": {\"great\": 78}}',1.71279,175718368,31568,NULL,'2022-11-16 20:56:16',1668632176,NULL),(1874441630,19956284,1,3683465,1,1,1,'C',1,0.721591,32,271364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 88}}',1.93391,176739138,28200,NULL,'2023-01-10 20:17:34',1673381854,NULL),(1861356928,19956284,1,1920415,0,1,1,'C',1,0.751232,109,334696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 129}, \"maximum_statistics\": {\"great\": 203}}',3.81908,157101554,78802,NULL,'2020-12-22 10:06:57',1608631617,NULL),(1861422391,19956284,1,1774604,0,1,1,'C',1,0.786533,101,341410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',6.73535,157236571,131388,NULL,'2020-12-26 20:46:48',1609015608,NULL),(1867047644,19956284,1,2025911,0,1,1,'B',1,0.812352,60,371098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 287}, \"maximum_statistics\": {\"great\": 421}}',10.3755,165652761,162251,NULL,'2021-09-08 09:59:28',1631095168,NULL),(1865458493,19959610,1,835538,0,1,1,'D',1,0.681319,61,254765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 91}}',1.19166,163404516,56155,NULL,'2021-06-27 21:03:16',1624827796,NULL),(1872272261,19959610,1,2051068,0,1,1,'D',1,0.68125,34,197863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 90}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.52357,173498306,48380,NULL,'2022-07-23 18:53:43',1658602423,NULL),(1864959163,19959610,1,1655718,0,1,1,'C',1,0.797872,23,432976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 47}}',2.96949,162585382,21294,NULL,'2021-06-02 07:46:07',1622619967,NULL),(1875079468,19963810,1,3968862,1,1,1,'C',1,0.751064,54,290819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 144}, \"maximum_statistics\": {\"great\": 235}}',10.558,177559241,78570,NULL,'2023-02-25 19:59:19',1677355159,NULL),(1873837342,19963810,1,3826191,0,1,1,'A',1,0.900901,85,630623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',15.6078,175667045,60168,NULL,'2022-11-13 22:44:02',1668379442,NULL),(1875117557,19963810,1,3414998,1,1,1,'B',1,0.875874,135,528700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',23.1441,177559355,244166,NULL,'2023-02-25 20:06:30',1677355590,NULL),(1875008840,19963810,1,3433739,1,1,1,'B',1,0.849071,135,481804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 44, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',25.6272,177559121,393438,NULL,'2023-02-25 19:52:04',1677354724,NULL),(1875013019,19963810,1,3623204,1,1,1,'A',1,0.94403,222,764964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 242}, \"maximum_statistics\": {\"great\": 268}}',28.8046,177558744,234056,NULL,'2023-02-25 19:25:58',1677353158,NULL),(3118360256,19963810,1,3882245,1,1,1,'A',1,0.959375,189,776692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 320}}',34.1796,184559619,304184,NULL,'2024-07-07 00:30:11',1720312211,NULL),(3118383773,19963810,1,1774604,0,1,1,'S',1,0.982808,349,861718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',38.5647,184559667,327850,NULL,'2024-07-07 00:38:04',1720312684,NULL),(3118372320,19963810,1,1937980,0,1,1,'A',1,0.974599,215,845101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 374}}',42.4586,184559647,331732,NULL,'2024-07-07 00:34:09',1720312449,NULL),(1875568387,19963810,1,2020487,1,1,1,'A',1,0.95,141,746165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 210}}',43.7338,178336252,163652,NULL,'2023-04-11 01:42:29',1681177349,NULL),(3118426254,19963810,1,1932035,0,1,1,'A',1,0.931177,135,659841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 546}, \"maximum_statistics\": {\"great\": 603}}',45.9501,184559774,423588,NULL,'2024-07-07 00:52:40',1720313560,NULL),(1875092840,19963810,1,3848383,1,1,1,'A',1,0.90393,152,608740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 379}, \"maximum_statistics\": {\"great\": 458}}',48.1566,177559184,300538,NULL,'2023-02-25 19:55:41',1677354941,NULL),(3118395008,19963810,1,3968859,1,1,1,'S',1,0.978125,160,890148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',49.7933,184559686,148500,NULL,'2024-07-07 00:41:54',1720312914,NULL),(3118436968,19963810,1,3626077,1,1,1,'A',1,0.933492,353,745306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 375}, \"maximum_statistics\": {\"great\": 421}}',50.6624,184559807,377350,NULL,'2024-07-07 00:56:20',1720313780,NULL),(3118414293,19963810,1,3561043,1,1,1,'A',1,0.946755,386,744545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 547}, \"maximum_statistics\": {\"great\": 601}}',50.8339,184559737,549464,NULL,'2024-07-07 00:48:31',1720313311,NULL),(3118443980,19963810,1,2443642,1,1,1,'A',1,0.948529,311,801180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 309}, \"maximum_statistics\": {\"great\": 340}}',58.2116,184559828,373944,NULL,'2024-07-07 00:58:49',1720313929,NULL),(1875122722,19963810,1,3997434,1,1,1,'S',1,0.977041,196,888699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',61.4995,177558941,188762,NULL,'2023-02-25 19:39:08',1677353948,NULL),(1871377366,19967328,1,2999482,0,1,1,'D',1,0.672509,39,178217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 66, \"great\": 253}, \"maximum_statistics\": {\"great\": 542}}',3.53146,172159252,122758,NULL,'2022-05-26 02:18:01',1653531481,NULL),(1862619630,19974757,1,144546,0,1,1,'C',1,0.774266,69,156574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 57, \"great\": 300}, \"maximum_statistics\": {\"great\": 443}}',13.4209,159017885,130962,NULL,'2021-02-21 14:46:04',1613918764,NULL),(1861385346,19974958,1,1513222,0,1,1,'D',1,0.520134,22,171608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 51, \"great\": 57}, \"maximum_statistics\": {\"great\": 149}}',0.143253,157130588,131016,NULL,'2020-12-23 07:08:40',1608707320,NULL),(1861893482,19974958,1,1582580,0,1,1,'D',1,0.581818,27,189820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 71, \"great\": 116}, \"maximum_statistics\": {\"great\": 275}}',0.483758,157901551,232032,NULL,'2021-01-18 11:49:23',1610970563,NULL),(1861922825,19974958,1,1442771,0,1,1,'B',1,0.890625,96,595388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',9.81874,157925919,110286,NULL,'2021-01-19 07:33:40',1611041620,NULL),(1863791555,19977317,1,813834,0,1,1,'D',1,0.698113,44,234135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 83}, \"maximum_statistics\": {\"great\": 159}}',1.82633,160723284,50668,NULL,'2021-04-11 10:43:40',1618137820,NULL),(1863734528,19977317,1,2823270,1,1,1,'C',1,0.730769,29,232778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 117}}',3.18205,160723172,37014,NULL,'2021-04-11 10:39:16',1618137556,NULL),(1876388760,19977317,1,867512,0,1,1,'C',1,0.788462,76,477991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 78}}',5.93603,179497947,35742,NULL,'2023-06-22 15:24:02',1687447442,NULL),(1874419034,19977317,1,1257239,0,1,1,'C',1,0.746528,79,262459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 144}}',6.78545,176725567,51762,NULL,'2023-01-10 01:21:08',1673313668,NULL),(1864713384,19977317,1,69406,0,1,1,'C',1,0.754045,75,319082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 199}, \"maximum_statistics\": {\"great\": 309}}',6.91688,162244214,130523,NULL,'2021-05-23 11:32:56',1621769576,NULL),(1864644703,19977317,1,29954,0,1,1,'C',1,0.782511,46,299165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 50, \"great\": 302}, \"maximum_statistics\": {\"great\": 446}}',8.51837,162128916,155928,NULL,'2021-05-20 09:25:02',1621502702,NULL),(1864521939,19977317,1,1772523,0,1,1,'B',1,0.85022,97,454919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 227}}',11.3368,162003680,106479,NULL,'2021-05-16 15:29:35',1621178975,NULL),(1864759482,19977317,1,1863457,0,1,1,'B',1,0.817204,68,384668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 275}, \"maximum_statistics\": {\"great\": 372}}',11.5908,162327133,149696,NULL,'2021-05-25 19:13:20',1621970000,NULL),(1868992985,19977317,1,2869068,1,1,1,'B',1,0.823052,68,385593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 217}, \"maximum_statistics\": {\"great\": 308}}',12.6403,168603468,109706,NULL,'2021-12-29 03:11:24',1640747484,NULL),(1864996184,19977317,1,2593608,1,1,1,'B',1,0.819905,60,376225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 309}, \"maximum_statistics\": {\"great\": 422}}',13.6781,162474449,143134,NULL,'2021-05-29 22:18:36',1622326716,NULL),(1863748384,19977317,1,29955,0,1,1,'B',1,0.88587,84,563448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 92}}',13.8559,160723381,73134,NULL,'2021-04-11 10:47:20',1618138040,NULL),(1865745203,19977317,1,1932035,0,1,1,'B',1,0.812604,76,374594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 53, \"great\": 430}, \"maximum_statistics\": {\"great\": 603}}',15.9726,163688339,235106,NULL,'2021-07-06 16:54:23',1625590463,NULL),(1867458722,19977317,1,813819,0,1,1,'B',1,0.839117,71,423644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 231}, \"maximum_statistics\": {\"great\": 317}}',16.2448,166418214,128146,NULL,'2021-10-06 18:53:54',1633546434,NULL),(1866793286,19977317,1,2874583,1,1,1,'B',1,0.832432,70,416278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 264}, \"maximum_statistics\": {\"great\": 370}}',17.3685,165241335,148472,NULL,'2021-08-24 19:14:31',1629832471,NULL),(1866158345,19977317,1,2039027,0,1,1,'B',1,0.83376,117,425426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 288}, \"maximum_statistics\": {\"great\": 391}}',17.6477,164496353,165902,NULL,'2021-07-31 21:35:13',1627767313,NULL),(1864654295,19977317,1,1772523,1,1,1,'A',1,0.900881,101,598000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 227}}',18.1498,162244149,125063,NULL,'2021-05-23 11:30:21',1621769421,NULL),(1864721707,19977317,1,2267325,1,1,1,'B',1,0.896552,95,621250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 116}}',20.5219,162203200,67220,NULL,'2021-05-22 10:02:05',1621677725,NULL),(1864713271,19977317,1,69406,0,1,1,'B',1,0.859223,141,487575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 239}, \"maximum_statistics\": {\"great\": 309}}',21.4337,162180621,168075,NULL,'2021-05-21 18:54:34',1621623274,NULL),(1865296620,19977317,1,2769423,1,1,1,'A',1,0.943069,202,778494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 179}, \"maximum_statistics\": {\"great\": 202}}',25.1175,163183812,170446,NULL,'2021-06-20 20:39:56',1624221596,NULL),(1865676615,19977317,1,1841186,1,1,1,'B',1,0.885417,235,578963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 336}}',30.8092,163688408,227992,NULL,'2021-07-06 16:57:04',1625590624,NULL),(1864948028,19977317,1,1937980,0,1,1,'A',1,0.938503,273,724708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 374}}',32.4771,162497881,285243,NULL,'2021-05-30 14:54:09',1622386449,NULL),(1864505638,19977317,1,2873533,1,1,1,'S',1,0.988739,222,904465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 222}}',33.5609,161963457,183668,NULL,'2021-05-15 15:15:12',1621091712,NULL),(1872525152,19979028,1,1765974,0,1,1,'C',1,0.765625,22,351957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 32}}',2.0742,173764332,8086,NULL,'2022-08-05 13:33:36',1659706416,NULL),(1872524678,19979028,1,1765973,0,1,1,'B',1,0.833333,41,578197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 29}, \"maximum_statistics\": {\"great\": 42}}',4.49512,173764316,14212,NULL,'2022-08-05 13:32:12',1659706332,NULL),(1872444322,19979028,1,2949881,0,1,1,'C',1,0.773946,52,331224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',6.51376,173763909,105878,NULL,'2022-08-05 13:10:37',1659705037,NULL),(1872786490,19979028,1,3507673,1,1,1,'B',1,0.810036,84,377324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 279}}',9.57634,174203832,116302,NULL,'2022-08-27 18:40:49',1661625649,NULL),(1875830064,19979028,1,3882955,0,1,1,'B',1,0.843949,72,437801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 157}}',11.8175,178786019,68770,NULL,'2023-05-08 16:07:43',1683562063,NULL),(1872437970,19979028,1,1967656,0,1,1,'A',1,0.909236,108,599026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 314}}',18.8707,173764614,207285,NULL,'2022-08-05 13:48:00',1659707280,NULL),(1872553712,19979028,1,3625688,1,1,1,'A',1,0.956522,95,746184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 161}}',20.7384,173764471,89172,NULL,'2022-08-05 13:40:46',1659706846,NULL),(1872456290,19979028,1,2004667,0,1,1,'A',1,0.960606,140,801373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',24.8639,173764521,117542,NULL,'2022-08-05 13:43:29',1659707009,NULL),(1874218079,19979159,1,460058,0,1,1,'A',1,0.903846,17,593903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 26}}',NULL,176338171,37578,NULL,'2022-12-20 19:34:16',1671564856,NULL),(1865872503,19979159,1,1291323,1,1,1,'B',1,0.893443,23,563475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 61}}',NULL,163840066,35274,NULL,'2021-07-11 08:28:54',1625992134,NULL),(1861962434,19979159,1,2374692,1,1,1,'C',1,0.764925,35,302441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 88}, \"maximum_statistics\": {\"great\": 134}}',5.35657,158053917,42410,NULL,'2021-01-23 14:53:27',1611413607,NULL),(1865991316,19979159,1,2169170,0,1,1,'B',1,0.833333,77,449152,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 150}}',7.69192,164045268,59809,NULL,'2021-07-17 17:53:32',1626544412,NULL),(1873884671,19979159,1,2169170,0,1,1,'C',1,0.79,35,352231,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 100}, \"maximum_statistics\": {\"great\": 150}}',7.69296,175853203,44847,NULL,'2022-11-24 06:19:27',1669270767,NULL),(1861661924,19979159,1,2433312,0,1,1,'A',1,0.946809,47,819120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',12.0131,157473473,18694,NULL,'2021-01-03 17:10:48',1609693848,NULL),(1861661772,19979159,1,2433311,0,1,1,'A',1,0.921429,41,612169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',13.5343,157498767,24662,NULL,'2021-01-04 15:16:35',1609773395,NULL),(1861962425,19979159,1,2374692,1,1,1,'B',1,0.843284,50,224645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 134}}',15.2344,158046442,48940,NULL,'2021-01-23 09:32:47',1611394367,NULL),(1861620649,19979159,1,2388386,0,1,1,'A',1,0.961538,55,666876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 130}}',16.1073,157519862,51410,NULL,'2021-01-05 09:04:50',1609837490,NULL),(1865778902,19979159,1,2749240,1,1,1,'S',1,0.980769,52,868512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',17.3502,163870583,26880,NULL,'2021-07-12 08:28:30',1626078510,NULL),(1861962483,19979159,1,2374693,1,1,1,'S',1,0.95679,81,370556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',19.9142,158046420,41022,NULL,'2021-01-23 09:31:24',1611394284,NULL),(1861585437,19979159,1,2169170,0,1,1,'S',1,0.953333,150,783777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',20.3673,157490877,105793,NULL,'2021-01-04 08:42:21',1609749741,NULL),(1873879092,19979159,1,1774604,0,1,1,'A',1,0.925501,123,602659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 311}, \"maximum_statistics\": {\"great\": 349}}',22.756,175846009,170033,NULL,'2022-11-23 18:42:31',1669228951,NULL),(1862245248,19979159,1,2749241,0,1,1,'B',1,0.891304,92,656631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 72}, \"maximum_statistics\": {\"great\": 92}}',25.683,158428449,51860,NULL,'2021-02-04 12:49:51',1612442991,NULL),(1862387199,19979159,1,2749238,1,1,1,'S',1,0.971831,71,858716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 71}}',27.207,158706643,40720,NULL,'2021-02-12 14:29:58',1613140198,NULL),(1861404728,19979449,1,1383148,1,1,1,'D',1,0.634663,91,185228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 74, \"great\": 182}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',1.09314,157149491,168391,NULL,'2020-12-23 21:21:15',1608758475,NULL),(1861315142,19979449,1,273135,0,1,1,'C',1,0.70362,32,289935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 127}, \"maximum_statistics\": {\"great\": 221}}',1.75994,157151051,159175,NULL,'2020-12-23 22:32:31',1608762751,NULL),(1863920542,19989154,1,2786490,1,1,1,'D',1,0.696203,39,195768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 82}, \"maximum_statistics\": {\"great\": 158}}',1.9684,161076599,48741,NULL,'2021-04-20 23:38:18',1618961898,NULL),(3142420457,19989154,1,4241857,1,1,1,'B',1,0.808081,46,385827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 99}}',4.73365,184614101,34170,NULL,'2024-07-11 16:10:03',1720714203,NULL),(1865315326,19989154,1,1425695,0,1,1,'C',1,0.777778,89,325404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 163}, \"maximum_statistics\": {\"great\": 243}}',6.56469,163134334,92058,NULL,'2021-06-19 08:58:29',1624093109,NULL),(1870794520,19989154,1,2348952,1,1,1,'B',1,0.8125,44,429942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 72}}',8.29521,171270548,30950,NULL,'2022-04-18 01:08:59',1650244139,NULL),(1865353473,19989154,1,2670667,0,1,1,'C',1,0.795872,99,350107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 218}}',8.71577,163134289,91755,NULL,'2021-06-19 08:56:44',1624093004,NULL),(3142396819,19989154,1,2234429,1,1,1,'B',1,0.87234,43,484201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 141}}',10.0278,184614031,63593,NULL,'2024-07-11 16:04:59',1720713899,NULL),(1870713578,19989154,1,2151824,1,1,1,'B',1,0.82907,75,453020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 304}, \"maximum_statistics\": {\"great\": 430}}',12.7331,171175488,346917,NULL,'2022-04-14 04:46:48',1649911608,NULL),(1870663812,19989154,1,1524388,0,1,1,'B',1,0.827022,74,388610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 38, \"great\": 418}, \"maximum_statistics\": {\"great\": 581}}',15.4994,171175233,299181,NULL,'2022-04-14 04:24:04',1649910244,NULL),(1865272278,19989154,1,1514865,0,1,1,'B',1,0.881176,132,519711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 342}, \"maximum_statistics\": {\"great\": 425}}',17.1445,163209051,292870,NULL,'2021-06-21 18:15:39',1624299339,NULL),(1870699889,19989154,1,1609622,1,1,1,'B',1,0.89548,97,600252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 177}}',17.3467,171175297,134902,NULL,'2022-04-14 04:30:25',1649910625,NULL),(1870826009,19989154,1,557816,0,1,1,'B',1,0.845805,136,447745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 328}, \"maximum_statistics\": {\"great\": 441}}',21.2332,171271827,217487,NULL,'2022-04-18 02:44:46',1650249886,NULL),(1870754906,19989154,1,119953,0,1,1,'B',1,0.897959,121,570929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 332}, \"maximum_statistics\": {\"great\": 392}}',23.0716,171175359,198818,NULL,'2022-04-14 04:36:16',1649910976,NULL),(1864545856,19997176,1,1065900,1,1,1,'C',1,0.71547,32,226432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 50, \"great\": 206}, \"maximum_statistics\": {\"great\": 362}}',7.07172,161912292,93514,NULL,'2021-05-14 07:56:15',1620978975,NULL),(1866455509,19997176,1,2640147,0,1,1,'B',1,0.830745,84,401215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 233}, \"maximum_statistics\": {\"great\": 322}}',14.3869,164884702,128834,NULL,'2021-08-13 04:15:26',1628828126,NULL),(1864448451,19997176,1,2692159,0,1,1,'B',1,0.818011,84,393298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 23, \"great\": 362, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 533}}',18.2712,161726505,242808,NULL,'2021-05-08 23:08:13',1620515293,NULL),(1864469417,19997176,1,240259,0,1,1,'B',1,0.810811,111,372445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 227}, \"maximum_statistics\": {\"great\": 333}}',20.2494,161796637,132418,NULL,'2021-05-10 21:56:38',1620683798,NULL),(1864485470,19997176,1,2586784,0,1,1,'B',1,0.839286,77,417816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 34, \"great\": 566, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 784}}',34.6737,161830023,321012,NULL,'2021-05-11 21:53:35',1620770015,NULL),(1877145487,20003496,1,459605,0,1,1,'C',1,0.712389,31,295027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 113}}',2.14844,180542468,88921,NULL,'2023-08-29 17:35:17',1693330517,NULL),(1877123389,20003496,1,2953332,1,1,1,'C',1,0.753488,43,259901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 215}}',4.16104,180531478,65927,NULL,'2023-08-29 00:08:45',1693267725,NULL),(1875487536,20006595,1,463383,0,1,1,'A',1,0.952685,204,716930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 362}, \"maximum_statistics\": {\"great\": 391}}',NULL,178202613,258490,NULL,'2023-04-03 16:09:54',1680538194,NULL),(1861372107,20006595,1,1920415,0,1,1,'C',1,0.70197,42,222668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 120}, \"maximum_statistics\": {\"great\": 203}}',2.03939,157173325,51806,NULL,'2020-12-24 17:14:31',1608830071,NULL),(1877494047,20006595,1,821726,0,1,1,'C',1,0.723502,43,245416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 131}, \"maximum_statistics\": {\"great\": 217}}',5.92085,181017738,60814,NULL,'2023-10-01 11:15:06',1696158906,NULL),(1875404668,20006595,1,2929987,1,1,1,'C',1,0.794606,53,333247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 169}, \"maximum_statistics\": {\"great\": 241}}',8.42924,178143849,75858,NULL,'2023-03-31 15:47:44',1680277664,NULL),(1875456419,20006595,1,1920414,0,1,1,'C',1,0.79703,64,347230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 218}, \"maximum_statistics\": {\"great\": 303}}',9.35354,178202895,98216,NULL,'2023-04-03 16:27:26',1680539246,NULL),(1877356630,20006595,1,1871007,0,1,1,'B',1,0.817241,65,397750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 145}}',11.1923,180954071,54160,NULL,'2023-09-26 17:02:11',1695747731,NULL),(1865831356,20006595,1,2649340,1,1,1,'B',1,0.881048,135,538746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 248}}',12.0564,163973947,150438,NULL,'2021-07-15 14:22:01',1626358921,NULL),(1861531525,20006595,1,2169170,0,1,1,'B',1,0.89,63,524713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 150}}',12.3409,157197615,62127,NULL,'2020-12-25 14:14:08',1608905648,NULL),(1875437102,20006595,1,4005753,1,1,1,'B',1,0.829137,67,405299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 206}, \"maximum_statistics\": {\"great\": 278}}',15.1007,178247164,105000,NULL,'2023-04-06 06:56:26',1680764186,NULL),(1865800699,20006595,1,2441267,1,1,1,'B',1,0.870546,112,531945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 329}, \"maximum_statistics\": {\"great\": 421}}',15.4974,164003799,316542,NULL,'2021-07-16 12:53:07',1626439987,NULL),(1877418673,20006595,1,2949880,0,1,1,'B',1,0.841414,84,424162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 378}, \"maximum_statistics\": {\"great\": 495}}',19.4106,180953820,218518,NULL,'2023-09-26 16:41:25',1695746485,NULL),(1877401361,20006595,1,2551599,0,1,1,'B',1,0.889113,77,509096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 248}}',21.9033,180953949,105350,NULL,'2023-09-26 16:51:58',1695747118,NULL),(1867556287,20006595,1,2036506,0,1,1,'A',1,0.950276,174,802531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 181}}',23.5071,166310634,136545,NULL,'2021-10-02 16:01:59',1633190519,NULL),(1875578314,20006595,1,2620395,1,1,1,'A',1,0.933213,109,623218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 277}}',25.1127,178329688,148371,NULL,'2023-04-10 15:54:29',1681142069,NULL),(1877304994,20006595,1,2620321,1,1,1,'B',1,0.887324,107,512695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 420}, \"maximum_statistics\": {\"great\": 497}}',26.7185,180953917,249422,NULL,'2023-09-26 16:48:56',1695746936,NULL),(1875463652,20006595,1,1936434,0,1,1,'A',1,0.940934,145,627528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 336}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',28.5965,178202992,199381,NULL,'2023-04-03 16:33:33',1680539613,NULL),(1875392820,20006595,1,3982878,1,1,1,'A',1,0.916667,188,667230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 252}, \"maximum_statistics\": {\"great\": 288}}',29.9684,178202758,211540,NULL,'2023-04-03 16:18:38',1680538718,NULL),(1875404672,20006595,1,192035,1,1,1,'B',1,0.895973,106,579540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 249}, \"maximum_statistics\": {\"great\": 298}}',30.7736,178237852,177830,NULL,'2023-04-05 16:53:20',1680713600,NULL),(1875394205,20006595,1,1774604,0,1,1,'A',1,0.962751,233,748283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 327}, \"maximum_statistics\": {\"great\": 349}}',32.4127,178202715,248347,NULL,'2023-04-03 16:16:14',1680538574,NULL),(1867168827,20006595,1,1920739,0,1,1,'S',1,0.973077,260,844345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 260}}',32.8086,165871529,244939,NULL,'2021-09-16 13:55:25',1631800525,NULL),(1877475073,20006595,1,1920738,0,1,1,'B',1,0.89978,86,550479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 379}, \"maximum_statistics\": {\"great\": 454}}',35.4031,181017658,233446,NULL,'2023-10-01 11:09:18',1696158558,NULL),(1877493995,20006595,1,821724,0,1,1,'A',1,0.921053,152,747995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 152}}',35.4412,181017708,124170,NULL,'2023-10-01 11:12:58',1696158778,NULL),(1861422504,20009703,1,240259,0,1,1,'D',1,0.387387,26,11847,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 163, \"great\": 88}, \"maximum_statistics\": {\"great\": 333}}',0.024656,157291682,41042,NULL,'2020-12-28 17:20:31',1609176031,NULL),(1869236822,20009703,1,2396071,0,1,1,'B',1,0.882812,128,630225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 128}}',9.01023,168984609,99803,NULL,'2022-01-13 10:21:37',1642069297,NULL),(1873270310,20009703,1,1119784,0,1,1,'B',1,0.867089,79,576632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',9.64848,174959803,51000,NULL,'2022-10-07 12:52:10',1665147130,NULL),(1871314102,20009703,1,892534,0,1,1,'A',1,0.904494,57,646990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',11.5492,172017448,145800,NULL,'2022-05-20 07:10:20',1653030620,NULL),(1871374223,20009703,1,1093726,0,1,1,'A',1,0.926966,75,670845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 89}}',13.2306,172017351,191636,NULL,'2022-05-20 06:58:03',1653029883,NULL),(1871356041,20009703,1,1031483,0,1,1,'A',1,0.906542,86,672497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',14.5172,172017407,142590,NULL,'2022-05-20 07:04:32',1653030272,NULL),(1873487889,20016016,1,186166,0,1,1,'D',1,0.663768,38,175123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 82, \"great\": 195, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 345}}',2.14652,175320231,89952,NULL,'2022-10-26 22:21:11',1666822871,NULL),(1865074576,20016016,1,2120897,1,1,1,'D',1,0.697531,25,198298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 45, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',3.72872,162714619,85530,NULL,'2021-06-06 00:52:20',1622940740,NULL),(1873504679,20016016,1,51470,0,1,1,'C',1,0.722826,37,242548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 160}, \"maximum_statistics\": {\"great\": 276}}',4.97169,175320055,79936,NULL,'2022-10-26 22:06:48',1666822008,NULL),(1865082840,20016016,1,2008875,1,1,1,'B',1,0.849711,173,542012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',8.44209,162714817,121392,NULL,'2021-06-06 01:02:41',1622941361,NULL),(1873478106,20016016,1,1710129,0,1,1,'C',1,0.799603,65,362783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 252}}',10.2478,175320151,102692,NULL,'2022-10-26 22:14:15',1666822455,NULL);
INSERT INTO `scores` VALUES (1872873141,20016016,1,3598261,1,1,1,'B',1,0.868914,130,527963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 208, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 267}}',14.7554,174438769,165128,NULL,'2022-09-09 15:09:21',1662736161,NULL),(1869174666,20016016,1,1981516,0,1,1,'A',1,0.957317,124,774651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 151, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 164}}',18.4153,168954369,114130,NULL,'2022-01-12 01:36:07',1641951367,NULL),(1867316021,20016016,1,1478838,0,1,1,'B',1,0.896825,57,547396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',20.052,166103142,104203,NULL,'2021-09-25 00:26:37',1632529597,NULL),(1865462040,20016016,1,2944443,0,1,1,'A',1,0.906433,132,308898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 171}}',20.7709,163314454,97219,NULL,'2021-06-25 04:16:33',1624594593,NULL),(2832614934,20016016,1,4546659,1,1,1,'B',1,0.87037,74,497248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 135}}',20.9406,183917996,85440,NULL,'2024-05-15 03:42:34',1715744554,NULL),(1864467825,20016016,1,2944443,0,1,1,'A',1,0.918129,99,631910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 171}}',21.1123,161728072,113449,NULL,'2021-05-09 00:21:18',1620519678,NULL),(1874626221,20016016,1,3476826,1,1,1,'B',1,0.885983,190,565544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 392, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',23.0266,176994793,298806,NULL,'2023-01-25 02:09:10',1674612550,NULL),(1874689682,20016016,1,2682743,1,1,1,'B',1,0.862884,130,503157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',23.1634,176994852,229644,NULL,'2023-01-25 02:14:37',1674612877,NULL),(1865187630,20018762,1,2337942,1,1,1,'D',1,0.620192,18,330160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 46}, \"maximum_statistics\": {\"great\": 104}}',0.571655,162966829,97406,NULL,'2021-06-13 23:53:07',1623628387,NULL),(1866268071,20018762,1,1806755,0,1,1,'B',1,0.82906,42,385770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 117}}',7.6358,164419669,38751,NULL,'2021-07-29 13:01:02',1627563662,NULL),(1868091499,20018762,1,833290,0,1,1,'B',1,0.879808,55,518699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 104}}',11.3456,167374402,44274,NULL,'2021-11-10 16:38:22',1636562302,NULL),(1873319729,20018762,1,2535969,0,1,1,'B',1,0.802876,85,380594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 49, \"great\": 407}, \"maximum_statistics\": {\"great\": 591}}',14.3456,174934708,220025,NULL,'2022-10-05 23:16:02',1665011762,NULL),(1865133449,20018762,1,2573937,0,1,1,'S',1,0.970149,67,785603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',18.7033,162966378,38472,NULL,'2021-06-13 23:25:45',1623626745,NULL),(1873962264,20018762,1,3471043,0,1,1,'A',1,0.923077,44,609960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 78}}',19.8012,175920632,35328,NULL,'2022-11-27 18:00:39',1669572039,NULL),(1873170689,20027385,1,1763479,0,1,1,'D',1,0.229032,4,3082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 108, \"great\": 24}, \"maximum_statistics\": {\"great\": 155}}',0.000381,174808305,12150,NULL,'2022-09-29 18:07:27',1664474847,NULL),(1873169496,20027385,1,1763478,0,1,1,'D',1,0.314516,6,20152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 72, \"great\": 26}, \"maximum_statistics\": {\"great\": 124}}',0.003928,174808318,18900,NULL,'2022-09-29 18:08:08',1664474888,NULL),(1877795813,20029491,1,1492013,0,1,1,'D',1,0.671053,12,205800,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 17}, \"maximum_statistics\": {\"great\": 38}}',1.94733,181453932,7762,NULL,'2023-11-04 01:13:46',1699060426,NULL),(1877922286,20029491,1,1492009,0,1,1,'C',1,0.776923,22,312864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',3.68854,181542214,16510,NULL,'2023-11-10 17:54:14',1699638854,NULL),(1877795823,20029491,1,1492013,0,1,1,'B',1,0.855263,33,523880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',6.49885,181453958,11798,NULL,'2023-11-04 01:16:20',1699060580,NULL),(1877756860,20029491,1,2092274,0,1,1,'B',1,0.81323,31,377036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 191}, \"maximum_statistics\": {\"great\": 257}}',7.16358,181460197,93526,NULL,'2023-11-04 12:18:01',1699100281,NULL),(1877795798,20029491,1,1492013,0,1,1,'B',1,0.802632,35,495929,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',7.81055,181453926,11661,NULL,'2023-11-04 01:12:39',1699060359,NULL),(1877924928,20029491,1,4364483,0,1,1,'B',1,0.820833,64,454856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',10.8723,181542497,83614,NULL,'2023-11-10 18:16:40',1699640200,NULL),(1863795148,20038399,1,473589,1,1,1,'C',1,0.770479,82,306596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 86, \"great\": 436}, \"maximum_statistics\": {\"great\": 647}}',NULL,160789041,239536,NULL,'2021-04-13 08:11:08',1618301468,NULL),(2919792426,20038399,1,3810305,0,1,1,'C',1,0.737931,44,257673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',3.40583,184117798,89912,NULL,'2024-05-31 14:16:23',1717164983,NULL),(1863740801,20038399,1,2564750,1,1,1,'C',1,0.755814,40,275111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 138}, \"maximum_statistics\": {\"great\": 215}}',5.47115,160789122,73230,NULL,'2021-04-13 08:15:06',1618301706,NULL),(1863760767,20038399,1,140776,0,1,1,'C',1,0.792657,112,343958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 49, \"great\": 320}, \"maximum_statistics\": {\"great\": 463}}',10.4659,160789329,233568,NULL,'2021-04-13 08:24:30',1618302270,NULL),(1863787360,20038399,1,2753268,0,1,1,'A',1,0.900641,71,596259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 156}}',14.6401,160789171,94610,NULL,'2021-04-13 08:17:01',1618301821,NULL),(1861671804,20039052,1,460595,1,1,1,'D',1,0.335059,75,4179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 513, \"miss\": 1221, \"great\": 488}, \"maximum_statistics\": {\"great\": 2222}}',NULL,157466825,265095,NULL,'2021-01-03 12:24:12',1609676652,NULL),(1863058807,20039052,1,865974,1,1,1,'A',1,0.938725,77,700851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 204}}',NULL,159688061,276186,NULL,'2021-03-14 05:05:43',1615698343,NULL),(1864087620,20039052,1,927639,0,1,1,'B',1,0.84292,81,441233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 35, \"great\": 345}, \"maximum_statistics\": {\"great\": 452}}',NULL,161196694,382939,NULL,'2021-04-24 07:33:28',1619249608,NULL),(1861598707,20039052,1,981960,0,1,1,'C',1,0.791667,37,362836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 72}}',NULL,157519651,194996,NULL,'2021-01-05 08:49:25',1609836565,NULL),(1861511371,20039052,1,1513222,0,1,1,'B',1,0.872483,111,556974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 149}}',13.3095,157315954,162841,NULL,'2020-12-29 12:37:40',1609245460,NULL),(1862519274,20039052,1,2546751,1,1,1,'B',1,0.861538,58,487089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 195}}',13.3139,158804852,124844,NULL,'2021-02-15 08:44:59',1613378699,NULL),(1862839429,20039052,1,1648442,1,1,1,'A',1,0.924051,79,614073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 1}}',14.6463,159390076,160608,NULL,'2021-03-05 14:36:58',1614955018,NULL),(1874354509,20039052,1,3924380,1,1,1,'B',1,0.844504,136,468497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 279}, \"maximum_statistics\": {\"great\": 373}}',16.0042,176521268,188907,NULL,'2022-12-30 08:06:19',1672387579,NULL),(1861620205,20039052,1,1832115,0,1,1,'A',1,0.905512,85,590724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',16.3158,157518241,69448,NULL,'2021-01-05 07:18:13',1609831093,NULL),(1862866550,20039052,1,1843866,1,1,1,'S',1,0.978723,141,899140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 141}}',18.422,159390195,208625,NULL,'2021-03-05 14:40:00',1614955200,NULL),(1874282970,20039052,1,3655288,1,1,1,'A',1,0.90681,279,670160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 227}, \"maximum_statistics\": {\"great\": 279}}',19.9868,176509471,223444,NULL,'2022-12-29 16:55:04',1672332904,NULL),(1861536863,20039052,1,2726583,1,1,1,'S',1,0.984536,97,832959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',20.2108,157312536,66770,NULL,'2020-12-29 09:37:55',1609234675,NULL),(1863402542,20039052,1,2497164,1,1,1,'B',1,0.881797,105,512912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 352}, \"maximum_statistics\": {\"great\": 423}}',20.8715,160151932,212744,NULL,'2021-03-27 06:12:04',1616825524,NULL),(1861815148,20039052,1,2498291,1,1,1,'S',1,0.971074,121,822059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',20.9296,157835000,87319,NULL,'2021-01-16 04:44:09',1610772249,NULL),(1861607192,20039052,1,2608988,1,1,1,'S',1,0.990909,110,820378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',21.842,157462993,72620,NULL,'2021-01-03 08:52:33',1609663953,NULL),(1865476824,20039052,1,1233942,1,1,1,'S',1,0.957983,238,824817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 218}, \"maximum_statistics\": {\"great\": 238}}',23.023,163288752,303373,NULL,'2021-06-24 10:03:38',1624529018,NULL),(1861454566,20039052,1,2169170,0,1,1,'S',1,0.976667,150,844306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 150}}',24.0505,157309622,108718,NULL,'2020-12-29 06:45:50',1609224350,NULL),(1861556578,20039052,1,2317377,1,1,1,'A',1,0.94403,134,365563,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 119}, \"maximum_statistics\": {\"great\": 134}}',24.7822,157518963,87818,NULL,'2021-01-05 08:01:06',1609833666,NULL),(1873698577,20039052,1,1870198,1,1,1,'S',1,0.992857,70,810710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',25.5941,175475562,37478,NULL,'2022-11-04 07:57:34',1667548654,NULL),(1864750960,20039052,1,2608990,1,1,1,'A',1,0.942408,147,695116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 191}}',26.2906,162448996,122021,NULL,'2021-05-29 06:38:15',1622270295,NULL),(1873604359,20039052,1,2683934,1,1,1,'S',1,0.953781,119,824538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',26.4489,175475641,91392,NULL,'2022-11-04 08:05:56',1667549156,NULL),(1874234367,20039052,1,1774604,0,1,1,'A',1,0.932665,234,698563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',27.1894,176509531,266578,NULL,'2022-12-29 16:59:37',1672333177,NULL),(1865499333,20039052,1,2430129,1,1,1,'A',1,0.963855,147,770945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 166}}',27.37,163288915,112204,NULL,'2021-06-24 10:12:56',1624529576,NULL),(1861594554,20039052,1,2599517,1,1,1,'S',1,0.984848,165,888252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 165}}',27.4435,157462300,124756,NULL,'2021-01-03 08:11:17',1609661477,NULL),(1863415446,20039052,1,2789101,1,1,1,'A',1,0.958506,127,755670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 241}}',27.7879,160151727,196687,NULL,'2021-03-27 06:02:40',1616824960,NULL),(1863085868,20039052,1,2497913,1,1,1,'S',1,0.954,250,816024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 227}, \"maximum_statistics\": {\"great\": 250}}',28.5532,159757063,216392,NULL,'2021-03-16 06:42:08',1615876928,NULL),(1868384738,20039052,1,2726580,1,1,1,'S',1,0.955696,158,839301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 158}}',28.6478,167698115,153605,NULL,'2021-11-23 12:53:33',1637672013,NULL),(1868384728,20039052,1,2726580,1,1,1,'S',1,0.971519,158,835123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 149}, \"maximum_statistics\": {\"great\": 158}}',29.1472,167698070,152506,NULL,'2021-11-23 12:51:06',1637671866,NULL),(1874352728,20039052,1,3878900,1,1,1,'A',1,0.908784,100,574948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 252}, \"maximum_statistics\": {\"great\": 296}}',29.4608,176521329,148028,NULL,'2022-12-30 08:11:19',1672387879,NULL),(1868441198,20039052,1,2219039,1,1,1,'A',1,0.931035,226,691584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 319}}',29.8579,167698304,370685,NULL,'2021-11-23 13:02:15',1637672535,NULL),(1862842680,20039052,1,2523954,1,1,1,'S',1,0.958333,192,760389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 192}}',29.9174,159515191,161461,NULL,'2021-03-09 08:44:26',1615279466,NULL),(1863460648,20039052,1,2820282,1,1,1,'S',1,0.996644,149,873229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',31.2586,160151502,127233,NULL,'2021-03-27 05:52:46',1616824366,NULL),(1862277808,20039052,1,2317377,1,1,1,'S',1,0.981343,134,841251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',31.3572,158491037,119544,NULL,'2021-02-06 09:30:09',1612603809,NULL),(1866671917,20039052,1,2594807,1,1,1,'A',1,0.914239,105,599702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 309}}',33.206,165191665,168200,NULL,'2021-08-23 04:37:42',1629693462,NULL),(1862825628,20039052,1,2724049,1,1,1,'S',1,0.959184,196,765541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 196}}',34.0293,159260457,200350,NULL,'2021-03-01 05:49:02',1614577742,NULL),(1867610848,20040263,1,1272916,0,1,1,'C',1,0.767361,53,307740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 185}, \"maximum_statistics\": {\"great\": 288}}',8.26228,166521469,112127,NULL,'2021-10-10 13:20:51',1633872051,NULL),(1873983616,20040263,1,2774119,1,1,1,'C',1,0.761905,99,327889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 172}, \"maximum_statistics\": {\"great\": 273}}',10.0528,176148097,110814,NULL,'2022-12-10 12:56:13',1670676973,NULL),(1873461436,20040263,1,2786851,1,1,1,'C',1,0.785354,78,346620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 132}, \"maximum_statistics\": {\"great\": 198}}',13.0604,175392218,68450,NULL,'2022-10-30 15:13:29',1667142809,NULL),(1865256107,20040263,1,1223877,0,1,1,'C',1,0.789941,68,344341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 228}, \"maximum_statistics\": {\"great\": 338}}',13.1549,162911631,121292,NULL,'2021-06-12 07:49:53',1623484193,NULL),(1862301707,20040263,1,2786452,1,1,1,'A',1,0.914894,52,284034,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 94}}',14.4749,158555781,32160,NULL,'2021-02-08 06:04:25',1612764265,NULL),(1867359120,20040263,1,2708925,1,1,1,'B',1,0.823741,64,393958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 203}, \"maximum_statistics\": {\"great\": 278}}',14.992,166175937,102728,NULL,'2021-09-27 13:53:27',1632750807,NULL),(1867400552,20040263,1,1027700,0,1,1,'A',1,0.943662,71,708526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',17.4736,166225958,154294,NULL,'2021-09-29 13:46:44',1632923204,NULL),(1865178395,20040263,1,2786849,1,1,1,'S',1,0.985714,70,862658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',22.7692,163010468,33884,NULL,'2021-06-15 12:33:51',1623760431,NULL),(1865661116,20040263,1,2786452,1,1,1,'S',1,0.994681,94,898508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',25.5948,163816743,59650,NULL,'2021-07-10 14:25:07',1625927107,NULL),(1865050220,20040263,1,2786848,0,1,1,'A',1,0.931624,85,683481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 117}}',27.5764,162846668,59340,NULL,'2021-06-10 06:18:13',1623305893,NULL),(1870042131,20040263,1,2774143,1,1,1,'S',1,0.990196,102,855060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',28.3397,170205877,63370,NULL,'2022-03-03 14:49:12',1646318952,NULL),(1865171153,20040263,1,2774142,1,1,1,'A',1,0.9325,158,723889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 200}}',40.5795,162911773,148090,NULL,'2021-06-12 07:56:59',1623484619,NULL),(1865949948,20040263,1,1699505,1,1,1,'A',1,0.961066,243,814789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 244}}',49.5677,164103848,237550,NULL,'2021-07-19 14:41:17',1626705677,NULL),(1865909944,20040263,1,2786850,1,1,1,'A',1,0.946108,167,814835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 167}}',56.2791,164103746,132440,NULL,'2021-07-19 14:37:49',1626705469,NULL),(2493054473,20044443,1,4419828,1,1,1,'B',1,0.864458,61,574994,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 134, \"ignore_hit\": 21, \"ignore_miss\": 5, \"large_bonus\": 4, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 21, \"large_bonus\": 5, \"small_bonus\": 13}}',12.6568,NULL,0,'2024-03-12 11:51:03','2024-03-12 11:52:43',1710244363,7478),(2493045877,20044443,1,4419828,1,1,1,'B',1,0.86747,81,592382,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 132, \"ignore_hit\": 21, \"ignore_miss\": 3, \"large_bonus\": 4, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 21, \"large_bonus\": 5, \"small_bonus\": 13}}',14.1197,NULL,0,'2024-03-12 11:48:33','2024-03-12 11:50:13',1710244213,7478),(2493060548,20044443,1,4419828,1,1,1,'A',1,0.957831,70,821633,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 156, \"ignore_hit\": 21, \"ignore_miss\": 6, \"large_bonus\": 4, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 21, \"large_bonus\": 5, \"small_bonus\": 13}}',30.8036,NULL,0,'2024-03-12 11:52:49','2024-03-12 11:54:28',1710244468,7478),(1873741584,20049605,1,1492009,0,1,1,'A',1,0.938462,65,798838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',21.1123,175714729,31860,NULL,'2022-11-16 16:40:44',1668616844,NULL),(1873791605,20049605,1,2338615,0,1,1,'S',1,0.954023,87,652692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',21.8388,175714785,47918,NULL,'2022-11-16 16:44:18',1668617058,NULL),(1873791618,20049605,1,2338615,0,1,1,'S',1,0.954023,87,698456,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',23.7704,175714992,50257,NULL,'2022-11-16 16:56:59',1668617819,NULL),(1871634952,20059719,1,762207,1,1,1,'B',1,0.889399,198,293866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 27, \"great\": 791}, \"maximum_statistics\": {\"great\": 981}}',NULL,172446809,542114,NULL,'2022-06-07 02:24:34',1654568674,NULL),(1861434746,20059719,1,2169170,0,1,1,'B',1,0.88,87,539841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 150}}',11.7624,157255967,72504,NULL,'2020-12-27 13:21:51',1609075311,NULL),(1870959516,20059719,1,3521101,1,1,1,'B',1,0.802768,82,371654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',15.1752,171522811,111600,NULL,'2022-04-29 06:33:25',1651214005,NULL),(1870601147,20059719,1,2162598,0,1,1,'A',1,0.912338,143,649056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 154}}',18.7081,170951963,119230,NULL,'2022-04-04 07:12:16',1649056336,NULL),(1862933965,20059719,1,2009746,0,1,1,'A',1,0.90795,78,569553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 239}}',20.9968,159418190,116312,NULL,'2021-03-06 10:03:15',1615024995,NULL),(1870955391,20059719,1,547760,1,1,1,'S',1,0.992537,67,934484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 67}}',22.2321,171576861,174140,NULL,'2022-05-01 09:33:54',1651397634,NULL),(1870957483,20059719,1,967033,1,1,1,'S',1,0.979675,123,794889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',26.8154,171570796,131163,NULL,'2022-05-01 03:11:36',1651374696,NULL),(1870954447,20059719,1,3520266,1,1,1,'B',1,0.897321,136,598968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',27.3462,171522779,135236,NULL,'2022-04-29 06:30:22',1651213822,NULL),(1871468036,20059719,1,3004642,0,1,1,'B',1,0.819164,163,211142,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 63, \"great\": 506, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 694}}',28.4008,172233602,278110,NULL,'2022-05-29 01:30:57',1653787857,NULL),(1870364919,20059719,1,2791790,1,1,1,'A',1,0.938073,160,701319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 218}}',28.6675,170547705,138142,NULL,'2022-03-18 10:04:58',1647597898,NULL),(1871018976,20059719,1,1773278,0,1,1,'A',1,0.963362,188,840137,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',28.9442,171545019,194159,NULL,'2022-04-30 04:25:32',1651292732,NULL),(1871480234,20059719,1,680360,1,1,1,'S',1,0.977612,201,873685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 201}}',30.4053,172315815,201798,NULL,'2022-06-01 13:10:55',1654089055,NULL),(1871310812,20059719,1,468992,0,1,1,'B',1,0.835065,152,446661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 282, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 385}}',30.4366,172186834,236230,NULL,'2022-05-27 08:43:49',1653641029,NULL),(1870963175,20059719,1,2169170,1,1,1,'X',1,1,150,1014085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 150}}',31.1531,171572313,131670,NULL,'2022-05-01 04:39:05',1651379945,NULL),(1878050265,20059719,1,3004642,0,1,1,'B',1,0.822767,127,423313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 57, \"great\": 505, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 694}}',31.2989,181835288,356216,NULL,'2023-12-03 09:13:24',1701594804,NULL),(1870916627,20059719,1,3384736,1,1,1,'X',1,1,197,944134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 197}}',31.7337,171595638,194689,NULL,'2022-05-02 02:18:31',1651457911,NULL),(1871445679,20059719,1,172619,1,1,1,'S',1,0.977941,68,855577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',31.8151,172235323,44950,NULL,'2022-05-29 03:11:45',1653793905,NULL),(1870936934,20059719,1,2353457,1,1,1,'S',1,0.989097,321,932578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',32.4401,171577946,309260,NULL,'2022-05-01 10:29:57',1651400997,NULL),(1871653896,20059719,1,2572385,1,1,1,'A',1,0.931579,95,825034,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 82, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',34.2927,172446288,71964,NULL,'2022-06-07 01:49:15',1654566555,NULL),(1877956566,20059719,1,3568599,1,1,1,'B',1,0.845622,114,450808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 335, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 434}}',34.5923,181778899,207554,NULL,'2023-11-28 23:14:13',1701213253,NULL),(1870982880,20059719,1,257937,1,1,1,'S',1,0.96114,193,849471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 178}, \"maximum_statistics\": {\"great\": 193}}',34.942,171576357,158170,NULL,'2022-05-01 09:03:46',1651395826,NULL),(1870979613,20059719,1,3133230,1,1,1,'X',1,1,167,1013867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',35.4192,171617323,137002,NULL,'2022-05-03 02:13:40',1651544020,NULL),(1871434883,20059719,1,479210,1,1,1,'X',1,1,210,983617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 210}}',35.614,172238735,297043,NULL,'2022-05-29 06:29:40',1653805780,NULL),(1871019014,20059719,1,1773278,1,1,1,'X',1,1,232,934033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232}}',36.2851,171571002,227960,NULL,'2022-05-01 03:21:48',1651375308,NULL),(1871889043,20059719,1,328812,1,1,1,'X',1,1,118,956254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 118}}',36.8294,172848568,156450,NULL,'2022-06-24 11:12:39',1656069159,NULL),(1870933617,20059719,1,2791503,1,1,1,'A',1,0.902235,179,782989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 144}, \"maximum_statistics\": {\"great\": 179}}',36.8418,171538995,142176,NULL,'2022-04-29 22:05:54',1651269954,NULL),(1871019089,20059719,1,1773278,1,1,1,'SH',1,0.991379,232,962616,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 228, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',36.9562,171571069,232137,NULL,'2022-05-01 03:25:03',1651375503,NULL),(1870963733,20059719,1,3522104,1,1,1,'SH',1,0.979651,172,902644,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 172}}',37.3418,171602360,230812,NULL,'2022-05-02 11:00:55',1651489255,NULL),(1870794806,20059719,1,3502120,1,1,1,'S',1,0.984694,196,835572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 196}}',37.4628,171415200,190290,NULL,'2022-04-24 08:25:10',1650788710,NULL),(1870969947,20059719,1,3301911,1,1,1,'A',1,0.982143,198,907714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 245, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 252}}',37.4872,171577876,200711,NULL,'2022-05-01 10:26:15',1651400775,NULL),(1870915667,20059719,1,3011877,1,1,1,'S',1,0.979592,245,857284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 235, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 245}}',37.5042,171543542,235730,NULL,'2022-04-30 03:01:55',1651287715,NULL),(1877960880,20059719,1,2483703,0,1,1,'A',1,0.962209,108,748333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',37.9055,181771291,105278,NULL,'2023-11-28 10:22:02',1701166922,NULL),(1878274198,20059719,1,3958751,1,1,1,'B',1,0.83418,121,441130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 52, \"great\": 578, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 787}}',38.1294,182175235,405930,NULL,'2023-12-29 05:30:41',1703827841,NULL),(1871472553,20059719,1,3012519,1,1,1,'X',1,1,234,913226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',38.1946,172314690,197501,NULL,'2022-06-01 12:13:12',1654085592,NULL),(1871487471,20059719,1,2791503,1,1,1,'X',1,1,179,965125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',38.3666,172235082,145122,NULL,'2022-05-29 03:00:09',1653793209,NULL),(1871455084,20059719,1,3375915,1,1,1,'S',1,0.962264,371,819007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 343, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 371}}',38.8564,172238291,348463,NULL,'2022-05-29 06:03:12',1653804192,NULL),(1870429805,20059719,1,1774604,0,1,1,'S',1,0.984241,349,858431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 349}}',38.94,170856904,319873,NULL,'2022-03-31 09:45:09',1648719909,NULL),(1871450368,20059719,1,3569266,1,1,1,'X',1,1,155,932495,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',39.0311,172233704,152270,NULL,'2022-05-29 01:38:46',1653788326,NULL),(1871114262,20059719,1,1426893,1,1,1,'S',1,0.986014,143,886867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',39.7602,171639992,139438,NULL,'2022-05-04 03:27:04',1651634824,NULL),(1871015305,20059719,1,3551058,1,1,1,'SH',1,0.980769,182,923175,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',40.367,171570386,165897,NULL,'2022-05-01 02:49:30',1651373370,NULL),(1871081826,20059719,1,1614227,1,1,1,'A',1,0.950161,256,745654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 287, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 311}}',40.5134,171659941,350979,NULL,'2022-05-05 01:16:33',1651713393,NULL),(1870286473,20059719,1,813819,0,1,1,'A',1,0.944795,284,777389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 317}}',40.521,170620494,307006,NULL,'2022-03-21 01:28:59',1647826139,NULL),(1871014278,20059719,1,3551058,1,1,1,'X',1,1,182,923615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',41.9566,171539539,164538,NULL,'2022-04-29 22:35:49',1651271749,NULL),(1877963092,20059719,1,214250,0,1,1,'B',1,0.887079,106,511931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 65, \"great\": 778, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 921}}',42.0282,181779005,404277,NULL,'2023-11-28 23:31:13',1701214273,NULL),(1871613651,20059719,1,3248846,1,1,1,'S',1,0.974453,274,878392,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',42.051,172446258,254602,NULL,'2022-06-07 01:47:21',1654566441,NULL),(1870970038,20059719,1,3301911,1,1,1,'SH',1,0.998016,252,1007999,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 252}}',42.2564,171617544,238461,NULL,'2022-05-03 02:31:06',1651545066,NULL),(1871514331,20059719,1,3293709,1,1,1,'X',1,1,178,965783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',42.3157,172236956,150379,NULL,'2022-05-29 04:41:07',1653799267,NULL),(1870966216,20059719,1,1988752,0,1,1,'S',1,0.959677,186,828519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',42.5568,171524766,173720,NULL,'2022-04-29 09:11:10',1651223470,NULL),(1877945183,20059719,1,3549932,1,1,1,'B',1,0.860672,180,511530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 400, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 506}}',42.6304,181835264,302040,NULL,'2023-12-03 09:10:32',1701594632,NULL),(1871557706,20059719,1,3473537,1,1,1,'S',1,0.996644,149,825924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',42.7341,172446069,140786,NULL,'2022-06-07 01:34:47',1654565687,NULL),(1871653886,20059719,1,2572385,1,1,1,'S',1,0.989474,95,930994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',43.1503,172446276,74566,NULL,'2022-06-07 01:48:25',1654566505,NULL),(1871429236,20059719,1,468989,0,1,1,'A',1,0.969194,181,880202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 199, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 211}}',43.8847,172233220,228124,NULL,'2022-05-29 01:03:39',1653786219,NULL),(1871023429,20059719,1,3483908,1,1,1,'S',1,0.997664,214,949046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 214}}',44.9421,171496434,200650,NULL,'2022-04-28 00:43:15',1651106595,NULL),(1871137241,20059719,1,754202,1,1,1,'S',1,0.975248,101,815048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',45.5773,171659823,114384,NULL,'2022-05-05 01:09:47',1651712987,NULL),(1871002234,20059719,1,3545445,1,1,1,'S',1,0.992857,280,993242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 280}}',45.7682,171577100,291658,NULL,'2022-05-01 09:46:07',1651398367,NULL),(1870931775,20059719,1,890367,0,1,1,'A',1,0.912722,172,735706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 285, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 338}}',45.9186,171621340,328943,NULL,'2022-05-03 07:43:53',1651563833,NULL),(1871546733,20059719,1,1279816,1,1,1,'S',1,0.992877,351,955554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 346, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 351}}',46.5409,172514300,552974,NULL,'2022-06-10 03:05:25',1654830325,NULL),(1871030957,20059719,1,3011877,1,1,1,'X',1,1,245,964667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 245, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 245}}',46.7006,171657949,247582,NULL,'2022-05-04 22:38:19',1651703899,NULL),(1871114275,20059719,1,1426893,1,1,1,'S',1,0.993007,143,962471,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',46.7098,171640013,144627,NULL,'2022-05-04 03:28:39',1651634919,NULL),(1878103735,20059719,1,4319246,1,1,1,'A',1,0.966049,106,758238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 153, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 162}}',46.906,181950333,152096,NULL,'2023-12-12 07:37:15',1702366635,NULL),(1871429249,20059719,1,468989,0,1,1,'S',1,0.99763,211,950786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 211}}',47.5798,172236181,259920,NULL,'2022-05-29 03:58:15',1653796695,NULL),(1871487514,20059719,1,2791790,1,1,1,'S',1,0.988532,218,932401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 218}}',47.6684,172235157,183544,NULL,'2022-05-29 03:03:48',1653793428,NULL),(1871147872,20059719,1,3506445,1,1,1,'B',1,0.865909,235,546739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 349, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 440}}',48.9088,171702768,346598,NULL,'2022-05-07 00:21:19',1651882879,NULL),(1871461495,20059719,1,2025943,1,1,1,'S',1,0.984536,194,901785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',48.9217,172315957,171864,NULL,'2022-06-01 13:18:28',1654089508,NULL),(1871476254,20059719,1,3506352,1,1,1,'X',1,1,109,982774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109}, \"maximum_statistics\": {\"great\": 109}}',49.0038,172237232,88440,NULL,'2022-05-29 04:59:24',1653800364,NULL),(1871531055,20059719,1,3432796,1,1,1,'S',1,0.995957,371,1002801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',49.5208,172237612,414072,NULL,'2022-05-29 05:22:15',1653801735,NULL),(1878007517,20059719,1,3406752,1,1,1,'A',1,0.960227,138,747210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',49.7554,181778932,179356,NULL,'2023-11-28 23:19:44',1701213584,NULL),(1871058339,20059719,1,2353380,1,1,1,'A',1,0.976357,310,830163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 550, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 571}}',50.0878,171661579,467296,NULL,'2022-05-05 03:32:16',1651721536,NULL),(1871510482,20059719,1,3293129,1,1,1,'S',1,0.992424,132,898281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',50.134,172237758,102060,NULL,'2022-05-29 05:30:18',1653802218,NULL),(1871137256,20059719,1,754202,1,1,1,'S',1,0.975248,101,878073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',50.4568,171659846,120637,NULL,'2022-05-05 01:10:53',1651713053,NULL),(1871512494,20059719,1,786346,1,1,1,'X',1,1,125,946514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 125}}',51.1195,172238097,144896,NULL,'2022-05-29 05:51:11',1653803471,NULL),(1878050391,20059719,1,3515458,1,1,1,'A',1,0.924107,142,629368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 395}, \"maximum_statistics\": {\"great\": 448}}',51.1659,181771278,253042,NULL,'2023-11-28 10:20:18',1701166818,NULL),(1870963964,20059719,1,2169372,1,1,1,'S',1,0.975,300,886471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 285, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 300}}',51.2444,171521834,320240,NULL,'2022-04-29 05:03:59',1651208639,NULL),(1870933564,20059719,1,3510703,1,1,1,'S',1,0.979003,381,901686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 365, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 381}}',51.3285,171572196,497130,NULL,'2022-05-01 04:32:28',1651379548,NULL),(1871546742,20059719,1,1279816,1,1,1,'S',1,0.988604,351,996398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 343, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 351}}',51.3393,172514380,564821,NULL,'2022-06-10 03:09:52',1654830592,NULL),(1870920970,20059719,1,1575366,1,1,1,'S',1,0.954874,277,822724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 252}, \"maximum_statistics\": {\"great\": 277}}',53.0554,171570852,285942,NULL,'2022-05-01 03:13:52',1651374832,NULL),(1871445666,20059719,1,172617,1,1,1,'A',1,0.950562,442,804482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 445}}',53.7816,172235438,613810,NULL,'2022-05-29 03:17:32',1653794252,NULL),(1871361720,20059719,1,3384035,1,1,1,'A',1,0.936963,273,752897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 306, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 349}}',54.0353,172187142,338276,NULL,'2022-05-27 09:04:57',1653642297,NULL),(1871425403,20059719,1,457727,1,1,1,'S',1,0.973498,283,908417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283}}',55.1285,172315883,314501,NULL,'2022-06-01 13:14:21',1654089261,NULL),(1871133081,20059719,1,1456166,1,1,1,'S',1,0.969758,248,823522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',55.8522,171640050,216118,NULL,'2022-05-04 03:31:37',1651635097,NULL),(1871888334,20059719,1,783400,1,1,1,'S',1,0.993617,235,918549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',55.888,172848506,240607,NULL,'2022-06-24 11:09:49',1656068989,NULL),(1878035577,20059719,1,3474205,1,1,1,'A',1,0.951064,183,776484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 235}}',58.0498,181771249,172330,NULL,'2023-11-28 10:17:00',1701166620,NULL),(1871510517,20059719,1,3293129,1,1,1,'X',1,1,132,973201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',58.3478,172237815,106224,NULL,'2022-05-29 05:33:16',1653802396,NULL),(1871472656,20059719,1,1879423,1,1,1,'S',1,0.990605,479,986139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 470, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 479}}',58.7691,172234698,494876,NULL,'2022-05-29 02:40:58',1653792058,NULL),(1870979869,20059719,1,3133231,1,1,1,'S',1,0.99308,289,940668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 285, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',60.5037,171617227,322750,NULL,'2022-05-03 02:07:13',1651543633,NULL),(1870916311,20059719,1,3384735,1,1,1,'S',1,0.99564,344,930123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 344}}',61.0148,171595592,397820,NULL,'2022-05-02 02:14:51',1651457691,NULL),(1871550468,20059719,1,3463842,1,1,1,'S',1,0.981884,276,909784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',61.8896,172543746,292328,NULL,'2022-06-11 09:36:36',1654940196,NULL),(1871137041,20059719,1,752614,1,1,1,'A',1,0.940104,94,648272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',63.2512,171659875,114552,NULL,'2022-05-05 01:12:43',1651713163,NULL),(1878057960,20059719,1,4289680,1,1,1,'A',1,0.971132,340,833773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',63.4008,181771451,370250,NULL,'2023-11-28 10:41:51',1701168111,NULL),(1871654231,20059719,1,2572478,1,1,1,'S',1,0.987903,124,925289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 124}}',63.6363,172446300,110952,NULL,'2022-06-07 01:50:42',1654566642,NULL),(1871111854,20059719,1,2925638,1,1,1,'S',1,0.970085,234,924731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',64.0525,171661538,247685,NULL,'2022-05-05 03:28:05',1651721285,NULL),(1870965049,20059719,1,3522120,1,1,1,'S',1,0.987847,288,920186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 288}}',64.2288,171601781,414706,NULL,'2022-05-02 10:12:40',1651486360,NULL),(1871344188,20059719,1,3533540,1,1,1,'S',1,0.981191,319,907202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',64.5152,172187077,334952,NULL,'2022-05-27 08:59:44',1653641984,NULL),(1871438890,20059719,1,3468066,1,1,1,'A',1,0.935484,301,727125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 532, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 589}}',65.4629,172239315,487784,NULL,'2022-05-29 07:04:25',1653807865,NULL),(1871310254,20059719,1,468991,0,1,1,'S',1,0.953901,282,832958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 256, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 282}}',65.7011,172186796,327396,NULL,'2022-05-27 08:41:09',1653640869,NULL),(1878062858,20059719,1,4291405,1,1,1,'A',1,0.986274,216,884961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',66.4254,181779037,230972,NULL,'2023-11-28 23:35:43',1701214543,NULL),(1871471641,20059719,1,3396021,1,1,1,'S',1,0.983434,332,912902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 321, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 332}}',66.9583,172237137,376170,NULL,'2022-05-29 04:53:33',1653800013,NULL),(1871550474,20059719,1,3463842,1,1,1,'S',1,0.974638,276,939351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',68.1321,172543771,298441,NULL,'2022-06-11 09:38:29',1654940309,NULL),(1878000199,20059719,1,4330222,1,1,1,'A',1,0.950111,231,796118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',68.8826,181779082,434712,NULL,'2023-11-28 23:41:23',1701214883,NULL),(1878000120,20059719,1,4246066,1,1,1,'A',1,0.963974,302,802688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 458}}',69.5882,181778977,392766,NULL,'2023-11-28 23:26:42',1701214002,NULL),(1871535880,20059719,1,3613951,1,1,1,'S',1,0.982713,376,900074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 363, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 376}}',69.9685,172234066,431778,NULL,'2022-05-29 02:02:31',1653789751,NULL),(1871016900,20059719,1,3471612,1,1,1,'S',1,0.986515,482,974304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 469, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',70.0802,171619578,559482,NULL,'2022-05-03 05:12:51',1651554771,NULL),(1871018569,20059719,1,1773277,1,1,1,'S',1,0.98818,423,916132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 413, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',70.5055,171522035,501058,NULL,'2022-04-29 05:22:04',1651209724,NULL),(1871011771,20059719,1,3550990,1,1,1,'S',1,0.962857,350,840137,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',70.772,171544784,371028,NULL,'2022-04-30 04:11:27',1651291887,NULL),(1871126139,20059719,1,3483909,1,1,1,'A',1,0.922395,190,663263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',71.6164,171660286,302282,NULL,'2022-05-05 01:41:47',1651714907,NULL),(1871452037,20059719,1,1844036,1,1,1,'S',1,0.976351,592,895270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 564, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 592}}',72.2878,172234792,694070,NULL,'2022-05-29 02:45:29',1653792329,NULL),(1871523627,20059719,1,3301910,1,1,1,'S',1,0.992457,464,938556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 457, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 464}}',72.3476,172234416,521360,NULL,'2022-05-29 02:24:03',1653791043,NULL),(1871449232,20059719,1,3568598,1,1,1,'S',1,0.994828,290,945535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 287, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 290}}',72.851,172236070,335466,NULL,'2022-05-29 03:51:43',1653796303,NULL),(1870906600,20059719,1,3498785,1,1,1,'A',1,0.977876,317,867759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 326, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 339}}',72.8834,171522982,390884,NULL,'2022-04-29 06:49:54',1651214994,NULL),(1871124253,20059719,1,3483907,1,1,1,'S',1,0.991549,355,936012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 349, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',73.5166,171660248,361440,NULL,'2022-05-05 01:39:03',1651714743,NULL),(1871388659,20059719,1,3245982,1,1,1,'S',1,0.994382,534,944114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 528, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 534}}',74.1412,172187237,615110,NULL,'2022-05-27 09:11:24',1653642684,NULL),(1871790673,20059719,1,3289647,1,1,1,'S',1,0.994723,379,945313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 375, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 379}}',74.2625,172611027,407540,NULL,'2022-06-14 04:30:03',1655181003,NULL),(1871012466,20059719,1,1772048,0,1,1,'A',1,0.984578,520,894284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 598, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 616}}',75.6044,171538892,649588,NULL,'2022-04-29 22:00:00',1651269600,NULL),(1871533933,20059719,1,3550990,1,1,1,'S',1,0.977143,350,877269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 334, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350}}',76.0844,172235882,376220,NULL,'2022-05-29 03:41:12',1653795672,NULL),(1871489704,20059719,1,3043766,1,1,1,'S',1,0.992021,376,898920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',77.5655,172237700,399908,NULL,'2022-05-29 05:27:28',1653802048,NULL),(1870906632,20059719,1,3498785,1,1,1,'S',1,0.982301,339,897818,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 327, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 339}}',77.6791,171539281,416980,NULL,'2022-04-29 22:20:08',1651270808,NULL),(1871003231,20059719,1,3545446,1,1,1,'S',1,0.97205,483,883712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 456}, \"maximum_statistics\": {\"great\": 483}}',77.7993,171578297,513788,NULL,'2022-05-01 10:48:23',1651402103,NULL),(1871515359,20059719,1,3591664,1,1,1,'S',1,0.996154,390,949036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',78.6353,172236893,416240,NULL,'2022-05-29 04:37:26',1653799046,NULL),(1871557842,20059719,1,3473540,1,1,1,'S',1,0.980122,327,887432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',78.8182,172446641,307178,NULL,'2022-06-07 02:13:56',1654568036,NULL),(1871012575,20059719,1,1772048,1,1,1,'S',1,0.992695,616,938362,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 607, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 616}}',79.9302,171544045,702240,NULL,'2022-04-30 03:30:57',1651289457,NULL),(1871706706,20059719,1,3474206,1,1,1,'S',1,0.958904,292,849730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 268}, \"maximum_statistics\": {\"great\": 292}}',80.0779,172610981,266240,NULL,'2022-06-14 04:26:17',1655180777,NULL),(1871419596,20059719,1,3324278,1,1,1,'S',1,0.996,500,948533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 496, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',81.3033,172314957,550510,NULL,'2022-06-01 12:29:06',1654086546,NULL),(1871003325,20059719,1,3545446,1,1,1,'S',1,0.964803,483,912687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 449}, \"maximum_statistics\": {\"great\": 483}}',84.1946,171616952,525964,NULL,'2022-05-03 01:47:55',1651542475,NULL),(1870917045,20059719,1,3384737,1,1,1,'S',1,0.984244,476,903165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 476}}',86.4205,171595763,549084,NULL,'2022-05-02 02:28:02',1651458482,NULL),(1871028175,20059719,1,1772047,0,1,1,'A',1,0.947917,269,749223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 697, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 768}}',88.4859,171659800,644124,NULL,'2022-05-05 01:08:05',1651712885,NULL),(1871530096,20059719,1,3431442,1,1,1,'S',1,0.996795,468,951225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 465, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 468}}',88.614,172314796,519030,NULL,'2022-06-01 12:20:04',1654086004,NULL),(1870915494,20059719,1,3011849,1,1,1,'S',1,0.981211,479,907540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 461, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 479}}',92.2192,171601985,567700,NULL,'2022-05-02 10:28:36',1651487316,NULL),(1871418525,20059719,1,3322770,1,1,1,'A',1,0.975789,378,863914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',92.3518,172314449,461196,NULL,'2022-06-01 12:00:34',1654084834,NULL),(1871050777,20059719,1,3522144,1,1,1,'S',1,0.982673,404,871144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 390, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 404}}',96.6987,171646064,551540,NULL,'2022-05-04 11:33:31',1651664011,NULL),(1871088151,20059719,1,3133233,1,1,1,'S',1,0.958502,494,847755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 453, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 494}}',97.8091,171661199,547780,NULL,'2022-05-05 02:57:53',1651719473,NULL),(1871000903,20059719,1,3545443,1,1,1,'A',1,0.972122,507,866269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 529}, \"maximum_statistics\": {\"great\": 556}}',99.6776,171620300,565462,NULL,'2022-05-03 06:21:33',1651558893,NULL),(1871533492,20059719,1,3545443,1,1,1,'S',1,0.956835,556,891627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 508}, \"maximum_statistics\": {\"great\": 556}}',110.192,172315187,608807,NULL,'2022-06-01 12:40:26',1654087226,NULL),(1870970261,20059719,1,3301912,1,1,1,'S',1,0.978873,639,901256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 612, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 639}}',111.71,171617648,716632,NULL,'2022-05-03 02:39:48',1651545588,NULL),(1871035104,20059719,1,1773279,1,1,1,'S',1,0.982567,631,904858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 609, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 631}}',128.871,171657873,757912,NULL,'2022-05-04 22:33:42',1651703622,NULL),(3199865076,20061564,1,315,0,1,1,'D',1,0.54386,13,44862,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 42}, \"maximum_statistics\": {\"great\": 114}}',0.584961,184740776,18732,NULL,'2024-07-22 08:06:29',1721635589,NULL),(3199856571,20061564,1,315,0,1,1,'D',1,0.535088,14,84482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 38}, \"maximum_statistics\": {\"great\": 114}}',0.783822,184740756,18521,NULL,'2024-07-22 08:03:38',1721635418,NULL),(2874256744,20061564,1,932935,0,1,1,'C',1,0.702381,32,437657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 42}}',2.34182,184012514,30030,NULL,'2024-05-22 19:47:42',1716407262,NULL),(2874124366,20061564,1,1808733,0,1,1,'B',1,0.875,36,581813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 27}, \"maximum_statistics\": {\"great\": 36}}',9.32805,184012268,16788,NULL,'2024-05-22 19:20:21',1716405621,NULL),(2874128969,20061564,1,1492013,0,1,1,'A',1,0.921053,38,780580,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',20.2815,184012274,14010,NULL,'2024-05-22 19:21:19',1716405679,NULL),(2874219730,20061564,1,315,0,1,1,'B',1,0.824561,71,441089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',20.978,184012458,44240,NULL,'2024-05-22 19:40:00',1716406800,NULL),(3199863954,20061564,1,315,0,1,1,'C',1,0.79386,87,258188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 114}}',40.8888,184740772,41314,NULL,'2024-07-22 08:06:07',1721635567,NULL),(3199871694,20061564,1,315,0,1,1,'C',1,0.763158,88,468350,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 114}}',44.2199,184740796,54676,NULL,'2024-07-22 08:08:43',1721635723,NULL),(3199873872,20061564,1,315,0,1,1,'B',1,0.828947,65,488823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 114}}',55.3579,184740805,48090,NULL,'2024-07-22 08:09:26',1721635766,NULL),(2874222617,20061564,1,315,0,1,1,'A',1,0.934211,114,399844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',71.7492,184012461,55170,NULL,'2024-05-22 19:40:37',1716406837,NULL),(3199888387,20061564,1,315,0,1,1,'B',1,0.899123,114,791292,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 114}}',73.9386,184740839,78220,NULL,'2024-07-22 08:14:21',1721636061,NULL),(3199870415,20061564,1,315,0,1,1,'B',1,0.881579,114,783890,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 87}, \"maximum_statistics\": {\"great\": 114}}',76.515,184740794,77526,NULL,'2024-07-22 08:08:17',1721635697,NULL),(3199860834,20061564,1,315,0,1,1,'SH',1,0.95614,114,468706,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',81.2356,184740766,57406,NULL,'2024-07-22 08:05:04',1721635504,NULL),(1870225399,20066141,1,2410343,0,1,1,'C',1,0.766807,58,313436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 148}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',3.90134,170393554,77934,NULL,'2022-03-11 18:50:30',1647024630,NULL),(1876590535,20066141,1,70167,0,1,1,'A',1,0.913462,52,87016,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',11.7726,179868825,70965,NULL,'2023-07-16 15:31:49',1689521509,NULL),(1876601632,20066141,1,2073781,0,1,1,'A',1,0.914336,73,83312,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 255}, \"maximum_statistics\": {\"great\": 286}}',13.6213,179868773,89728,NULL,'2023-07-16 15:28:32',1689521312,NULL),(1876646597,20066141,1,1936434,0,1,1,'A',1,0.927198,78,82271,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 324}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',17.5238,179879602,116626,NULL,'2023-07-17 09:45:27',1689587127,NULL),(1861487292,20068032,1,1936434,0,1,1,'B',1,0.89011,112,505889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',20.1616,157313658,167745,NULL,'2020-12-29 10:44:57',1609238697,NULL),(1874955315,20073125,1,340625,0,1,1,'C',1,0.792056,58,330025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 99, \"great\": 474}, \"maximum_statistics\": {\"great\": 642}}',NULL,177412193,205665,NULL,'2023-02-17 22:45:31',1676673931,NULL),(1868714608,20073125,1,3295419,1,1,1,'D',1,0.696335,19,101746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 39, \"great\": 114}, \"maximum_statistics\": {\"great\": 191}}',2.24933,168116724,44540,NULL,'2021-12-10 08:00:06',1639123206,NULL),(1868714591,20073125,1,3295421,1,1,1,'B',1,0.802885,32,170830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 104}}',4.28206,168116707,28521,NULL,'2021-12-10 07:58:49',1639123129,NULL),(1861482250,20073125,1,1936434,0,1,1,'B',1,0.896978,109,520535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 306}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',20.3347,157279262,170672,NULL,'2020-12-28 07:59:02',1609142342,NULL),(1872151195,20077078,1,331988,0,1,1,'B',1,0.868687,99,503697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 73}, \"maximum_statistics\": {\"great\": 99}}',11.3508,173272254,63657,NULL,'2022-07-13 03:29:53',1657682993,NULL),(1872136732,20077078,1,2311501,1,1,1,'B',1,0.891626,102,510530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 203}}',17.6603,173272546,92886,NULL,'2022-07-13 03:57:03',1657684623,NULL),(1872150699,20077078,1,3575465,1,1,1,'B',1,0.880779,131,530568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 411}}',19.2586,173272818,220350,NULL,'2022-07-13 04:17:52',1657685872,NULL),(2984158834,20087118,1,4398297,1,1,1,'A',1,0.900602,43,529941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 142, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',15.6224,184267424,63896,NULL,'2024-06-12 12:38:44',1718195924,NULL),(2995400467,20087118,1,1492013,0,1,1,'A',1,0.907895,38,756738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',18.5302,184291615,13968,NULL,'2024-06-14 14:13:12',1718374392,NULL),(1865750182,20087118,1,1937980,0,1,1,'B',1,0.881016,82,501925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 302}, \"maximum_statistics\": {\"great\": 374}}',18.7823,163635773,157404,NULL,'2021-07-05 01:37:25',1625449045,NULL),(2995396852,20087118,1,1492009,0,1,1,'S',1,0.953846,65,835372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',23.2119,184291607,32280,NULL,'2024-06-14 14:12:33',1718374353,NULL),(3020603529,20087118,1,1699346,1,1,1,'A',1,0.936111,130,705819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 160, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 180}}',26.1521,184347259,161408,NULL,'2024-06-19 01:49:30',1718761770,NULL),(3021316240,20087118,1,4623512,1,1,1,'S',1,0.969388,98,892615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',26.2592,184349011,59956,NULL,'2024-06-19 06:11:46',1718777506,NULL),(2995378480,20087118,1,1492014,0,1,1,'A',1,0.929412,85,775487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',32.1243,184291570,48800,NULL,'2024-06-14 14:09:06',1718374146,NULL),(2984170992,20087118,1,1324201,1,1,1,'S',1,0.97027,185,855165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 185}}',35.5845,184267447,170012,NULL,'2024-06-12 12:41:24',1718196084,NULL),(3016993722,20087118,1,4392728,1,1,1,'S',1,0.977707,314,871945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 314}}',48.6548,184340111,349550,NULL,'2024-06-18 12:14:18',1718712858,NULL),(3032050494,20087118,1,4165453,1,1,1,'S',1,0.980539,334,905506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',53.6537,184371524,307096,NULL,'2024-06-21 04:41:47',1718944907,NULL),(3020643061,20087118,1,3182620,1,1,1,'A',1,0.967706,279,803200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 422, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 449}}',53.6667,184347345,343392,NULL,'2024-06-19 02:02:44',1718762564,NULL),(1874273776,20091044,1,3752118,1,1,1,'C',1,0.786441,53,339282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',9.78401,176475296,105216,NULL,'2022-12-27 21:18:04',1672175884,NULL),(1873630497,20091044,1,1936434,0,1,1,'B',1,0.82967,91,402652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 261, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',11.7484,175567224,163493,NULL,'2022-11-08 23:07:05',1667948825,NULL),(1873593077,20091044,1,3449333,1,1,1,'B',1,0.805825,124,419165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 269, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 412}}',13.9235,175584182,230310,NULL,'2022-11-09 23:38:44',1668037124,NULL),(1874240660,20091044,1,3449367,1,1,1,'B',1,0.861404,140,543516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 285}}',15.4257,176475241,171574,NULL,'2022-12-27 21:15:05',1672175705,NULL),(1874300964,20091044,1,807615,0,1,1,'B',1,0.850318,62,458321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',18.6554,176475608,65438,NULL,'2022-12-27 21:37:50',1672177070,NULL),(1877363134,20093596,1,1608661,0,1,1,'B',1,0.828794,56,392621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 183}, \"maximum_statistics\": {\"great\": 257}}',14.0784,180936444,104308,NULL,'2023-09-25 09:53:18',1695635598,NULL),(1875868801,20093596,1,1946258,0,1,1,'B',1,0.869845,134,487565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 295}, \"maximum_statistics\": {\"great\": 388}}',17.5647,178652260,215639,NULL,'2023-04-30 11:41:32',1682854892,NULL),(1876825014,20093596,1,2037400,0,1,1,'A',1,0.917004,103,599354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 247}}',21.5205,180207782,157459,NULL,'2023-08-07 09:41:28',1691401288,NULL),(1877749583,20093596,1,4215283,1,1,1,'A',1,0.92069,84,644161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',22.1021,181415521,103874,NULL,'2023-11-01 03:44:16',1698810256,NULL),(1877311001,20093596,1,487707,0,1,1,'S',1,0.988506,87,893618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',22.2158,180936421,48806,NULL,'2023-09-25 09:51:11',1695635471,NULL),(1872170056,20098943,1,2361160,1,1,1,'C',1,0.782313,41,318643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 147}}',4.51345,173314457,45590,NULL,'2022-07-15 03:25:48',1657855548,NULL),(1872117807,20098943,1,3558715,0,1,1,'B',1,0.808244,57,359080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 191}, \"maximum_statistics\": {\"great\": 279}}',7.45607,173314413,91579,NULL,'2022-07-15 03:21:56',1657855316,NULL),(1861584575,20109525,1,1489602,0,1,1,'D',1,0.630952,36,209310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 84}}',0.559108,157503281,24168,NULL,'2021-01-04 18:21:42',1609784502,NULL),(1861552359,20109525,1,1896734,0,1,1,'C',1,0.766484,91,366708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 182}}',5.13254,157513910,115892,NULL,'2021-01-05 03:07:07',1609816027,NULL),(1861577211,20109525,1,1656878,1,1,1,'C',1,0.779221,76,385865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 154}}',5.54593,157480418,113448,NULL,'2021-01-03 22:16:43',1609712203,NULL),(1863346278,20109525,1,2573938,0,1,1,'B',1,0.897727,40,591895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',6.27918,160254045,21166,NULL,'2021-03-29 18:52:26',1617043946,NULL),(1865470398,20109525,1,1813603,0,1,1,'C',1,0.797386,65,374381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 153}}',7.42905,163415320,78880,NULL,'2021-06-28 06:14:09',1624860849,NULL),(1865498449,20109525,1,1846145,0,1,1,'C',1,0.789474,78,338466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 247}}',8.35056,163318285,93265,NULL,'2021-06-25 07:55:12',1624607712,NULL),(1865430816,20109525,1,2009746,0,1,1,'B',1,0.828452,50,386106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 178}, \"maximum_statistics\": {\"great\": 239}}',9.42572,163415289,79862,NULL,'2021-06-28 06:12:12',1624860732,NULL),(1872263960,20109525,1,2550965,1,1,1,'B',1,0.860656,60,631795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 61}}',9.70305,173335249,26790,NULL,'2022-07-16 04:09:18',1657944558,NULL),(1865407229,20109525,1,1871615,0,1,1,'B',1,0.812865,60,366746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 247}, \"maximum_statistics\": {\"great\": 342}}',9.88073,163415025,150160,NULL,'2021-06-28 05:57:55',1624859875,NULL),(1865486409,20109525,1,2037400,0,1,1,'B',1,0.84413,52,426318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 183}, \"maximum_statistics\": {\"great\": 247}}',10.9281,163414964,109977,NULL,'2021-06-28 05:54:13',1624859653,NULL),(1861662506,20109525,1,1774604,0,1,1,'B',1,0.853868,144,472453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',13.3474,157431351,170463,NULL,'2021-01-02 09:06:37',1609578397,NULL),(1869383320,20109525,1,2573937,0,1,1,'S',1,0.962687,67,768139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',17.7838,169263230,38354,NULL,'2022-01-24 11:33:08',1643023988,NULL),(1862924445,20113279,1,2009746,0,1,1,'C',1,0.786611,69,334886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 161}, \"maximum_statistics\": {\"great\": 239}}',6.37514,159366582,84818,NULL,'2021-03-04 19:33:03',1614886383,NULL),(1862002452,20115212,1,741455,0,1,1,'B',1,0.85,58,447577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 120}}',NULL,158003595,47642,NULL,'2021-01-21 22:43:21',1611269001,NULL),(1864159552,20115212,1,742567,1,1,1,'B',1,0.846821,62,436326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',NULL,161424895,70240,NULL,'2021-04-30 15:20:51',1619796051,NULL),(2714013852,20115212,1,37845,0,1,1,'D',1,0.628788,29,135631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 88}, \"maximum_statistics\": {\"great\": 198}}',1.12329,183640930,42682,NULL,'2024-04-22 16:46:41',1713804401,NULL),(1861576005,20115212,1,1477880,0,1,1,'D',1,0.68038,43,214282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 158}}',1.82992,157532632,50301,NULL,'2021-01-05 18:19:21',1609870761,NULL),(1870330513,20115212,1,2289015,1,1,1,'C',1,0.75,25,389454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',1.8723,170641368,131952,NULL,'2022-03-22 00:16:57',1647908217,NULL),(1861597868,20115212,1,46803,0,1,1,'C',1,0.72619,35,285629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.70551,157504043,53950,NULL,'2021-01-04 18:54:51',1609786491,NULL),(1863406708,20115212,1,46804,0,1,1,'C',1,0.730603,42,261848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',5.19188,160143932,77502,NULL,'2021-03-27 00:38:26',1616805506,NULL),(1862903383,20115212,1,173558,0,1,1,'C',1,0.785714,32,355393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',5.59246,159507688,27958,NULL,'2021-03-09 01:03:22',1615251802,NULL),(1861649323,20115212,1,2016600,0,1,1,'C',1,0.748577,95,278438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 51, \"great\": 313}, \"maximum_statistics\": {\"great\": 527}}',6.0774,157453413,177602,NULL,'2021-01-03 00:37:24',1609634244,NULL),(1862328653,20115212,1,1191037,0,1,1,'C',1,0.76,46,144338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 64, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',6.3946,158571074,130886,NULL,'2021-02-08 16:49:50',1612802990,NULL),(1861820041,20115212,1,1477879,0,1,1,'C',1,0.784539,77,172145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 205}, \"maximum_statistics\": {\"great\": 304}}',8.49123,157975576,101702,NULL,'2021-01-21 00:15:41',1611188141,NULL),(1862849299,20115212,1,1228199,0,1,1,'A',1,0.911765,34,635687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',10.3336,159360250,22646,NULL,'2021-03-04 15:52:18',1614873138,NULL),(1864069778,20115212,1,1477879,0,1,1,'C',1,0.794408,106,382046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',10.4816,161135237,150468,NULL,'2021-04-22 15:44:58',1619106298,NULL),(1865223271,20115212,1,222216,0,1,1,'C',1,0.775362,79,325129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 70, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',12.7662,162965394,266126,NULL,'2021-06-13 22:29:26',1623623366,NULL),(2624685594,20115212,1,3672460,0,1,1,'C',1,0.78781,117,378044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 27, \"great\": 282}, \"maximum_statistics\": {\"great\": 443}}',13.5136,183430715,234422,NULL,'2024-04-05 18:44:24',1712342664,NULL),(1862847815,20115212,1,1228142,0,1,1,'B',1,0.836207,44,487772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',15.3334,159360264,31684,NULL,'2021-03-04 15:53:06',1614873186,NULL),(1862937101,20115212,1,222556,0,1,1,'B',1,0.859606,57,452787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 311, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',16.0855,159360023,169395,NULL,'2021-03-04 15:43:25',1614872605,NULL),(2737963222,20124290,1,3837443,1,1,1,'D',1,0.677778,39,183028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 94, \"great\": 286}, \"maximum_statistics\": {\"great\": 540}}',2.8963,183700827,125166,NULL,'2024-04-27 12:30:27',1714221027,NULL),(1861593657,20128210,1,46803,0,1,1,'D',1,0.559524,9,95323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 43, \"great\": 58}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.231227,157462790,25758,NULL,'2021-01-03 08:40:42',1609663242,NULL),(1865890303,20129720,1,1355247,1,1,1,'D',1,0.297192,9,5065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 503, \"miss\": 1100, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1923}}',0.010903,163975249,201210,NULL,'2021-07-15 15:09:28',1626361768,NULL),(1861716242,20129720,1,1492013,0,1,1,'B',1,0.868421,27,507940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',6.5614,157692448,11244,NULL,'2021-01-11 02:45:09',1610333109,NULL),(1872643745,20129720,1,3671185,1,1,1,'A',1,0.95,41,703401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',13.4765,174073333,21292,NULL,'2022-08-20 19:51:28',1661025088,NULL),(1872638151,20129720,1,3671183,1,1,1,'A',1,0.98,78,815627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',33.4195,174073555,51320,NULL,'2022-08-20 20:05:25',1661025925,NULL),(1877507979,20135155,1,1763478,0,1,1,'D',1,0.693548,24,220720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 69}, \"maximum_statistics\": {\"great\": 124}}',3.51441,181122883,37930,NULL,'2023-10-09 05:01:19',1696827679,NULL),(1861679605,20135155,1,2463116,0,1,1,'B',1,0.872483,75,548134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 149}}',9.09725,157749365,59325,NULL,'2021-01-13 04:49:42',1610513382,NULL),(1863455065,20135155,1,2009746,0,1,1,'B',1,0.889121,153,602258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 189, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',21.1711,160265850,166812,NULL,'2021-03-30 02:51:03',1617072663,NULL),(1877305902,20135155,1,1774604,0,1,1,'A',1,0.931232,192,656019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',25.0142,180887104,219530,NULL,'2023-09-22 04:30:46',1695357046,NULL),(1862977468,20137649,1,664472,0,1,1,'D',1,0.536496,18,83263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 45, \"great\": 55}, \"maximum_statistics\": {\"great\": 137}}',0.267259,159547865,25692,NULL,'2021-03-10 09:40:01',1615369201,NULL),(1861587918,20137649,1,2476773,0,1,1,'C',1,0.782407,37,93898,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 145}, \"maximum_statistics\": {\"great\": 216}}',3.39542,157413395,57761,NULL,'2021-01-01 18:05:13',1609524313,NULL),(1870423757,20137649,1,3416696,0,1,1,'C',1,0.735507,37,265141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 138}}',3.46863,170804664,41120,NULL,'2022-03-28 21:46:05',1648503965,NULL),(1861900929,20137649,1,2460612,0,1,1,'B',1,0.808219,48,396605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 73}}',7.25546,157880748,27362,NULL,'2021-01-17 17:49:48',1610905788,NULL),(1873397519,20137649,1,1774604,0,1,1,'B',1,0.839542,100,429991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',11.5579,175062962,147063,NULL,'2022-10-13 01:17:33',1665623853,NULL),(1861918141,20137649,1,2476773,0,1,1,'B',1,0.856481,139,499466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 216}}',13.7878,157877812,118035,NULL,'2021-01-17 15:38:55',1610897935,NULL),(1873789995,20137649,1,2933931,1,1,1,'B',1,0.889706,121,582461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 136}}',16.0428,175788742,80437,NULL,'2022-11-20 12:41:08',1668948068,NULL),(1864363114,20137649,1,2873533,1,1,1,'A',1,0.923423,111,684137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',20.428,161675238,142191,NULL,'2021-05-07 15:55:00',1620402900,NULL),(1872620231,20137786,1,1901202,1,1,1,'D',1,0.597285,16,193171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 60, \"great\": 103}, \"maximum_statistics\": {\"great\": 221}}',NULL,174000866,195848,NULL,'2022-08-17 03:43:15',1660707795,NULL),(1872616829,20137786,1,2039236,1,1,1,'C',1,0.728155,46,312287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 103}}',NULL,174001513,237182,NULL,'2022-08-17 04:40:53',1660711253,NULL),(1872582020,20137786,1,1813603,0,1,1,'D',1,0.575163,25,98306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 62}, \"maximum_statistics\": {\"great\": 153}}',0.361916,173985918,33760,NULL,'2022-08-16 09:55:35',1660643735,NULL),(1872643286,20137786,1,3605009,1,1,1,'C',1,0.790865,29,309387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 147}, \"maximum_statistics\": {\"great\": 208}}',5.79457,174000802,70384,NULL,'2022-08-17 03:37:14',1660707434,NULL),(1872610511,20137786,1,1864009,0,1,1,'C',1,0.797814,84,403428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 183}}',6.13154,174001479,130253,NULL,'2022-08-17 04:37:10',1660711030,NULL),(1872684849,20137786,1,1442774,0,1,1,'C',1,0.760766,110,308153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',6.49602,174000895,101000,NULL,'2022-08-17 03:45:20',1660707920,NULL),(1872597242,20137786,1,2014323,0,1,1,'B',1,0.847032,41,435668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 219}}',9.22403,173985803,88461,NULL,'2022-08-16 09:44:19',1660643059,NULL),(1872631655,20137786,1,680919,0,1,1,'B',1,0.871886,84,554378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 281}}',16.119,174003237,376032,NULL,'2022-08-17 07:43:36',1660722216,NULL),(1861810721,20143474,1,2217011,0,1,1,'C',1,0.70297,33,216708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 64}, \"maximum_statistics\": {\"great\": 101}}',1.35448,157855206,25342,NULL,'2021-01-16 21:06:43',1610831203,NULL),(1861663842,20147441,1,2434731,0,1,1,'D',1,0.625,13,209409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 12}, \"maximum_statistics\": {\"great\": 28}}',0.267042,157419507,12010,NULL,'2021-01-01 22:20:51',1609539651,NULL),(1869798280,20147441,1,2241151,1,1,1,'D',1,0.624183,28,138923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 60, \"great\": 136}, \"maximum_statistics\": {\"great\": 306}}',1.2392,169753458,87033,NULL,'2022-02-12 22:58:01',1644706681,NULL),(1869863549,20147441,1,1295249,0,1,1,'C',1,0.704545,32,314081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 65}, \"maximum_statistics\": {\"great\": 110}}',1.68141,169753330,103316,NULL,'2022-02-12 22:51:35',1644706295,NULL),(1862887723,20147441,1,2434730,1,1,1,'C',1,0.704545,22,292441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 44}}',2.00908,159367152,18348,NULL,'2021-03-04 19:54:08',1614887648,NULL),(1869560983,20147441,1,2731511,0,1,1,'C',1,0.778017,34,309224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 156}, \"maximum_statistics\": {\"great\": 232}}',5.4567,169537021,65380,NULL,'2022-02-04 13:50:09',1643982609,NULL),(1869748464,20147441,1,346874,0,1,1,'B',1,0.805054,83,358759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 199}, \"maximum_statistics\": {\"great\": 277}}',7.81152,169753384,116777,NULL,'2022-02-12 22:54:15',1644706455,NULL),(1870415283,20147441,1,2280557,1,1,1,'B',1,0.851211,69,444651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 232}, \"maximum_statistics\": {\"great\": 289}}',12.527,170740138,107578,NULL,'2022-03-26 09:53:06',1648288386,NULL),(1865557111,20147441,1,2753522,0,1,1,'B',1,0.879121,146,513261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 273}}',19.7183,163598159,147055,NULL,'2021-07-03 22:32:30',1625351550,NULL),(1869523116,20147441,1,468989,0,1,1,'A',1,0.905213,107,562817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 181}, \"maximum_statistics\": {\"great\": 211}}',21.1449,169537463,117914,NULL,'2022-02-04 14:11:13',1643983873,NULL),(1867129794,20147815,1,2162596,0,1,1,'B',1,0.836842,67,437871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',6.75748,165741878,43438,NULL,'2021-09-11 16:28:28',1631377708,NULL),(1866992441,20147815,1,818689,0,1,1,'B',1,0.823232,47,436512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 99}}',7.65073,165682815,31048,NULL,'2021-09-09 14:15:28',1631196928,NULL),(1864016205,20155386,1,2090843,0,1,1,'C',1,0.704403,36,265796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 159}}',2.04644,161301376,78660,NULL,'2021-04-27 03:25:26',1619493926,NULL),(1864067550,20155386,1,864269,0,1,1,'D',1,0.696809,52,221231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 105}, \"maximum_statistics\": {\"great\": 188}}',2.30689,161273829,78274,NULL,'2021-04-26 10:12:40',1619431960,NULL),(1864067540,20155386,1,864267,0,1,1,'B',1,0.822368,67,503597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 76}}',4.3037,161273788,98731,NULL,'2021-04-26 10:10:57',1619431857,NULL),(1864070528,20155386,1,2162596,0,1,1,'B',1,0.836842,43,415127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',6.47503,161265595,37890,NULL,'2021-04-26 03:00:51',1619406051,NULL),(1864009709,20155386,1,32934,0,1,1,'B',1,0.835526,92,454475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',8.49803,161266058,115416,NULL,'2021-04-26 03:21:58',1619407318,NULL),(1861551311,20155386,1,1774604,0,1,1,'B',1,0.829513,83,400531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',10.0922,157490198,130254,NULL,'2021-01-04 07:46:26',1609746386,NULL),(1864021762,20155386,1,2098590,1,1,1,'B',1,0.876289,97,586799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 73}, \"maximum_statistics\": {\"great\": 97}}',10.2103,161273893,113785,NULL,'2021-04-26 10:14:51',1619432091,NULL),(2677388259,20155386,1,2854814,0,1,1,'B',1,0.869863,71,477498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',11.4807,183553397,58206,NULL,'2024-04-15 16:01:44',1713196904,NULL),(1864101441,20155386,1,2024053,1,1,1,'B',1,0.852778,136,542301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 180}}',16.1817,161301412,124476,NULL,'2021-04-27 03:27:31',1619494051,NULL),(1864045734,20155386,1,1135395,0,1,1,'B',1,0.890071,126,586576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 141}}',17.6629,161301468,94259,NULL,'2021-04-27 03:29:47',1619494187,NULL),(1865128318,20155386,1,2231154,1,1,1,'B',1,0.893791,111,616782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 306}}',17.9564,162848912,206026,NULL,'2021-06-10 08:27:19',1623313639,NULL),(1861589389,20155386,1,2476773,1,1,1,'A',1,0.907407,202,651348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 216}}',19.348,157519577,159331,NULL,'2021-01-05 08:43:49',1609836229,NULL),(1862423346,20158644,1,824807,0,1,1,'D',1,0.661074,21,224292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',1.87094,158646810,117467,NULL,'2021-02-10 19:38:31',1612985911,NULL),(1862816499,20158644,1,821752,1,1,1,'B',1,0.8125,10,537868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 16}}',3.55005,159278807,131130,NULL,'2021-03-01 20:03:19',1614628999,NULL),(1862420941,20158644,1,821752,1,1,1,'A',1,0.9375,16,664766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 14, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 16}}',5.92437,158601144,134015,NULL,'2021-02-09 13:46:34',1612878394,NULL),(1862816487,20158644,1,821752,1,1,1,'B',1,0.875,16,672533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 16}}',6.85688,159278712,138192,NULL,'2021-03-01 19:59:12',1614628752,NULL),(1862421147,20158644,1,821752,1,1,1,'SH',1,0.96875,16,828214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',8.63198,158697062,135841,NULL,'2021-02-12 08:01:23',1613116883,NULL),(1861661339,20158644,1,2025911,0,1,1,'B',1,0.806413,95,366276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 34, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',8.95354,157500425,167963,NULL,'2021-01-04 16:27:38',1609777658,NULL),(1862421023,20158644,1,821752,1,1,1,'XH',1,1,16,928515,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 16}}',10.9399,158646639,149973,NULL,'2021-02-10 19:31:34',1612985494,NULL),(1861647338,20158644,1,1582617,0,1,1,'B',1,0.854093,96,512434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',10.9907,157474078,297934,NULL,'2021-01-03 17:38:19',1609695499,NULL),(1877786268,20158644,1,1774604,0,1,1,'B',1,0.873926,50,478419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 288, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',13.8032,181527211,137506,NULL,'2023-11-09 15:16:50',1699543010,NULL),(1862299724,20158644,1,2149120,1,1,1,'B',1,0.876471,139,534837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 533}, \"maximum_statistics\": {\"great\": 680}}',25.1578,158405048,352176,NULL,'2021-02-03 17:50:30',1612374630,NULL),(1877709541,20158644,1,1582613,1,1,1,'B',1,0.869167,209,530905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 460, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 600}}',25.183,181517553,393002,NULL,'2023-11-08 19:12:39',1699470759,NULL),(1877708475,20158644,1,1582611,1,1,1,'A',1,0.933333,224,714373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 340, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 390}}',26.3306,181517620,364857,NULL,'2023-11-08 19:21:03',1699471263,NULL),(1875329455,20161701,1,339467,1,1,1,'A',1,0.930027,328,693762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 1000, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1129}}',NULL,177985770,899062,NULL,'2023-03-22 15:46:19',1679499979,NULL),(1867317643,20161701,1,801372,1,1,1,'A',1,0.935374,54,634509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 135, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 147}}',NULL,166259124,74790,NULL,'2021-09-30 18:59:52',1633028392,NULL),(1867317730,20161701,1,801374,0,1,1,'D',1,0.630952,40,169265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 40}, \"maximum_statistics\": {\"great\": 84}}',NULL,166144994,19700,NULL,'2021-09-26 09:50:37',1632649837,NULL),(1875336799,20161701,1,878077,1,1,1,'A',1,0.93299,108,644267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 485}}',NULL,177988070,295440,NULL,'2023-03-22 18:43:49',1679510629,NULL),(1876888901,20161701,1,878091,1,1,1,'A',1,0.976589,162,800903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 286, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 299}}',NULL,180256407,282929,NULL,'2023-08-10 15:13:11',1691680391,NULL),(1875342753,20161701,1,3578082,1,1,1,'A',1,0.941051,453,785452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 622}, \"maximum_statistics\": {\"great\": 704}}',NULL,177900351,646350,NULL,'2023-03-17 17:26:03',1679073963,NULL),(1867337417,20161701,1,2854225,1,1,1,'D',1,0.65,21,161612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140}}',1.20445,166144794,36582,NULL,'2021-09-26 09:41:06',1632649266,NULL),(1867346134,20161701,1,2523225,0,1,1,'C',1,0.701681,24,211448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',1.56362,166145142,33126,NULL,'2021-09-26 09:56:38',1632650198,NULL),(1867354894,20161701,1,487707,0,1,1,'C',1,0.729885,23,260292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 87}}',2.05492,166145097,22993,NULL,'2021-09-26 09:54:34',1632650074,NULL),(1861569742,20161701,1,2162598,0,1,1,'C',1,0.779221,31,320428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 101, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 154}}',5.16821,157438654,57390,NULL,'2021-01-02 14:46:31',1609598791,NULL),(1867330221,20161701,1,2502530,1,1,1,'B',1,0.816425,100,427521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 207}}',12.4612,166258201,95090,NULL,'2021-09-30 18:19:46',1633025986,NULL),(1875124754,20161701,1,3781365,1,1,1,'S',1,0.957143,35,730365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 35}}',12.8037,177849677,18254,NULL,'2023-03-14 15:16:49',1678807009,NULL),(1865493107,20161701,1,2236365,1,1,1,'B',1,0.851695,98,526928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 118}}',12.9921,163339323,80538,NULL,'2021-06-25 21:58:47',1624658327,NULL),(1867357725,20161701,1,3022659,1,1,1,'B',1,0.855769,81,470191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 29, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',14.7414,166147092,112736,NULL,'2021-09-26 11:33:21',1632656001,NULL),(1867545146,20161701,1,3082548,1,1,1,'B',1,0.897321,54,544309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 112}}',16.0026,166393210,40950,NULL,'2021-10-05 17:36:20',1633455380,NULL),(1876862763,20161701,1,3697879,1,1,1,'B',1,0.815942,91,416684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 256, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',17.9526,180256297,175092,NULL,'2023-08-10 15:07:29',1691680049,NULL),(1867514588,20161701,1,2944440,0,1,1,'B',1,0.854671,60,460717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',19.0894,166337201,136524,NULL,'2021-10-03 12:59:59',1633265999,NULL),(1867452124,20161701,1,2853634,1,1,1,'B',1,0.890909,90,542956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 191, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 220}}',20.741,166393184,112484,NULL,'2021-10-05 17:35:14',1633455314,NULL),(1869010859,20161701,1,2039076,1,1,1,'A',1,0.902985,94,610529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 110, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 134}}',23.4216,168748413,99190,NULL,'2022-01-03 17:37:27',1641231447,NULL),(1867326974,20161701,1,2985524,1,1,1,'B',1,0.87875,94,502127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 332, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 400}}',25.1949,166258409,193470,NULL,'2021-09-30 18:28:51',1633026531,NULL),(1875210529,20161701,1,3905457,1,1,1,'SH',1,0.972727,55,868470,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',26.3229,177864605,29940,NULL,'2023-03-15 14:09:34',1678889374,NULL),(1867394768,20161701,1,74499,0,1,1,'B',1,0.868914,92,496532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 209, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',26.5164,166180039,126157,NULL,'2021-09-27 17:03:15',1632762195,NULL),(1868155962,20161701,1,2398251,1,1,1,'A',1,0.963542,93,847813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',27.8076,167422043,63480,NULL,'2021-11-12 14:16:49',1636726609,NULL),(1874834536,20161701,1,2443642,0,1,1,'B',1,0.895588,103,558338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 295, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',28.1581,177182597,197618,NULL,'2023-02-04 15:58:29',1675526309,NULL),(1875210518,20161701,1,3905457,1,1,1,'X',1,1,55,889138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',28.6168,177864577,30100,NULL,'2023-03-15 14:07:59',1678889279,NULL),(1867362990,20161701,1,1292933,0,1,1,'A',1,0.931035,104,650225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 203}}',31.5027,166122178,118960,NULL,'2021-09-25 15:51:28',1632585088,NULL),(1868371999,20161701,1,3048915,1,1,1,'A',1,0.983607,105,844010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',35.2622,167655116,81218,NULL,'2021-11-21 15:41:37',1637509297,NULL),(1875053728,20161701,1,3897326,1,1,1,'A',1,0.955752,68,708596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',36.8412,177691532,70614,NULL,'2023-03-05 13:07:55',1678021675,NULL),(1867351396,20161701,1,170116,0,1,1,'A',1,0.938596,76,623460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 361, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 399}}',38.5904,166251273,205504,NULL,'2021-09-30 13:24:10',1633008250,NULL),(1869017343,20161701,1,2905828,1,1,1,'A',1,0.978125,141,859898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 160}}',38.673,168748345,131710,NULL,'2022-01-03 17:33:57',1641231237,NULL),(1875292665,20161701,1,235099,0,1,1,'B',1,0.892857,64,539649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',39.469,178035988,114324,NULL,'2023-03-25 13:49:08',1679752148,NULL),(1875132796,20161701,1,3791836,1,1,1,'A',1,0.930894,114,721971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 123}}',41.1905,177849719,79390,NULL,'2023-03-14 15:18:54',1678807134,NULL),(1875335957,20161701,1,3850580,1,1,1,'S',1,0.995455,110,946141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',41.6421,178035953,77310,NULL,'2023-03-25 13:47:42',1679752062,NULL),(1867783089,20161701,1,1473029,0,1,1,'A',1,0.933941,87,625040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 396, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 439}}',42.3897,166854955,224482,NULL,'2021-10-22 14:02:01',1634911321,NULL),(1876980754,20161701,1,3682987,1,1,1,'B',1,0.886261,116,532042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 375, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 444}}',42.6618,180368876,246020,NULL,'2023-08-17 20:17:35',1692303455,NULL),(2329511654,20161701,1,3955109,1,1,1,'A',1,0.922535,72,611716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',42.9836,182753454,123670,NULL,'2024-02-11 18:31:00',1707676260,NULL),(1875225318,20161701,1,3911268,1,1,1,'A',1,0.932331,66,653022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 120}, \"maximum_statistics\": {\"great\": 133}}',44.4623,177838133,72640,NULL,'2023-03-13 20:46:34',1678740394,NULL),(1867363638,20161701,1,2889965,1,1,1,'A',1,0.936441,178,677434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 535, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 590}}',45.6669,166259028,413316,NULL,'2021-09-30 18:56:02',1633028162,NULL),(1875138407,20161701,1,3801976,1,1,1,'A',1,0.948339,147,727397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 2}}',47.0279,177832102,207318,NULL,'2023-03-13 13:25:46',1678713946,NULL),(1875139072,20161701,1,3802195,1,1,1,'A',1,0.964789,141,830897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',47.2869,177880457,139536,NULL,'2023-03-16 13:56:25',1678974985,NULL),(1875049949,20161701,1,1165898,1,1,1,'A',1,0.957096,239,788299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',47.6956,177691510,319932,NULL,'2023-03-05 13:06:37',1678021597,NULL),(1875118006,20161701,1,3921761,1,1,1,'A',1,0.95,128,737103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',49.4109,177669916,166960,NULL,'2023-03-04 12:01:53',1677931313,NULL),(1875221836,20161701,1,3910659,1,1,1,'S',1,0.989796,98,895772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',49.6252,177849696,83540,NULL,'2023-03-14 15:17:51',1678807071,NULL),(1876306407,20161701,1,1466507,1,1,1,'A',1,0.929191,112,642189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 346}}',50.2916,179400679,209164,NULL,'2023-06-16 11:39:46',1686915586,NULL),(1875073206,20161701,1,3838339,1,1,1,'S',1,0.981132,265,899939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 265}}',53.7442,177638432,269500,NULL,'2023-03-02 16:21:52',1677774112,NULL),(1876622678,20161701,1,3838341,1,1,1,'A',1,0.927649,119,648016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 348, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',54.0251,179927305,232656,NULL,'2023-07-20 12:55:14',1689857714,NULL),(1876570340,20161701,1,1126245,1,1,1,'B',1,0.890271,204,621292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',55.7167,179887248,395160,NULL,'2023-07-17 19:50:30',1689623430,NULL),(1875622981,20161701,1,3890665,1,1,1,'A',1,0.979381,163,855726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',56.2783,178311717,158430,NULL,'2023-04-09 14:22:10',1681050130,NULL),(1875097511,20161701,1,3850579,1,1,1,'S',1,0.990385,156,931984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 156}}',57.0119,177691684,127090,NULL,'2023-03-05 13:18:12',1678022292,NULL),(1875305960,20161701,1,262459,0,1,1,'A',1,0.914754,141,594420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 610}}',57.7261,177900467,345258,NULL,'2023-03-17 17:33:21',1679074401,NULL),(2329262881,20161701,1,4294770,1,1,1,'S',1,0.962069,145,842069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 145}}',57.9139,182752945,117950,NULL,'2024-02-11 17:42:46',1707673366,NULL),(1867334918,20161701,1,2997737,1,1,1,'A',1,0.962719,108,748823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 216, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228}}',59.1396,166275495,151698,NULL,'2021-10-01 11:57:21',1633089441,NULL),(1875056915,20161701,1,3898047,1,1,1,'A',1,0.930622,209,778560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 180}, \"maximum_statistics\": {\"great\": 209}}',59.593,177691348,186050,NULL,'2023-03-05 12:57:29',1678021049,NULL),(1875441025,20161701,1,281081,1,1,1,'X',1,1,217,959190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',59.7502,178182842,217180,NULL,'2023-04-02 14:27:05',1680445625,NULL),(1875139209,20161701,1,3632526,1,1,1,'A',1,0.951219,127,758253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',61.1192,177849614,103800,NULL,'2023-03-14 15:13:39',1678806819,NULL),(1875173337,20161701,1,248675,1,1,1,'A',1,0.938679,188,763347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 212}}',62.5753,177775599,184790,NULL,'2023-03-10 14:30:09',1678458609,NULL),(1875080725,20161701,1,3905456,1,1,1,'S',1,0.990476,105,908862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',63.9564,177691315,75000,NULL,'2023-03-05 12:55:16',1678020916,NULL),(1875307086,20161701,1,2563725,0,1,1,'A',1,0.949292,233,738255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',65.0317,178016810,365700,NULL,'2023-03-24 14:03:53',1679666633,NULL),(1875366506,20161701,1,161834,0,1,1,'A',1,0.98615,164,822746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',69.3985,177895255,300916,NULL,'2023-03-17 11:56:25',1679054185,NULL),(1875018777,20161701,1,549276,0,1,1,'A',1,0.971557,183,806182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',69.8017,177669313,272808,NULL,'2023-03-04 11:26:02',1677929162,NULL),(1875648395,20161701,1,3698242,1,1,1,'A',1,0.963384,384,833953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 368, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',70.3664,178512231,426430,NULL,'2023-04-21 19:12:53',1682104373,NULL),(1876741856,20161701,1,1247898,0,1,1,'A',1,0.933129,145,672519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 728, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 815}}',70.3716,179946637,552898,NULL,'2023-07-21 18:58:56',1689965936,NULL),(1875333290,20161701,1,3570858,1,1,1,'A',1,0.987805,319,889020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',71.0777,177988168,412388,NULL,'2023-03-22 18:50:58',1679511058,NULL),(1875413195,20161701,1,3722888,1,1,1,'A',1,0.962264,147,828474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',72.7581,178147873,127740,NULL,'2023-03-31 19:43:53',1680291833,NULL),(1875205664,20161701,1,3555432,1,1,1,'S',1,0.97377,305,888134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 289}, \"maximum_statistics\": {\"great\": 305}}',74.9005,177831406,322470,NULL,'2023-03-13 12:35:35',1678710935,NULL),(1875247758,20161701,1,3776669,1,1,1,'A',1,0.968333,167,815002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 300}}',78.0829,177849500,268054,NULL,'2023-03-14 15:06:56',1678806416,NULL),(1875233925,20161701,1,3850578,1,1,1,'S',1,0.972973,222,885529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 210}, \"maximum_statistics\": {\"great\": 222}}',78.2728,177854363,195660,NULL,'2023-03-14 21:12:23',1678828343,NULL),(1875413905,20161701,1,214725,1,1,1,'A',1,0.953826,180,760052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 351, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',79.9432,178108425,314254,NULL,'2023-03-29 15:04:25',1680102265,NULL),(1875330526,20161701,1,3727872,1,1,1,'A',1,0.93733,215,708691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 662, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 734}}',80.2032,178004212,566014,NULL,'2023-03-23 19:11:24',1679598684,NULL),(1875205277,20161701,1,339608,0,1,1,'A',1,0.947183,255,755628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 568}}',81.5065,177796299,505410,NULL,'2023-03-11 14:37:55',1678545475,NULL),(1875248512,20161701,1,3864829,1,1,1,'A',1,0.97548,417,861756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',84.1669,177816069,494692,NULL,'2023-03-12 13:49:20',1678628960,NULL),(1875202680,20161701,1,332280,0,1,1,'A',1,0.98251,354,882720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',88.4172,177831449,484018,NULL,'2023-03-13 12:39:07',1678711147,NULL),(1875411339,20161701,1,3720573,1,1,1,'A',1,0.96702,262,789001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 806, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 849}}',88.8335,178143426,747874,NULL,'2023-03-31 15:25:08',1680276308,NULL),(1876754447,20161701,1,350402,0,1,1,'A',1,0.966337,265,829703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 475, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 505}}',89.593,179956456,520730,NULL,'2023-07-22 11:50:34',1690026634,NULL),(1876854217,20161701,1,1608664,1,1,1,'A',1,0.971033,329,846070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 376, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 397}}',90.0301,180256360,426180,NULL,'2023-08-10 15:10:47',1691680247,NULL),(1876911332,20161701,1,3504743,1,1,1,'A',1,0.960784,202,808982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',90.2382,180256510,208850,NULL,'2023-08-10 15:19:22',1691680762,NULL),(1875237639,20161701,1,3754114,1,1,1,'S',1,0.984456,386,915555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',91.5522,177849593,416112,NULL,'2023-03-14 15:12:33',1678806753,NULL),(1875531250,20161701,1,3912815,1,1,1,'A',1,0.980324,276,868664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 418}, \"maximum_statistics\": {\"great\": 432}}',92.2192,178311658,415184,NULL,'2023-04-09 14:19:18',1681049958,NULL),(1875623093,20161701,1,3890667,1,1,1,'A',1,0.961938,255,825791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 289}}',96.7217,178311690,265588,NULL,'2023-04-09 14:20:55',1681050055,NULL),(1877835812,20161701,1,2791733,1,1,1,'S',1,0.961486,740,854918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 683}, \"maximum_statistics\": {\"great\": 740}}',100.449,181672516,747090,NULL,'2023-11-20 14:42:45',1700491365,NULL),(1875505042,20161701,1,3905458,1,1,1,'S',1,0.96732,153,861268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',117.571,178162069,125680,NULL,'2023-04-01 14:07:33',1680358053,NULL),(1875758490,20161701,1,3910662,1,1,1,'S',1,0.966258,163,842113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',125.384,178512247,151270,NULL,'2023-04-21 19:14:22',1682104462,NULL),(2779628631,20171305,1,2757597,1,1,1,'D',1,0.678161,40,258776,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 51, \"great\": 144, \"ignore_hit\": 1, \"ignore_miss\": 27, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 1, \"large_bonus\": 24, \"small_bonus\": 15}}',1.96178,NULL,0,'2024-05-05 02:38:29','2024-05-05 02:39:55',1714876795,7513),(2779607615,20171305,1,3258436,1,1,1,'C',1,0.75,57,362964,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 135, \"ignore_hit\": 6, \"ignore_miss\": 19, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 6, \"large_bonus\": 12, \"small_bonus\": 62}}',5.07565,NULL,0,'2024-05-05 02:31:34','2024-05-05 02:33:06',1714876386,7513),(2779602040,20171305,1,3258000,1,1,1,'B',1,0.812903,42,474799,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 105, \"ignore_hit\": 10, \"ignore_miss\": 12, \"small_bonus\": 104}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 106}}',6.06913,NULL,0,'2024-05-05 02:29:47','2024-05-05 02:31:19',1714876279,7513),(2779593665,20171305,1,3804797,1,1,1,'B',1,0.871585,85,604792,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 142, \"ignore_hit\": 1, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 11, \"large_bonus\": 11}}',17.4986,NULL,0,'2024-05-05 02:27:09','2024-05-05 02:28:40',1714876120,7513),(1873872329,20172840,1,1025658,1,1,1,'C',1,0.738499,47,332163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 58, \"great\": 255}, \"maximum_statistics\": {\"great\": 413}}',4.63667,175910549,338823,NULL,'2022-11-27 06:49:12',1669531752,NULL),(1871346839,20174814,1,1001682,1,1,1,'D',1,0.26258,11,5609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 565, \"miss\": 2033, \"great\": 542}, \"maximum_statistics\": {\"great\": 3140}}',0.004463,172096696,324714,NULL,'2022-05-23 09:40:54',1653298854,NULL),(1861638782,20176121,1,2406327,0,1,1,'D',1,0.280055,16,3684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 229, \"great\": 68}, \"maximum_statistics\": {\"great\": 366}}',0.002634,157486561,32350,NULL,'2021-01-04 03:56:23',1609732583,NULL),(1861602496,20176121,1,2363842,0,1,1,'D',1,0.325243,11,7026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 289, \"great\": 109}, \"maximum_statistics\": {\"great\": 515}}',0.009276,157490747,52130,NULL,'2021-01-04 08:31:33',1609749093,NULL),(1861639248,20176121,1,2406393,0,1,1,'D',1,0.396996,9,12940,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 114, \"great\": 66}, \"maximum_statistics\": {\"great\": 233}}',0.027793,157490953,28650,NULL,'2021-01-04 08:48:15',1609750095,NULL),(1861753034,20176121,1,2268302,1,1,1,'D',1,0.66644,59,95778,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 165, \"great\": 410}, \"maximum_statistics\": {\"great\": 736}}',2.54306,157673571,184112,NULL,'2021-01-10 12:20:10',1610281210,NULL),(1862146334,20176121,1,2280198,1,1,1,'C',1,0.767915,177,330276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 57, \"great\": 386}, \"maximum_statistics\": {\"great\": 614}}',7.85905,158226766,295375,NULL,'2021-01-29 08:25:14',1611908714,NULL),(1861651476,20176756,1,1583058,1,1,1,'C',1,0.769444,38,360052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 180}}',4.32971,157467979,161796,NULL,'2021-01-03 13:17:31',1609679851,NULL),(1872990749,20176756,1,2826823,0,1,1,'C',1,0.764423,22,318491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 104}}',4.74593,174607972,39876,NULL,'2022-09-18 16:36:14',1663518974,NULL),(1861643878,20176756,1,1582603,1,1,1,'B',1,0.852041,72,477433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 196}}',9.86825,157468094,147624,NULL,'2021-01-03 13:22:59',1609680179,NULL),(1872967741,20176756,1,2025911,0,1,1,'B',1,0.84323,52,407722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 49, \"great\": 338}, \"maximum_statistics\": {\"great\": 421}}',11.162,174608070,146654,NULL,'2022-09-18 16:43:08',1663519388,NULL),(1863799453,20176756,1,1442771,0,1,1,'A',1,0.916667,96,690747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',12.5605,160901521,114925,NULL,'2021-04-16 12:24:27',1618575867,NULL),(1863839049,20176756,1,2162596,0,1,1,'A',1,0.910526,95,676238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 78}, \"maximum_statistics\": {\"great\": 95}}',13.7336,160829314,63011,NULL,'2021-04-14 12:59:30',1618405170,NULL),(1861552715,20176756,1,1774604,0,1,1,'B',1,0.883954,73,507097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',15.4053,157496098,150599,NULL,'2021-01-04 13:28:37',1609766917,NULL),(1865534391,20176756,1,2162596,0,1,1,'S',1,0.963158,95,750777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',18.3339,163517919,63226,NULL,'2021-07-01 14:50:50',1625151050,NULL),(1865349388,20176756,1,2953022,1,1,1,'A',1,0.947761,97,683028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 134}}',25.7448,163071981,81126,NULL,'2021-06-17 11:36:50',1623929810,NULL),(1861551421,20182087,1,1442771,0,1,1,'D',1,0.401042,11,44891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 46, \"great\": 27}, \"maximum_statistics\": {\"great\": 96}}',0.012516,157497734,31317,NULL,'2021-01-04 14:33:57',1609770837,NULL),(1861564554,20182087,1,27613,0,1,1,'D',1,0.451754,17,52473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 45, \"great\": 34}, \"maximum_statistics\": {\"great\": 114}}',0.046111,157534277,32762,NULL,'2021-01-05 19:26:12',1609874772,NULL),(1861554655,20182087,1,12788,0,1,1,'D',1,0.613445,16,125214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 52}, \"maximum_statistics\": {\"great\": 119}}',0.534009,157534625,32096,NULL,'2021-01-05 19:41:03',1609875663,NULL),(1861753234,20182087,1,57346,0,1,1,'D',1,0.638554,17,245166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 41}, \"maximum_statistics\": {\"great\": 83}}',0.601381,157590278,136738,NULL,'2021-01-07 17:32:32',1610040752,NULL),(1874005046,20182087,1,2012563,0,1,1,'D',1,0.669355,21,175205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 62}}',0.914849,176101725,14544,NULL,'2022-12-07 23:41:00',1670456460,NULL),(1861554116,20182087,1,12787,0,1,1,'D',1,0.692982,34,223353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 57}}',0.980391,157534552,30450,NULL,'2021-01-05 19:38:02',1609875482,NULL),(1873378759,20190603,1,1920415,0,1,1,'C',1,0.758621,43,289608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 203}}',4.47031,175071301,56116,NULL,'2022-10-13 14:11:28',1665670288,NULL),(1861642401,20196383,1,1772049,0,1,1,'D',1,0.182261,3,1540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 772, \"great\": 120}, \"maximum_statistics\": {\"great\": 1026}}',0.000144,157501862,59970,NULL,'2021-01-04 17:22:53',1609780973,NULL),(1862705391,20196629,1,1442771,0,1,1,'C',1,0.739583,31,316777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',2.12977,159297007,78325,NULL,'2021-03-02 12:58:40',1614689920,NULL),(1862787612,20196629,1,1882812,1,1,1,'C',1,0.774924,71,353959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 210}, \"maximum_statistics\": {\"great\": 331}}',4.96741,159297771,193225,NULL,'2021-03-02 13:30:06',1614691806,NULL),(1866021201,20196629,1,2768815,0,1,1,'B',1,0.809322,59,366310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',6.62119,164190149,79781,NULL,'2021-07-22 08:25:58',1626942358,NULL),(1874359859,20196629,1,1774604,0,1,1,'B',1,0.812321,51,363305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',7.43841,176582926,115835,NULL,'2023-01-02 14:27:37',1672669657,NULL),(1874441175,20196629,1,2700556,0,1,1,'B',1,0.827044,53,383508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 241}, \"maximum_statistics\": {\"great\": 318}}',8.12867,176582791,100186,NULL,'2023-01-02 14:19:34',1672669174,NULL),(1875449576,20196629,1,3068730,0,1,1,'B',1,0.826415,52,382088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 265}}',8.6343,178126351,91184,NULL,'2023-03-30 15:54:32',1680191672,NULL),(1875983039,20196629,1,2749707,0,1,1,'B',1,0.837535,105,420192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 268}, \"maximum_statistics\": {\"great\": 357}}',11.0599,178846211,165513,NULL,'2023-05-12 15:10:16',1683904216,NULL),(1861554863,20203728,1,1442771,0,1,1,'D',1,0.546875,32,167369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 26}, \"maximum_statistics\": {\"great\": 96}}',0.19304,157549786,73614,NULL,'2021-01-06 09:20:57',1609924857,NULL),(1876424940,20203728,1,3529563,0,1,1,'D',1,0.62844,18,182958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 45}, \"maximum_statistics\": {\"great\": 109}}',0.727979,179724123,42722,NULL,'2023-07-07 11:37:31',1688729851,NULL),(1876875131,20203728,1,4101682,1,1,1,'D',1,0.695652,55,254891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 92}}',3.04628,180280063,27000,NULL,'2023-08-12 02:52:13',1691808733,NULL),(1876881736,20203728,1,4101684,1,1,1,'C',1,0.709677,26,252315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 62}}',3.18601,180279992,15740,NULL,'2023-08-12 02:47:03',1691808423,NULL),(1861576833,20204303,1,132889,0,1,1,'D',1,0.30887,14,8350,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 533, \"great\": 171}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.008681,157516553,102760,NULL,'2021-01-05 05:31:03',1609824663,NULL),(1863605345,20204584,1,2209666,0,1,1,'D',1,0.59205,31,122985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 60, \"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',0.570648,160681716,53256,NULL,'2021-04-10 09:03:02',1618045382,NULL),(1863267647,20204584,1,1863463,0,1,1,'D',1,0.652672,28,154965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 69}, \"maximum_statistics\": {\"great\": 131}}',0.85045,159945273,86310,NULL,'2021-03-21 16:13:37',1616343217,NULL),(1875370513,20204584,1,1009929,0,1,1,'D',1,0.682857,42,220528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 100}, \"maximum_statistics\": {\"great\": 175}}',1.54964,177986906,62184,NULL,'2023-03-22 17:09:48',1679504988,NULL),(1863339209,20204584,1,1662096,0,1,1,'C',1,0.75,23,378843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 92, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 138}}',2.32749,159957284,214547,NULL,'2021-03-21 23:08:49',1616368129,NULL),(1863212376,20204584,1,207,0,1,1,'B',1,0.834495,178,506198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 203}, \"maximum_statistics\": {\"great\": 287}}',9.87917,159957134,165546,NULL,'2021-03-21 23:01:39',1616367699,NULL),(1876937390,20204584,1,1009717,0,1,1,'A',1,0.957413,130,737473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',48.3572,180472473,229466,NULL,'2023-08-25 06:50:40',1692946240,NULL),(1867221911,20209305,1,2101268,1,1,1,'B',1,0.896396,59,548023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',26.3924,165993055,111982,NULL,'2021-09-20 17:24:55',1632158695,NULL),(1863743756,20211230,1,2012563,0,1,1,'C',1,0.733871,42,311038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',2.03418,160878434,22032,NULL,'2021-04-15 19:46:31',1618515991,NULL),(1863728602,20211230,1,1507924,0,1,1,'C',1,0.726277,50,254370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',2.60701,160888741,46175,NULL,'2021-04-16 02:36:05',1618540565,NULL),(1872047013,20211230,1,3590394,1,1,1,'C',1,0.752381,28,299662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',3.14779,173067191,33096,NULL,'2022-07-03 20:24:35',1656879875,NULL),(1863745572,20211230,1,2242359,1,1,1,'C',1,0.787037,24,353029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 54}}',3.2413,160877128,14318,NULL,'2021-04-15 19:06:48',1618513608,NULL),(1871969529,20211230,1,3428412,0,1,1,'C',1,0.79646,32,347707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 113}}',4.3057,173066916,39222,NULL,'2022-07-03 20:05:16',1656878716,NULL),(1864339013,20211230,1,2268506,0,1,1,'B',1,0.8,27,378126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 55}}',4.38533,161511773,15056,NULL,'2021-05-02 21:46:49',1619992009,NULL),(1863758616,20211230,1,2856564,0,1,1,'B',1,0.867647,47,485246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',8.70672,160885362,34910,NULL,'2021-04-16 00:10:42',1618531842,NULL),(1876162385,20216625,1,1774604,0,1,1,'B',1,0.840974,85,431726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',10.9396,179254180,146474,NULL,'2023-06-06 17:51:55',1686073915,NULL),(1876226468,20216625,1,2051068,0,1,1,'B',1,0.86875,66,482092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',14.4528,179254312,75262,NULL,'2023-06-06 18:02:46',1686074566,NULL),(1861576335,20223548,1,1655999,0,1,1,'C',1,0.735887,78,289233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 147}, \"maximum_statistics\": {\"great\": 248}}',4.40605,157547117,107220,NULL,'2021-01-06 06:41:27',1609915287,NULL),(1861617920,20223548,1,2620010,0,1,1,'B',1,0.871134,58,511769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 97}}',9.16776,157547809,36886,NULL,'2021-01-06 07:20:02',1609917602,NULL),(1861587251,20223548,1,147769,0,1,1,'B',1,0.817109,84,396214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 245}, \"maximum_statistics\": {\"great\": 339}}',10.2818,157547184,155881,NULL,'2021-01-06 06:45:02',1609915502,NULL),(1861562585,20223548,1,1774604,0,1,1,'B',1,0.885387,95,523532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',15.3564,157546844,167081,NULL,'2021-01-06 06:24:52',1609914292,NULL),(1861611562,20223548,1,1715243,0,1,1,'B',1,0.88,44,464035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',16.6753,157548704,65034,NULL,'2021-01-06 08:15:24',1609920924,NULL),(1874507845,20225185,1,1492007,0,1,1,'C',1,0.761905,18,483441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 42}}',1.82159,176785768,31608,NULL,'2023-01-13 14:40:44',1673620844,NULL),(1874605692,20225185,1,1442771,0,1,1,'B',1,0.802083,80,491121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',4.46485,176785703,127877,NULL,'2023-01-13 14:36:32',1673620592,NULL),(1874520800,20225185,1,1509550,0,1,1,'B',1,0.834677,39,462729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 124}}',7.78447,176785609,73449,NULL,'2023-01-13 14:31:01',1673620261,NULL),(1870276011,20225185,1,1492013,0,1,1,'A',1,0.907895,38,686242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',10.5461,170585986,13550,NULL,'2022-03-19 19:06:08',1647716768,NULL),(1874559419,20225185,1,2054309,1,1,1,'B',1,0.88,97,556858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',14.7481,176785673,165346,NULL,'2023-01-13 14:34:47',1673620487,NULL),(2962845016,20225618,1,4215283,1,1,1,'A',1,0.917241,67,589050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',18.9436,184218823,77204,NULL,'2024-06-08 13:56:47',1717855007,NULL),(1872736012,20227418,1,963441,0,1,1,'C',1,0.763158,112,331073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 188}, \"maximum_statistics\": {\"great\": 304}}',10.6102,174127403,133468,NULL,'2022-08-23 16:43:46',1661273026,NULL),(1863222504,20228689,1,106174,1,1,1,'D',1,0.243734,6,2235,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 527, \"great\": 118}, \"maximum_statistics\": {\"great\": 798}}',0.001258,159936274,63270,NULL,'2021-03-21 11:19:03',1616325543,NULL),(2438686243,20231013,1,144738,1,1,1,'A',1,0.912245,192,671105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 245}}',NULL,183002502,211172,NULL,'2024-03-02 14:09:04',1709388544,NULL),(1873847005,20231013,1,149103,1,1,1,'A',1,0.943359,150,706409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',NULL,175846950,215563,NULL,'2022-11-23 19:59:38',1669233578,NULL),(1867982165,20231013,1,910411,1,1,1,'A',1,0.935484,31,665891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 31}}',NULL,167059855,203685,NULL,'2021-10-29 21:29:53',1635542993,NULL),(1862597370,20231013,1,914977,0,1,1,'C',1,0.782468,44,354763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 198}, \"maximum_statistics\": {\"great\": 308}}',NULL,159028663,195418,NULL,'2021-02-21 21:52:15',1613944335,NULL),(1873004787,20231013,1,1417193,1,1,1,'D',1,0,0,156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 28}, \"maximum_statistics\": {\"great\": 28}}',NULL,174592182,2100,NULL,'2022-09-17 22:42:00',1663454520,NULL),(1876265044,20231013,1,1417193,1,1,1,'D',1,0.25,4,20175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 19, \"great\": 5}, \"maximum_statistics\": {\"great\": 28}}',NULL,179376811,17400,NULL,'2023-06-14 18:42:09',1686768129,NULL),(1876201062,20231013,1,1564643,1,1,1,'S',1,0.957895,95,879579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',NULL,179347414,178137,NULL,'2023-06-12 18:00:26',1686592826,NULL),(1876323971,20231013,1,1778469,1,1,1,'S',1,0.977366,243,861632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 243}}',NULL,179405971,264370,NULL,'2023-06-16 18:10:52',1686939052,NULL),(1862579584,20231013,1,2038622,1,1,1,'C',1,0.730189,45,237593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 69, \"great\": 313}, \"maximum_statistics\": {\"great\": 530}}',NULL,159028824,208590,NULL,'2021-02-21 21:59:39',1613944779,NULL),(1867972562,20231013,1,2265009,1,1,1,'SH',1,0.966667,15,872793,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 15}}',NULL,167060246,184361,NULL,'2021-10-29 21:46:13',1635543973,NULL),(1872971708,20231013,1,2265009,1,1,1,'X',1,1,15,868361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',NULL,174592918,192156,NULL,'2022-09-17 23:40:33',1663458033,NULL),(1872971720,20231013,1,2265009,1,1,1,'XH',1,1,15,976217,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15}, \"maximum_statistics\": {\"great\": 15}}',NULL,174613664,195551,NULL,'2022-09-18 23:28:22',1663543702,NULL),(1873165517,20231013,1,3188710,1,1,1,'D',1,0.359639,14,9066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 401, \"miss\": 899, \"great\": 417}, \"maximum_statistics\": {\"great\": 1717}}',0.033936,174709606,204576,NULL,'2022-09-24 15:46:53',1664034413,NULL),(1865793035,20231013,1,354118,0,1,1,'D',1,0.696429,16,333570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 34}, \"maximum_statistics\": {\"great\": 56}}',0.841569,163957780,141667,NULL,'2021-07-15 01:02:52',1626310972,NULL),(1862678447,20231013,1,2768184,1,1,1,'D',1,0.647059,16,160833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 43}, \"maximum_statistics\": {\"great\": 85}}',0.993609,159060373,16834,NULL,'2021-02-22 21:36:43',1614029803,NULL),(1862527387,20231013,1,2425679,1,1,1,'D',1,0.695652,31,282328,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 24}, \"maximum_statistics\": {\"great\": 46}}',1.52206,158897151,11025,NULL,'2021-02-18 00:42:37',1613608957,NULL),(1869170341,20231013,1,2955927,1,1,1,'D',1,0.645161,87,190445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 248}}',2.62496,168831793,76350,NULL,'2022-01-07 03:13:15',1641525195,NULL),(1862600122,20231013,1,1488855,1,1,1,'D',1,0.640909,52,162213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 87}, \"maximum_statistics\": {\"great\": 220}}',2.78755,159029152,53906,NULL,'2021-02-21 22:14:00',1613945640,NULL),(1862775897,20231013,1,745344,1,1,1,'C',1,0.734568,43,379728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 81}}',2.94289,159338765,105665,NULL,'2021-03-03 21:30:45',1614807045,NULL),(1865786300,20231013,1,118712,0,1,1,'C',1,0.741722,57,330245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 151}}',3.00161,163957405,230563,NULL,'2021-07-15 00:40:48',1626309648,NULL),(1862611411,20231013,1,2726494,1,1,1,'D',1,0.673252,40,185566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 49, \"great\": 163}, \"maximum_statistics\": {\"great\": 329}}',3.0698,159028436,90736,NULL,'2021-02-21 21:42:49',1613943769,NULL),(1862514478,20231013,1,736884,1,1,1,'C',1,0.712329,40,261025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 146}}',3.25314,158793713,64248,NULL,'2021-02-14 23:26:41',1613345201,NULL),(1863179275,20231013,1,680919,0,1,1,'C',1,0.724199,37,311513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 29, \"great\": 155}, \"maximum_statistics\": {\"great\": 281}}',3.89528,159785213,296193,NULL,'2021-03-17 02:06:10',1615946770,NULL),(1862591650,20231013,1,2628776,1,1,1,'D',1,0.686828,107,221721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 32, \"great\": 171}, \"maximum_statistics\": {\"great\": 372}}',4.24701,159029508,115865,NULL,'2021-02-21 22:28:26',1613946506,NULL),(1862570042,20231013,1,2810575,1,1,1,'C',1,0.778626,66,336361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 131}}',4.9046,158828005,89208,NULL,'2021-02-16 00:17:46',1613434666,NULL),(2439570381,20231013,1,4029510,1,1,1,'C',1,0.737245,108,342846,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 118}, \"maximum_statistics\": {\"great\": 196}}',5.05764,183004781,87210,NULL,'2024-03-02 16:48:33',1709398113,NULL),(1867428340,20231013,1,348549,0,1,1,'B',1,0.883333,30,574452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 30}}',5.20276,166208921,170156,NULL,'2021-09-28 19:40:32',1632858032,NULL),(1867537774,20231013,1,85212,0,1,1,'B',1,0.813253,60,531681,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 83}}',6.21626,166424560,126803,NULL,'2021-10-07 01:08:12',1633568892,NULL),(1861807435,20231013,1,1442774,0,1,1,'C',1,0.794258,47,322199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 147}, \"maximum_statistics\": {\"great\": 209}}',6.25334,157906602,80252,NULL,'2021-01-18 15:28:22',1610983702,NULL),(1862544328,20231013,1,2550295,1,1,1,'B',1,0.835294,60,454600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 85}}',6.56098,158950368,92022,NULL,'2021-02-19 15:53:58',1613750038,NULL),(1866011159,20231013,1,2425679,1,1,1,'B',1,0.804348,46,620951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 28}, \"maximum_statistics\": {\"great\": 46}}',6.82193,164023791,15210,NULL,'2021-07-17 02:18:05',1626488285,NULL),(1865806385,20231013,1,2448394,1,1,1,'B',1,0.865385,57,517271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 78}}',7.0047,163957971,135110,NULL,'2021-07-15 01:12:29',1626311549,NULL),(1862527379,20231013,1,2425679,1,1,1,'B',1,0.836957,30,491742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 46}}',7.66553,158896818,13135,NULL,'2021-02-18 00:25:45',1613607945,NULL),(1862827174,20231013,1,2835256,1,1,1,'B',1,0.859091,110,539918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 79}, \"maximum_statistics\": {\"great\": 110}}',7.82815,159339178,80453,NULL,'2021-03-03 21:50:07',1614808207,NULL),(1872976166,20231013,1,1854032,0,1,1,'A',1,0.914634,41,589431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 41}}',8.23726,174591597,95042,NULL,'2022-09-17 21:59:13',1663451953,NULL),(1862457626,20231013,1,20409,1,1,1,'B',1,0.88785,107,555367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 83}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',8.40719,158828189,113760,NULL,'2021-02-16 00:26:11',1613435171,NULL),(1867772228,20231013,1,70363,0,1,1,'S',1,0.97619,21,812942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 21}}',8.45816,166730615,130580,NULL,'2021-10-17 20:16:16',1634501776,NULL),(1873016563,20231013,1,70363,1,1,1,'SH',1,0.97619,21,931814,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 21}}',8.48183,174629231,144569,NULL,'2022-09-19 21:16:07',1663622167,NULL),(1867432674,20231013,1,2450951,1,1,1,'B',1,0.835165,157,492467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 182}}',8.65384,166162398,107407,NULL,'2021-09-26 22:30:37',1632695437,NULL),(1872982463,20231013,1,921694,1,1,1,'A',1,0.9,45,570538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',9.00395,174587314,133782,NULL,'2022-09-17 17:24:19',1663435459,NULL),(1867359574,20231013,1,916695,1,1,1,'B',1,0.841463,41,547173,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 28}, \"maximum_statistics\": {\"great\": 41}}',9.08832,166209214,41693,NULL,'2021-09-28 19:52:16',1632858736,NULL),(1873160865,20231013,1,1459826,1,1,1,'A',1,0.943396,48,902840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 4}}',9.16106,174707569,140164,NULL,'2022-09-24 14:09:19',1664028559,NULL),(1862527357,20231013,1,2425679,1,1,1,'SH',1,0.967391,46,290716,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',9.16175,158862004,14751,NULL,'2021-02-17 00:14:41',1613520881,NULL),(1862560169,20231013,1,85822,1,1,1,'B',1,0.881679,58,523930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',9.27174,158793767,119167,NULL,'2021-02-14 23:29:39',1613345379,NULL),(1867397553,20231013,1,2603998,1,1,1,'B',1,0.829787,98,497501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 141}}',9.40772,166209606,157512,NULL,'2021-09-28 20:10:57',1632859857,NULL),(1863451029,20231013,1,948694,0,1,1,'B',1,0.845324,85,466657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 139}}',9.47508,160147830,109719,NULL,'2021-03-27 03:20:56',1616815256,NULL),(2439232641,20231013,1,2593155,1,1,1,'C',1,0.770985,61,352252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 48, \"great\": 345}, \"maximum_statistics\": {\"great\": 548}}',9.76657,183003884,298440,NULL,'2024-03-02 15:47:01',1709394421,NULL),(1873959382,20231013,1,1533513,1,1,1,'A',1,0.918182,34,343765,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 55}}',10.0187,175970367,66990,NULL,'2022-11-30 19:39:17',1669837157,NULL),(1873113652,20231013,1,909007,1,1,1,'A',1,0.919355,45,801551,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',10.2033,174697099,135124,NULL,'2022-09-24 00:39:15',1663979955,NULL),(1862766497,20231013,1,2090288,0,1,1,'C',1,0.764764,104,317385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 33, \"great\": 302}, \"maximum_statistics\": {\"great\": 508}}',10.2972,159339337,211849,NULL,'2021-03-03 21:57:00',1614808620,NULL),(1873919335,20231013,1,2022478,0,1,1,'C',1,0.77957,53,410788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 122}, \"maximum_statistics\": {\"great\": 186}}',10.3215,175970405,101472,NULL,'2022-11-30 19:42:15',1669837335,NULL),(1867556477,20231013,1,3101155,1,1,1,'A',1,0.906667,72,713774,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 75}}',10.8784,166449130,96247,NULL,'2021-10-08 00:34:47',1633653287,NULL),(1868018134,20231013,1,59429,1,1,1,'S',1,0.957447,47,773006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',10.8873,167059700,101879,NULL,'2021-10-29 21:21:59',1635542519,NULL),(1862587610,20231013,1,558764,1,1,1,'B',1,0.885714,57,559597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 105}}',10.8963,159026323,130936,NULL,'2021-02-21 20:13:50',1613938430,NULL),(1874673982,20231013,1,3943493,1,1,1,'B',1,0.816726,43,366395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 36, \"great\": 214}, \"maximum_statistics\": {\"great\": 281}}',11.0132,177049288,88280,NULL,'2023-01-28 05:15:48',1674882948,NULL),(1873026599,20231013,1,81130,1,1,1,'A',1,0.940678,59,844473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',11.2411,174646398,358034,NULL,'2022-09-21 00:07:14',1663718834,NULL),(1862600410,20231013,1,1942554,0,1,1,'B',1,0.805439,66,353198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',11.2667,159028725,110079,NULL,'2021-02-21 21:55:05',1613944505,NULL),(1867476587,20231013,1,2555533,1,1,1,'A',1,0.902878,70,661450,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 139}}',11.315,166449417,95155,NULL,'2021-10-08 00:53:35',1633654415,NULL),(1865989434,20231013,1,916695,1,1,1,'S',1,0.951219,41,723942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',11.3269,164048897,46392,NULL,'2021-07-17 20:15:11',1626552911,NULL),(1873024457,20231013,1,2919234,1,1,1,'B',1,0.868056,72,432617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 53}, \"maximum_statistics\": {\"great\": 72}}',11.4512,174640944,43086,NULL,'2022-09-20 16:25:54',1663691154,NULL),(1862479607,20231013,1,2188215,1,1,1,'B',1,0.8725,149,469772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 200}}',11.5465,158861692,120606,NULL,'2021-02-16 23:59:43',1613519983,NULL),(1867515714,20231013,1,66095,0,1,1,'A',1,0.932836,67,827442,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',12.1551,166424584,118589,NULL,'2021-10-07 01:10:08',1633569008,NULL),(1873747199,20231013,1,2519886,1,1,1,'A',1,0.912281,57,693633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',12.2434,175794778,78759,NULL,'2022-11-20 18:07:38',1668967658,NULL),(1868522942,20231013,1,2908422,0,1,1,'S',1,0.977778,45,895044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',12.4785,167911706,18128,NULL,'2021-12-02 03:19:17',1638415157,NULL),(1873899069,20231013,1,66095,1,1,1,'A',1,0.940298,67,759771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',12.6656,175861790,120288,NULL,'2022-11-24 18:08:50',1669313330,NULL),(1867373189,20231013,1,54622,0,1,1,'A',1,0.940476,42,724176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',12.8242,166242807,197454,NULL,'2021-09-30 03:58:34',1632974314,NULL),(1862596734,20231013,1,1938195,1,1,1,'C',1,0.76054,172,318233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 38, \"great\": 347}, \"maximum_statistics\": {\"great\": 593}}',13.0641,159028988,268293,NULL,'2021-02-21 22:07:30',1613945250,NULL),(1873062810,20231013,1,745344,1,1,1,'A',1,0.938272,49,374163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 81}}',13.1575,174626174,124153,NULL,'2022-09-19 17:40:36',1663609236,NULL),(1873074481,20231013,1,2202371,1,1,1,'S',1,0.960317,63,788155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',13.2636,174698317,131358,NULL,'2022-09-24 02:34:37',1663986877,NULL),(1867570908,20231013,1,2425679,1,1,1,'SH',1,0.967391,46,1003026,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',13.4165,166580960,17942,NULL,'2021-10-12 17:34:55',1634060095,NULL),(2473865009,20231013,1,3921761,1,1,1,'B',1,0.831818,34,398710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 168}, \"maximum_statistics\": {\"great\": 220}}',13.5102,183080240,77454,NULL,'2024-03-08 23:50:41',1709941841,NULL),(1862677651,20231013,1,2451498,1,1,1,'B',1,0.863874,145,502478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 191}}',13.5647,159060571,109944,NULL,'2021-02-22 21:44:17',1614030257,NULL),(1872963607,20231013,1,3051570,1,1,1,'A',1,0.931818,66,728485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 66}}',13.6023,174628965,187674,NULL,'2022-09-19 20:51:38',1663620698,NULL),(1862593584,20231013,1,2357756,1,1,1,'B',1,0.822526,132,195471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 203}, \"maximum_statistics\": {\"great\": 293}}',13.6351,159028233,109924,NULL,'2021-02-21 21:33:55',1613943235,NULL),(1874807334,20231013,1,3560362,1,1,1,'B',1,0.874564,98,507066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 30, \"great\": 245}, \"maximum_statistics\": {\"great\": 287}}',13.8754,177147868,116473,NULL,'2023-02-02 19:56:09',1675367769,NULL),(1872976313,20231013,1,1854032,1,1,1,'SH',1,0.987805,41,841986,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',13.9666,174642315,99286,NULL,'2022-09-20 17:58:59',1663696739,NULL),(1867770498,20231013,1,277022,0,1,1,'A',1,0.911215,77,653324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 107}}',14.0283,166724305,133240,NULL,'2021-10-17 16:01:13',1634486473,NULL),(1873049908,20231013,1,2162596,0,1,1,'A',1,0.926316,95,663037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 95}}',14.0773,174628380,60640,NULL,'2022-09-19 20:10:27',1663618227,NULL),(1873053213,20231013,1,722237,0,1,1,'S',1,0.986486,37,943391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',14.116,174641371,78438,NULL,'2022-09-20 16:53:48',1663692828,NULL),(1873053227,20231013,1,722237,1,1,1,'SH',1,0.986486,37,1080080,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 37}}',14.2363,174641902,83244,NULL,'2022-09-20 17:27:38',1663694858,NULL),(1867471081,20231013,1,1857981,1,1,1,'A',1,0.939103,156,752898,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 137}, \"maximum_statistics\": {\"great\": 156}}',14.4014,166449335,143148,NULL,'2021-10-08 00:47:28',1633654048,NULL),(1876240521,20231013,1,2082614,1,1,1,'B',1,0.809659,176,462881,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 243}, \"maximum_statistics\": {\"great\": 352}}',14.4709,179320384,168899,NULL,'2023-06-11 00:11:18',1686442278,NULL),(1872972453,20231013,1,2519886,1,1,1,'A',1,0.938596,57,755099,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',14.5425,174613888,81141,NULL,'2022-09-18 23:49:00',1663544940,NULL),(1867538167,20231013,1,2656851,1,1,1,'B',1,0.898438,105,698981,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 128}}',14.5637,166449085,137888,NULL,'2021-10-08 00:32:23',1633653143,NULL),(1873129509,20231013,1,961652,0,1,1,'A',1,0.912371,59,664631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 97}}',14.6559,174696951,175520,NULL,'2022-09-24 00:26:57',1663979217,NULL),(1876174038,20231013,1,1489602,1,1,1,'S',1,0.958333,84,845497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',14.6752,179320581,49630,NULL,'2023-06-11 00:27:37',1686443257,NULL),(1873021051,20231013,1,240202,0,1,1,'A',1,0.905941,76,663676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',14.8163,174625526,150673,NULL,'2022-09-19 16:55:43',1663606543,NULL),(1870249206,20231013,1,1442771,0,1,1,'A',1,0.947917,96,731857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',14.8392,170347090,121947,NULL,'2022-03-09 16:00:34',1646841634,NULL),(1872981439,20231013,1,916695,1,1,1,'SH',1,0.987805,41,901622,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',14.8432,174625357,46433,NULL,'2022-09-19 16:43:14',1663605794,NULL),(1873160887,20231013,1,1459826,1,1,1,'SH',1,0.990566,53,1197543,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 4}}',15.0613,174707632,140798,NULL,'2022-09-24 14:11:43',1664028703,NULL),(1873014187,20231013,1,3172075,1,1,1,'B',1,0.89939,164,733623,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 131}, \"maximum_statistics\": {\"great\": 164}}',15.1744,174625473,128117,NULL,'2022-09-19 16:51:57',1663606317,NULL),(1873904823,20231013,1,3115056,1,1,1,'A',1,0.927083,48,686152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 48}}',15.2388,175847135,18598,NULL,'2022-11-23 20:15:02',1669234502,NULL),(1876184100,20231013,1,2919234,1,1,1,'A',1,0.909722,72,573617,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 72}}',15.2993,179320749,45332,NULL,'2023-06-11 00:43:21',1686444201,NULL),(1873068521,20231013,1,2699169,1,1,1,'A',1,0.925373,67,778491,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',15.4212,174613022,27777,NULL,'2022-09-18 22:25:55',1663539955,NULL),(1873193983,20231013,1,1182441,1,1,1,'A',1,0.935714,70,780721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 70}}',15.4554,174697324,168440,NULL,'2022-09-24 01:02:30',1663981350,NULL),(1873016370,20231013,1,3543460,1,1,1,'B',1,0.861272,75,526702,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 271}, \"maximum_statistics\": {\"great\": 346}}',15.4568,174643922,172468,NULL,'2022-09-20 20:02:14',1663704134,NULL),(1876298498,20231013,1,974872,1,1,1,'S',1,0.981132,53,841859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',15.5118,179429768,352140,NULL,'2023-06-18 05:28:14',1687066094,NULL),(1873014190,20231013,1,3172075,1,1,1,'A',1,0.905488,164,679481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 133}, \"maximum_statistics\": {\"great\": 164}}',15.5588,174642612,127104,NULL,'2022-09-20 18:22:17',1663698137,NULL),(1862464596,20231013,1,1220231,1,1,1,'B',1,0.899498,167,648392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 162}, \"maximum_statistics\": {\"great\": 199}}',15.5727,158849728,253519,NULL,'2021-02-16 16:40:43',1613493643,NULL),(2439268628,20231013,1,2168938,1,1,1,'B',1,0.837638,124,431035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 271}}',15.6072,183003986,135621,NULL,'2024-03-02 15:53:31',1709394811,NULL),(1862527446,20231013,1,2425679,1,1,1,'X',1,1,46,932045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',15.8932,158932758,17832,NULL,'2021-02-19 03:08:14',1613704094,NULL),(1873074493,20231013,1,2202371,1,1,1,'SH',1,0.984127,63,950908,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',15.905,174698347,135159,NULL,'2022-09-24 02:36:55',1663987015,NULL),(1862527480,20231013,1,2425679,1,1,1,'XH',1,1,46,1042303,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',16.0016,158950732,18252,NULL,'2021-02-19 16:05:24',1613750724,NULL),(1862527487,20231013,1,2425679,1,1,1,'XH',1,1,46,1042303,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',16.0016,158950897,18252,NULL,'2021-02-19 16:11:13',1613751073,NULL),(1868061427,20231013,1,2425679,1,1,1,'A',1,0.923913,46,906116,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',16.0045,167086402,17310,NULL,'2021-10-30 16:54:12',1635612852,NULL),(1872996348,20231013,1,2845845,1,1,1,'A',1,0.922581,155,679053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 131}, \"maximum_statistics\": {\"great\": 155}}',16.0235,174612606,142511,NULL,'2022-09-18 21:49:18',1663537758,NULL),(1872963621,20231013,1,3051570,1,1,1,'SH',1,0.954545,66,875082,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 66}}',16.1427,174629127,191555,NULL,'2022-09-19 21:05:36',1663621536,NULL),(1867351710,20231013,1,2876932,1,1,1,'B',1,0.868726,155,542736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 259}}',16.4585,166162210,208502,NULL,'2021-09-26 22:18:04',1632694684,NULL),(1876257828,20231013,1,909007,1,1,1,'S',1,0.975806,62,846347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',16.6235,179320850,137668,NULL,'2023-06-11 00:55:29',1686444929,NULL),(2439404763,20231013,1,2232047,1,1,1,'B',1,0.824176,212,518247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 273}}',16.6401,183004355,199514,NULL,'2024-03-02 16:18:33',1709396313,NULL),(1872960307,20231013,1,835538,1,1,1,'SH',1,0.961538,91,854597,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',16.7133,174628987,89779,NULL,'2022-09-19 20:53:39',1663620819,NULL),(1867443507,20231013,1,2837529,1,1,1,'A',1,0.92126,127,712059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 127}}',16.7577,166423835,164528,NULL,'2021-10-07 00:14:28',1633565668,NULL),(1867489665,20231013,1,1871637,1,1,1,'SH',1,0.968254,63,864918,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',16.7662,166449178,47065,NULL,'2021-10-08 00:37:20',1633653440,NULL),(1872986471,20231013,1,1871637,1,1,1,'SH',1,0.968254,63,865945,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',16.7662,174625278,47260,NULL,'2022-09-19 16:37:29',1663605449,NULL),(1867356827,20231013,1,2540676,1,1,1,'S',1,0.96063,127,797999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',16.8093,166209455,132163,NULL,'2021-09-28 20:03:08',1632859388,NULL),(1872984783,20231013,1,1869934,1,1,1,'A',1,0.917808,73,756779,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 73}}',16.9587,174642282,113140,NULL,'2022-09-20 17:56:39',1663696599,NULL),(1873051088,20231013,1,2425679,1,1,1,'XH',1,1,46,1104998,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',16.9907,174615717,18504,NULL,'2022-09-19 02:55:28',1663556128,NULL),(1872977183,20231013,1,2527782,1,1,1,'A',1,0.93125,80,777869,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 80}}',17.2213,174613868,40988,NULL,'2022-09-18 23:47:10',1663544830,NULL),(1865949531,20231013,1,2336858,0,1,1,'A',1,0.927711,166,756214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 166}}',17.3523,164023259,114990,NULL,'2021-07-17 01:54:25',1626486865,NULL),(1873180252,20231013,1,1132687,0,1,1,'A',1,0.940625,79,731236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 160}}',17.3769,174659666,176142,NULL,'2022-09-21 19:51:15',1663789875,NULL),(1873076452,20231013,1,304,1,1,1,'S',1,0.952586,116,764132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 1}}',17.3945,174659935,112566,NULL,'2022-09-21 20:14:27',1663791267,NULL),(1867459048,20231013,1,29033,0,1,1,'S',1,0.977778,90,783356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 90}}',17.7208,166424152,63252,NULL,'2021-10-07 00:38:35',1633567115,NULL),(1873886072,20231013,1,2760211,1,1,1,'B',1,0.861842,72,447705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 52, \"great\": 437}, \"maximum_statistics\": {\"great\": 532}}',17.932,175816479,200634,NULL,'2022-11-22 00:57:34',1669078654,NULL),(1873113326,20231013,1,34648,1,1,1,'A',1,0.930464,151,702882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 130}, \"maximum_statistics\": {\"great\": 151}}',17.972,174696706,137694,NULL,'2022-09-24 00:07:24',1663978044,NULL),(1876216943,20231013,1,1871637,1,1,1,'SH',1,0.968254,63,925570,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',18.0511,179350202,49227,NULL,'2023-06-12 22:17:44',1686608264,NULL),(1873189456,20231013,1,3226777,1,1,1,'S',1,0.963768,69,802974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',18.1353,174710198,38870,NULL,'2022-09-24 16:14:20',1664036060,NULL),(1876336558,20231013,1,1533513,1,1,1,'SH',1,0.981818,55,1002295,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',18.2068,179393336,92044,NULL,'2023-06-15 21:20:27',1686864027,NULL),(1873004231,20231013,1,2336858,1,1,1,'A',1,0.933735,166,866141,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 144}, \"maximum_statistics\": {\"great\": 166}}',18.3779,174613258,122781,NULL,'2022-09-18 22:50:29',1663541429,NULL),(1867498571,20231013,1,544361,1,1,1,'A',1,0.946281,76,702873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',18.522,166424887,220873,NULL,'2021-10-07 01:29:40',1633570180,NULL),(1876216917,20231013,1,1871637,1,1,1,'S',1,0.984127,63,810956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',18.5287,179350134,46388,NULL,'2023-06-12 22:10:30',1686607830,NULL),(1876225161,20231013,1,2699169,1,1,1,'S',1,0.955224,67,768745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 67}}',18.5472,179320908,27840,NULL,'2023-06-11 01:00:36',1686445236,NULL),(1873922557,20231013,1,1857981,1,1,1,'S',1,0.974359,156,763288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 156}}',18.6446,175847114,147923,NULL,'2022-11-23 20:13:36',1669234416,NULL),(1874921245,20231013,1,2016123,0,1,1,'B',1,0.833898,57,377031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 224}, \"maximum_statistics\": {\"great\": 295}}',18.8115,177435236,105922,NULL,'2023-02-19 01:20:53',1676769653,NULL),(1874771373,20231013,1,3816595,1,1,1,'A',1,0.911765,117,649221,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 221}}',18.8165,177147784,137004,NULL,'2023-02-02 19:48:40',1675367320,NULL),(1873149820,20231013,1,2090843,0,1,1,'A',1,0.933962,159,711507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 138}, \"maximum_statistics\": {\"great\": 159}}',18.8878,174659781,146598,NULL,'2022-09-21 19:59:35',1663790375,NULL),(2435892841,20231013,1,2483703,0,1,1,'B',1,0.866279,73,490759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 172}}',18.9065,182995989,73902,NULL,'2024-03-02 02:18:46',1709345926,NULL),(1863401578,20231013,1,2495753,1,1,1,'B',1,0.894737,152,641329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 120}, \"maximum_statistics\": {\"great\": 152}}',18.914,160147748,150118,NULL,'2021-03-27 03:17:07',1616815027,NULL),(1873035455,20231013,1,1093726,1,1,1,'SH',1,0.97191,89,908477,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',19.0225,174626686,235727,NULL,'2022-09-19 18:13:43',1663611223,NULL),(1873078222,20231013,1,1207342,1,1,1,'B',1,0.838596,98,486004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 285}}',19.1482,174707533,232216,NULL,'2022-09-24 14:06:59',1664028419,NULL),(1876321078,20231013,1,192833,1,1,1,'S',1,0.962121,132,870263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 132}}',19.1589,179429251,243556,NULL,'2023-06-18 04:39:17',1687063157,NULL),(1872962921,20231013,1,29033,0,1,1,'SH',1,0.988889,90,906962,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 90}}',19.3482,174613628,64789,NULL,'2022-09-18 23:25:01',1663543501,NULL),(2310779113,20231013,1,3115055,1,1,1,'A',1,0.902778,72,691625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 72}}',19.4724,182712672,35140,NULL,'2024-02-08 16:33:08',1707409988,NULL),(1873035444,20231013,1,1093726,0,1,1,'S',1,0.977528,89,819529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 89}}',19.547,174626225,228869,NULL,'2022-09-19 17:44:21',1663609461,NULL),(1862593887,20231013,1,2358581,1,1,1,'S',1,0.964286,126,373333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',19.7389,159028303,111906,NULL,'2021-02-21 21:37:21',1613943441,NULL),(1876327011,20231013,1,1093726,1,1,1,'SH',1,0.977528,89,930501,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 89}}',19.7714,179393447,242318,NULL,'2023-06-15 21:30:39',1686864639,NULL),(1872961171,20231013,1,2497726,1,1,1,'B',1,0.891051,257,694500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 201}, \"maximum_statistics\": {\"great\": 257}}',19.8373,174628355,205824,NULL,'2022-09-19 20:08:33',1663618113,NULL),(1873004243,20231013,1,2336858,1,1,1,'A',1,0.936747,166,921337,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 145}, \"maximum_statistics\": {\"great\": 166}}',19.8852,174613438,125196,NULL,'2022-09-18 23:06:40',1663542400,NULL),(1867931820,20231013,1,712858,1,1,1,'S',1,0.963542,96,768043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',19.9357,166929543,73952,NULL,'2021-10-24 23:57:47',1635119867,NULL),(1872982221,20231013,1,1863463,1,1,1,'A',1,0.919847,131,719776,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 110}, \"maximum_statistics\": {\"great\": 131}}',20.0681,174642143,192753,NULL,'2022-09-20 17:46:31',1663695991,NULL),(1873939404,20231013,1,822644,1,1,1,'A',1,0.948276,87,839527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',20.1671,175903401,71894,NULL,'2022-11-26 21:16:31',1669497391,NULL),(1868061342,20231013,1,2425679,1,1,1,'SH',1,0.956522,46,1006016,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',20.2669,167086123,17970,NULL,'2021-10-30 16:43:26',1635612206,NULL),(1876336544,20231013,1,1533513,1,1,1,'X',1,1,55,927155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',20.3436,179393302,87000,NULL,'2023-06-15 21:17:21',1686863841,NULL),(1872977219,20231013,1,2527782,1,1,1,'S',1,0.95625,80,840015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',20.3455,174659371,42128,NULL,'2022-09-21 19:32:15',1663788735,NULL),(1876258527,20231013,1,2791838,1,1,1,'SH',1,0.96748,123,858335,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 123}}',20.565,179347596,121150,NULL,'2023-06-12 18:14:20',1686593660,NULL),(1872976892,20231013,1,1857981,1,1,1,'SH',1,0.987179,156,890205,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 156}}',20.655,174626624,152422,NULL,'2022-09-19 18:09:42',1663610982,NULL),(2462721160,20231013,1,3247466,1,1,1,'B',1,0.824111,127,412003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 29, \"great\": 357}, \"maximum_statistics\": {\"great\": 506}}',20.7404,183055535,218118,NULL,'2024-03-07 00:11:52',1709770312,NULL),(1873184890,20231013,1,2439121,1,1,1,'S',1,0.987179,78,798353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78}}',20.7659,174659608,91238,NULL,'2022-09-21 19:48:04',1663789684,NULL),(1873145181,20231013,1,2358581,1,1,1,'S',1,0.972222,126,804806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',20.8662,174709679,147150,NULL,'2022-09-24 15:50:43',1664034643,NULL),(1873916691,20231013,1,85212,0,1,1,'S',1,0.951807,83,760213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',21.121,175861615,147817,NULL,'2022-11-24 17:59:59',1669312799,NULL),(1873018887,20231013,1,2908421,1,1,1,'SH',1,0.971014,69,980371,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',21.3896,174629263,33972,NULL,'2022-09-19 21:19:28',1663622368,NULL),(1873181993,20231013,1,93759,1,1,1,'A',1,0.934783,112,696476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 161}}',21.4125,174709329,300814,NULL,'2022-09-24 15:33:47',1664033627,NULL),(1867483558,20231013,1,1863463,1,1,1,'A',1,0.935115,131,659784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',21.5326,166424726,183498,NULL,'2021-10-07 01:20:22',1633569622,NULL),(1873023706,20231013,1,1449204,1,1,1,'A',1,0.962366,61,772501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',21.5871,174658581,163245,NULL,'2022-09-21 18:36:12',1663785372,NULL),(2436059678,20231013,1,2768184,1,1,1,'S',1,0.952941,85,825568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',21.6089,182996441,43852,NULL,'2024-03-02 03:06:18',1709348778,NULL),(1873036453,20231013,1,672240,1,1,1,'A',1,0.920245,146,623173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 163}}',21.6367,174625668,128110,NULL,'2022-09-19 17:06:27',1663607187,NULL),(1873049008,20231013,1,712858,1,1,1,'SH',1,0.973958,96,877389,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',21.6738,174629216,74438,NULL,'2022-09-19 21:14:16',1663622056,NULL),(1876367421,20231013,1,1869934,1,1,1,'A',1,0.972603,40,787917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',21.7328,179405929,108274,NULL,'2023-06-16 18:08:02',1686938882,NULL),(1876336584,20231013,1,1533513,1,1,1,'XH',1,1,55,1107053,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',21.8177,179393386,89800,NULL,'2023-06-15 21:24:22',1686864262,NULL),(1873177430,20231013,1,742228,1,1,1,'A',1,0.960227,110,736808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 176}}',21.9689,174659486,202926,NULL,'2022-09-21 19:40:15',1663789215,NULL),(1867520254,20231013,1,1930483,1,1,1,'A',1,0.924528,98,775420,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',21.9987,166449259,76963,NULL,'2021-10-08 00:42:10',1633653730,NULL),(1873018857,20231013,1,2908421,1,1,1,'S',1,0.978261,69,902873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',22.0689,174625749,33178,NULL,'2022-09-19 17:11:21',1663607481,NULL),(1876232009,20231013,1,1263359,1,1,1,'A',1,0.91723,231,773234,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 296}}',22.1323,179320639,327106,NULL,'2023-06-11 00:33:52',1686443632,NULL),(3008980574,20231013,1,1933695,1,1,1,'A',1,0.936019,63,605711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 194}, \"maximum_statistics\": {\"great\": 211}}',22.2702,184321931,85612,NULL,'2024-06-16 21:33:32',1718573612,NULL),(1873114579,20231013,1,2819492,1,1,1,'A',1,0.911043,89,607453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 163}}',22.5398,174709731,140908,NULL,'2022-09-24 15:52:48',1664034768,NULL),(1873062138,20231013,1,2652205,1,1,1,'A',1,0.943503,177,888037,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 157}, \"maximum_statistics\": {\"great\": 177}}',22.6888,174625420,133247,NULL,'2022-09-19 16:47:25',1663606045,NULL),(1867538154,20231013,1,2656851,1,1,1,'S',1,0.953125,128,753757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 128}}',22.8757,166449036,145856,NULL,'2021-10-08 00:29:26',1633652966,NULL),(1876336571,20231013,1,1533513,1,1,1,'A',1,0.936364,55,899678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',23.1399,179393355,71640,NULL,'2023-06-15 21:22:03',1686864123,NULL),(1876279573,20231013,1,2121405,1,1,1,'S',1,0.98913,46,766261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',23.2537,179428307,59364,NULL,'2023-06-18 03:05:47',1687057547,NULL),(2439100944,20231013,1,192834,1,1,1,'S',1,0.951389,144,868253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 144}}',23.3463,183003508,311853,NULL,'2024-03-02 15:23:07',1709392987,NULL),(1872975506,20231013,1,2791838,1,1,1,'S',1,0.987805,123,791413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',23.3959,174625787,110273,NULL,'2022-09-19 17:13:34',1663607614,NULL),(1873004257,20231013,1,2336858,1,1,1,'SH',1,0.96988,166,961437,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 166}}',23.5362,174628765,125817,NULL,'2022-09-19 20:35:49',1663619749,NULL),(2439646045,20231013,1,652467,1,1,1,'S',1,0.963303,109,819780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',23.6129,183004977,157426,NULL,'2024-03-02 17:02:13',1709398933,NULL),(1873158265,20231013,1,681246,0,1,1,'S',1,0.966867,166,803471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 166}}',23.6341,174659819,124551,NULL,'2022-09-21 20:04:00',1663790640,NULL),(1872954176,20231013,1,2745047,1,1,1,'A',1,0.917431,203,778840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 218}}',23.7264,174641926,206052,NULL,'2022-09-20 17:30:02',1663695002,NULL),(1873106167,20231013,1,2797387,1,1,1,'A',1,0.94213,216,733096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 191}, \"maximum_statistics\": {\"great\": 216}}',23.8236,174710131,306507,NULL,'2022-09-24 16:11:22',1664035882,NULL),(2439185523,20231013,1,3207988,1,1,1,'S',1,0.964912,114,808440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',23.8433,183003741,163992,NULL,'2024-03-02 15:38:24',1709393904,NULL),(1870890385,20231013,1,791943,1,1,1,'A',1,0.936893,245,721988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 361}, \"maximum_statistics\": {\"great\": 412}}',23.8526,171337053,519511,NULL,'2022-04-21 04:05:35',1650513935,NULL),(1873062160,20231013,1,2652205,1,1,1,'SH',1,0.951977,177,914852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 177}}',23.9718,174643876,135578,NULL,'2022-09-20 19:58:24',1663703904,NULL),(1873114748,20231013,1,490152,1,1,1,'S',1,0.956422,218,808282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 199}, \"maximum_statistics\": {\"great\": 218}}',23.991,174659896,272148,NULL,'2022-09-21 20:10:37',1663791037,NULL),(1867886814,20231013,1,2559808,1,1,1,'S',1,0.958678,242,789715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 222}, \"maximum_statistics\": {\"great\": 242}}',24.0394,166929716,283330,NULL,'2021-10-25 00:08:39',1635120519,NULL),(1871974626,20231013,1,3618045,0,1,1,'S',1,0.97093,86,806357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',24.2669,173003461,48604,NULL,'2022-07-01 00:43:34',1656636214,NULL),(1873050920,20231013,1,1774604,0,1,1,'A',1,0.934097,122,653352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',24.4499,174625583,209309,NULL,'2022-09-19 16:59:39',1663606779,NULL),(2438865134,20231013,1,3601983,1,1,1,'A',1,0.92233,63,653700,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 206}}',24.645,183002885,84255,NULL,'2024-03-02 14:41:01',1709390461,NULL),(1872965164,20231013,1,1836311,1,1,1,'SH',1,0.976415,106,873872,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',24.6668,174642192,140512,NULL,'2022-09-20 17:49:54',1663696194,NULL),(2436130275,20231013,1,2768184,1,1,1,'SH',1,0.970588,85,975719,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',24.72,182996604,47038,NULL,'2024-03-02 03:26:38',1709349998,NULL),(1873949212,20231013,1,3217052,1,1,1,'A',1,0.908759,139,658703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 274}}',24.7323,175847001,215982,NULL,'2022-11-23 20:04:16',1669233856,NULL),(1873195242,20231013,1,108092,1,1,1,'A',1,0.950581,162,797717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 344}}',24.7549,174697294,283730,NULL,'2022-09-24 00:59:46',1663981186,NULL),(1873843208,20231013,1,2061598,1,1,1,'A',1,0.919753,311,703884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 324}}',24.9581,175903231,477279,NULL,'2022-11-26 21:05:29',1669496729,NULL),(1876381155,20231013,1,4029510,1,1,1,'B',1,0.869898,145,552147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 196}}',25.0418,179429535,118730,NULL,'2023-06-18 05:06:07',1687064767,NULL),(2462982902,20231013,1,74074,1,1,1,'S',1,0.972892,166,864920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 166}}',25.1503,183056165,292560,NULL,'2024-03-07 01:44:26',1709775866,NULL),(1871839628,20231013,1,3592552,1,1,1,'A',1,0.94586,155,749524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 157}}',25.1644,172842198,131030,NULL,'2022-06-24 03:38:24',1656041904,NULL),(2438789239,20231013,1,1018662,1,1,1,'A',1,0.944149,148,755427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 188}}',25.1895,183002715,205275,NULL,'2024-03-02 14:27:35',1709389655,NULL),(2434383090,20231013,1,179746,1,1,1,'A',1,0.921053,110,558893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 383}, \"maximum_statistics\": {\"great\": 437}}',25.2576,182992983,220276,NULL,'2024-03-01 20:08:32',1709323712,NULL),(1872961675,20231013,1,2498475,1,1,1,'S',1,0.969231,130,771845,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 130}}',25.375,174641073,107321,NULL,'2022-09-20 16:34:44',1663691684,NULL),(2439711164,20231013,1,1762731,0,1,1,'A',1,0.931035,71,567197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',25.413,183005119,45444,NULL,'2024-03-02 17:13:51',1709399631,NULL),(1873869982,20231013,1,540954,1,1,1,'S',1,0.962585,147,805729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 147}}',25.6727,175861747,151482,NULL,'2022-11-24 18:06:52',1669313212,NULL),(1867534403,20231013,1,2652205,1,1,1,'S',1,0.966102,177,854265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 177}}',25.8492,166424413,129962,NULL,'2021-10-07 00:57:26',1633568246,NULL),(1873921980,20231013,1,294196,1,1,1,'A',1,0.943478,152,738267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 230}}',25.8958,175861701,380657,NULL,'2022-11-24 18:04:48',1669313088,NULL),(1876346495,20231013,1,1836311,1,1,1,'S',1,0.985849,106,804822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',25.9314,179393496,139943,NULL,'2023-06-15 21:34:51',1686864891,NULL),(1876222030,20231013,1,3034404,1,1,1,'A',1,0.933071,160,764879,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 381}}',25.9828,179320802,343391,NULL,'2023-06-11 00:49:58',1686444598,NULL),(1872954230,20231013,1,3034404,1,1,1,'A',1,0.930446,381,712976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 328}, \"maximum_statistics\": {\"great\": 381}}',26.0039,174658435,387300,NULL,'2022-09-21 18:24:36',1663784676,NULL),(1872992513,20231013,1,2559808,1,1,1,'SH',1,0.969008,242,912549,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 227}, \"maximum_statistics\": {\"great\": 242}}',26.1944,174629192,295508,NULL,'2022-09-19 21:12:33',1663621953,NULL),(1876243323,20231013,1,2753268,1,1,1,'S',1,0.967949,156,857482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 156}}',26.316,179302612,154291,NULL,'2023-06-09 23:08:04',1686352084,NULL),(1874815439,20231013,1,2689244,0,1,1,'A',1,0.945035,145,681129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 263}, \"maximum_statistics\": {\"great\": 282}}',26.3236,177147673,190489,NULL,'2023-02-02 19:41:09',1675366869,NULL),(1873889298,20231013,1,1774604,0,1,1,'A',1,0.931232,106,659059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',26.4407,175970341,183224,NULL,'2022-11-30 19:37:04',1669837024,NULL),(1873014204,20231013,1,3172075,1,1,1,'SH',1,0.981707,164,955927,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 164}}',26.8775,174658854,140293,NULL,'2022-09-21 18:55:37',1663786537,NULL),(1877457815,20231013,1,698692,1,1,1,'A',1,0.927914,241,620112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 326}}',27.168,181155529,264069,NULL,'2023-10-11 21:54:50',1697061290,NULL),(1873921475,20231013,1,2025911,0,1,1,'A',1,0.916865,211,639960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 355}, \"maximum_statistics\": {\"great\": 421}}',27.248,175861904,310251,NULL,'2022-11-24 18:13:56',1669313636,NULL),(2310763318,20231013,1,1170450,1,1,1,'A',1,0.919118,144,680923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 272}}',27.2597,182712633,193637,NULL,'2024-02-08 16:30:12',1707409812,NULL),(1876234464,20231013,1,308007,0,1,1,'A',1,0.90613,92,574708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 261}}',27.424,179320470,149572,NULL,'2023-06-11 00:18:14',1686442694,NULL),(1876250366,20231013,1,2425679,1,1,1,'XH',1,1,46,1151528,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',27.7097,179303037,18840,NULL,'2023-06-09 23:58:03',1686355083,NULL),(1876218246,20231013,1,79613,1,1,1,'A',1,0.9375,136,752100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 119}, \"maximum_statistics\": {\"great\": 136}}',27.75,179376471,157202,NULL,'2023-06-14 18:18:55',1686766735,NULL),(1877504029,20231013,1,3604532,1,1,1,'A',1,0.912903,155,697377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 128}, \"maximum_statistics\": {\"great\": 155}}',27.8234,181169805,134975,NULL,'2023-10-13 02:42:51',1697164971,NULL),(2439477997,20231013,1,4157749,1,1,1,'A',1,0.903226,99,597612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 151}, \"maximum_statistics\": {\"great\": 186}}',28.2729,183004522,94912,NULL,'2024-03-02 16:31:53',1709397113,NULL),(1874852861,20231013,1,3863946,1,1,1,'A',1,0.959821,164,759021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 13, \"great\": 322}, \"maximum_statistics\": {\"great\": 336}}',28.3682,177148088,200140,NULL,'2023-02-02 20:12:49',1675368769,NULL),(2438762169,20231013,1,2814453,1,1,1,'S',1,0.961988,171,820916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 171}}',28.4416,183002664,166005,NULL,'2024-03-02 14:22:46',1709389366,NULL),(1873035265,20231013,1,89505,0,1,1,'A',1,0.978788,135,813032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 165}}',28.4943,174646481,250603,NULL,'2022-09-21 00:16:14',1663719374,NULL),(1876382372,20231013,1,2748804,1,1,1,'S',1,0.995798,119,884740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 119}}',28.7713,179406183,143712,NULL,'2023-06-16 18:25:17',1686939917,NULL),(1876382849,20231013,1,845281,1,1,1,'S',1,0.986667,150,879064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',28.9355,179428284,209196,NULL,'2023-06-18 03:04:04',1687057444,NULL),(1876166123,20231013,1,3245738,1,1,1,'A',1,0.932039,181,805109,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 309}}',29.188,179320730,244832,NULL,'2023-06-11 00:41:26',1686444086,NULL),(1873014213,20231013,1,3172075,1,1,1,'SH',1,0.981707,164,1026768,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 164}}',29.4422,174659303,147533,NULL,'2022-09-21 19:27:12',1663788432,NULL),(1876295787,20231013,1,2498475,1,1,1,'S',1,0.992308,130,828967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 130}}',29.5232,179406258,108596,NULL,'2023-06-16 18:30:34',1686940234,NULL),(1876231989,20231013,1,1263359,1,1,1,'S',1,0.956081,296,804390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 270}, \"maximum_statistics\": {\"great\": 296}}',29.7682,179320605,352632,NULL,'2023-06-11 00:30:44',1686443444,NULL),(2438848540,20231013,1,3601983,1,1,1,'A',1,0.944175,132,696855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 206}}',29.8504,183002850,112462,NULL,'2024-03-02 14:38:02',1709390282,NULL),(1873952463,20231013,1,1930483,1,1,1,'S',1,0.971698,106,837286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',30.101,175846871,85498,NULL,'2022-11-23 19:53:25',1669233205,NULL),(1874675273,20231013,1,3943498,1,1,1,'S',1,0.983553,152,888075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',31.0671,177012252,129216,NULL,'2023-01-26 03:47:28',1674704848,NULL),(1875826408,20231013,1,3577281,1,1,1,'A',1,0.932203,102,697733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 118}}',31.2997,178708890,73780,NULL,'2023-05-04 03:16:03',1683170163,NULL),(1862674851,20231013,1,2090848,0,1,1,'A',1,0.906522,149,609946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 230}}',31.4006,159029302,140078,NULL,'2021-02-21 22:19:35',1613945975,NULL),(1872993968,20231013,1,3514460,1,1,1,'A',1,0.962349,187,723556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 332}}',31.7396,174612445,222108,NULL,'2022-09-18 21:34:40',1663536880,NULL),(1873108412,20231013,1,898823,0,1,1,'A',1,0.966165,134,767800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 266}}',31.8016,174659545,200305,NULL,'2022-09-21 19:43:57',1663789437,NULL),(2439441302,20231013,1,2737691,1,1,1,'A',1,0.938107,282,724707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 364}, \"maximum_statistics\": {\"great\": 412}}',31.9528,183004441,505079,NULL,'2024-03-02 16:25:13',1709396713,NULL),(1873140945,20231013,1,3390406,1,1,1,'A',1,0.948864,213,841226,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 264}}',32.0502,174710444,203687,NULL,'2022-09-24 16:26:30',1664036790,NULL),(2438911836,20231013,1,3100036,1,1,1,'SH',1,0.962406,133,900915,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 133}}',32.3791,183002962,111795,NULL,'2024-03-02 14:49:16',1709390956,NULL),(2452321221,20231013,1,3044883,1,1,1,'A',1,0.937126,113,681670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 167}}',32.6462,183032568,116968,NULL,'2024-03-04 22:55:07',1709592907,NULL),(2462727862,20231013,1,2922728,1,1,1,'A',1,0.925339,126,631607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 221}}',32.777,183055555,155426,NULL,'2024-03-07 00:14:15',1709770455,NULL),(1872954159,20231013,1,2745047,1,1,1,'S',1,0.963303,218,816259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 218}}',32.8181,174625857,212796,NULL,'2022-09-19 17:18:50',1663607930,NULL),(1877451278,20231013,1,3101007,1,1,1,'A',1,0.939922,160,698967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 258}}',32.8235,181155558,160221,NULL,'2023-10-11 22:00:12',1697061612,NULL),(1873093242,20231013,1,2768815,1,1,1,'S',1,0.976695,236,845835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 236}}',33.1443,174698182,200789,NULL,'2022-09-24 02:22:09',1663986129,NULL),(1874844667,20231013,1,3921763,1,1,1,'X',1,1,113,936982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',33.2412,177147729,95500,NULL,'2023-02-02 19:44:49',1675367089,NULL),(1873146632,20231013,1,1921332,1,1,1,'A',1,0.96683,374,767085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 382}, \"maximum_statistics\": {\"great\": 407}}',33.5008,174709447,478974,NULL,'2022-09-24 15:38:59',1664033939,NULL),(1876227229,20231013,1,3816595,1,1,1,'S',1,0.975113,221,839351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 221}}',33.8923,179320501,201914,NULL,'2023-06-11 00:21:02',1686442862,NULL),(1876386069,20231013,1,3118761,1,1,1,'S',1,0.971739,230,811038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 230}}',34.1822,179393998,275068,NULL,'2023-06-15 22:32:08',1686868328,NULL),(2463055649,20231013,1,3258436,1,1,1,'S',1,0.959052,232,836167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 213}, \"maximum_statistics\": {\"great\": 232}}',34.2284,183056322,220455,NULL,'2024-03-07 02:10:33',1709777433,NULL),(1872961689,20231013,1,2498476,1,1,1,'S',1,0.9625,200,787852,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 185}, \"maximum_statistics\": {\"great\": 200}}',34.3345,174641110,198490,NULL,'2022-09-20 16:37:01',1663691821,NULL),(1876219006,20231013,1,1223879,1,1,1,'S',1,0.966667,255,835099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 238}, \"maximum_statistics\": {\"great\": 255}}',34.5914,179320951,225540,NULL,'2023-06-11 01:06:12',1686445572,NULL),(1876309961,20231013,1,3543460,1,1,1,'A',1,0.952312,187,755805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 346}}',35.2725,179393173,300385,NULL,'2023-06-15 21:06:38',1686863198,NULL),(2439290728,20231013,1,3595328,1,1,1,'S',1,0.966495,194,845285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 194}}',35.803,183004047,232226,NULL,'2024-03-02 15:57:31',1709395051,NULL),(2438822704,20231013,1,1108756,1,1,1,'A',1,0.951904,457,766636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 499}}',36.0015,183002785,389794,NULL,'2024-03-02 14:33:28',1709390008,NULL),(1876198166,20231013,1,2022478,1,1,1,'S',1,0.989247,186,882227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',37.5382,179376728,198516,NULL,'2023-06-14 18:37:27',1686767847,NULL),(2438888491,20231013,1,3100036,1,1,1,'S',1,0.992481,133,888033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 133}}',38.3079,183002925,110226,NULL,'2024-03-02 14:45:09',1709390709,NULL),(1876295794,20231013,1,2498476,1,1,1,'S',1,0.9825,200,840126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',38.8286,179406228,203194,NULL,'2023-06-16 18:28:27',1686940107,NULL),(1876312151,20231013,1,3245738,1,1,1,'S',1,0.961165,309,854456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 285}, \"maximum_statistics\": {\"great\": 309}}',38.8468,179428527,292570,NULL,'2023-06-18 03:31:41',1687059101,NULL),(1876374983,20231013,1,1896571,1,1,1,'A',1,0.963636,262,785599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 359}, \"maximum_statistics\": {\"great\": 385}}',39.0979,179428338,309630,NULL,'2023-06-18 03:09:32',1687057772,NULL),(1873157186,20231013,1,2633376,1,1,1,'S',1,0.974359,351,855954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 333}, \"maximum_statistics\": {\"great\": 351}}',39.3236,174696809,356694,NULL,'2022-09-24 00:15:50',1663978550,NULL),(1876221228,20231013,1,3390406,1,1,1,'S',1,0.979167,264,875077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 264}}',39.4817,179302669,230146,NULL,'2023-06-09 23:16:28',1686352588,NULL),(2462733308,20231013,1,1476702,1,1,1,'A',1,0.956522,129,714226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 207}}',40.4815,183055567,137365,NULL,'2024-03-07 00:16:10',1709770570,NULL),(2456591447,20231013,1,2748735,1,1,1,'A',1,0.935614,225,679723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 438}, \"maximum_statistics\": {\"great\": 497}}',40.5529,183042294,439322,NULL,'2024-03-05 19:40:39',1709667639,NULL),(2462712926,20231013,1,1856878,1,1,1,'S',1,0.957353,340,834217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 311}, \"maximum_statistics\": {\"great\": 340}}',42.4053,183055516,294930,NULL,'2024-03-07 00:08:59',1709770139,NULL),(2438952478,20231013,1,746800,1,1,1,'A',1,0.958015,211,713856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 262}}',42.6001,183003077,186733,NULL,'2024-03-02 14:56:26',1709391386,NULL),(1876383246,20231013,1,2082614,1,1,1,'A',1,0.930398,226,691872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 309}, \"maximum_statistics\": {\"great\": 352}}',42.6175,179393617,228949,NULL,'2023-06-15 21:48:34',1686865714,NULL),(1876287625,20231013,1,3174434,1,1,1,'S',1,0.972603,219,838962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',42.7272,179405732,269752,NULL,'2023-06-16 17:54:29',1686938069,NULL),(2456633088,20231013,1,2667924,1,1,1,'S',1,0.967442,215,843859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 215}}',43.6877,183042394,209774,NULL,'2024-03-05 19:49:28',1709668168,NULL),(1873185476,20231013,1,1493533,1,1,1,'S',1,0.98913,276,914352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 270}, \"maximum_statistics\": {\"great\": 276}}',43.7508,174707365,332780,NULL,'2022-09-24 13:57:48',1664027868,NULL),(1876350275,20231013,1,3910981,1,1,1,'S',1,0.958531,422,830918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 387}, \"maximum_statistics\": {\"great\": 422}}',46.6379,179393885,440842,NULL,'2023-06-15 22:18:25',1686867505,NULL),(1876161982,20231013,1,2510650,1,1,1,'A',1,0.95202,279,787848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 362}, \"maximum_statistics\": {\"great\": 396}}',47.2014,179378374,369940,NULL,'2023-06-14 20:39:21',1686775161,NULL),(1875805936,20231013,1,2553509,1,1,1,'A',1,0.956436,255,732519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 468}, \"maximum_statistics\": {\"great\": 505}}',48.1951,178740490,370872,NULL,'2023-05-06 02:30:55',1683340255,NULL),(2462754380,20231013,1,1419101,1,1,1,'S',1,0.952797,286,792708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 259}, \"maximum_statistics\": {\"great\": 286}}',48.4085,183055611,273342,NULL,'2024-03-07 00:23:34',1709771014,NULL),(2463041927,20231013,1,2082614,1,1,1,'A',1,0.9375,188,781988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 352}}',52.9659,183056282,266892,NULL,'2024-03-07 02:05:38',1709777138,NULL),(1872608782,20239319,1,2025911,0,1,1,'C',1,0.768409,84,310094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 24, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',7.43925,174052656,157435,NULL,'2022-08-19 19:16:53',1660936613,NULL),(1861782542,20239319,1,2014323,0,1,1,'B',1,0.885845,82,540920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',14.9279,157747706,117717,NULL,'2021-01-13 02:59:29',1610506769,NULL),(1873670406,20244290,1,1247975,1,1,1,'B',1,0.824847,110,402504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 351}, \"maximum_statistics\": {\"great\": 491}}',NULL,175490824,198268,NULL,'2022-11-05 00:27:02',1667608022,NULL),(1873597236,20244290,1,2062642,0,1,1,'C',1,0.716487,62,220568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 97, \"great\": 378, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',5.34277,175490712,191680,NULL,'2022-11-05 00:19:42',1667607582,NULL),(1873685710,20244290,1,2014323,0,1,1,'B',1,0.808219,51,374445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 154}, \"maximum_statistics\": {\"great\": 219}}',6.69832,175489845,85981,NULL,'2022-11-04 23:21:34',1667604094,NULL),(1873664462,20244290,1,2532640,1,1,1,'B',1,0.837017,94,458052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 181}}',13.5903,175490679,80443,NULL,'2022-11-05 00:16:33',1667607393,NULL),(1873652007,20244290,1,1540098,1,1,1,'B',1,0.884498,69,535480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 274}, \"maximum_statistics\": {\"great\": 329}}',15.8513,175490488,168777,NULL,'2022-11-05 00:03:23',1667606603,NULL),(1873598269,20244290,1,12789,0,1,1,'B',1,0.874332,69,513053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 187}}',18.2248,175490586,87170,NULL,'2022-11-05 00:09:55',1667606995,NULL),(1874333987,20250084,1,451713,1,1,1,'D',1,0.564935,12,119946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 29, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',NULL,176403065,56076,NULL,'2022-12-24 02:29:20',1671848960,NULL),(1874338192,20250084,1,460046,0,1,1,'C',1,0.732394,28,276985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',NULL,176549282,30190,NULL,'2022-12-31 17:05:13',1672506313,NULL),(1874338361,20250084,1,460058,0,1,1,'D',1,0.538462,7,168083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 10}, \"maximum_statistics\": {\"great\": 26}}',NULL,176402277,32550,NULL,'2022-12-24 01:30:26',1671845426,NULL),(1874264065,20250084,1,1126355,1,1,1,'B',1,0.826241,112,469706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 282}}',NULL,176460493,302125,NULL,'2022-12-27 03:19:09',1672111149,NULL),(1874535188,20250084,1,1160937,1,1,1,'A',1,0.915094,210,633757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 212}}',NULL,176779265,345132,NULL,'2023-01-13 05:13:38',1673586818,NULL),(1874279465,20250084,1,252781,0,1,1,'D',1,0.524229,21,144750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 80, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 13}}',0.17385,176402440,225979,NULL,'2022-12-24 01:41:12',1671846072,NULL),(1874269897,20250084,1,705327,0,1,1,'D',1,0.547753,17,156750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',0.232832,176402384,109996,NULL,'2022-12-24 01:37:02',1671845822,NULL),(1861938781,20250084,1,2020488,0,1,1,'C',1,0.708333,26,231354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 65}, \"maximum_statistics\": {\"great\": 108}}',1.78395,158132894,29636,NULL,'2021-01-26 04:09:55',1611634195,NULL),(1874283104,20250084,1,261859,1,1,1,'C',1,0.726852,23,352964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 108}}',2.0177,176402666,186055,NULL,'2022-12-24 01:58:24',1671847104,NULL),(1874346798,20250084,1,2796552,1,1,1,'C',1,0.727941,49,328995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',3.34612,176460191,110994,NULL,'2022-12-27 02:59:05',1672109945,NULL),(1874337894,20250084,1,3098120,1,1,1,'C',1,0.781457,43,400365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',4.09862,176403200,101950,NULL,'2022-12-24 02:38:53',1671849533,NULL),(1874261208,20250084,1,1111092,1,1,1,'C',1,0.762903,42,379784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 38, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',4.26525,176402954,268895,NULL,'2022-12-24 02:20:42',1671848442,NULL),(1874322755,20250084,1,395873,0,1,1,'B',1,0.80226,59,459907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 177}}',4.43724,176454153,295073,NULL,'2022-12-26 19:08:25',1672081705,NULL),(1874325210,20250084,1,120929,0,1,1,'B',1,0.813636,48,497296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 110}}',4.48508,176460159,150130,NULL,'2022-12-27 02:57:09',1672109829,NULL),(1874260519,20250084,1,2291160,0,1,1,'C',1,0.758287,50,293454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 27, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362}}',4.65153,176402704,110015,NULL,'2022-12-24 02:01:55',1671847315,NULL),(1874309360,20250084,1,2085888,1,1,1,'B',1,0.803191,30,478377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 94}}',5.35691,176402542,154620,NULL,'2022-12-24 01:48:19',1671846499,NULL),(1874260398,20250084,1,670329,0,1,1,'B',1,0.8,45,463963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 159}, \"maximum_statistics\": {\"great\": 230}}',5.3645,176453349,299302,NULL,'2022-12-26 18:17:53',1672078673,NULL),(1874278787,20250084,1,1592196,1,1,1,'C',1,0.775216,58,394822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',5.78616,176460622,273655,NULL,'2022-12-27 03:28:53',1672111733,NULL),(1874243797,20250084,1,2536747,1,1,1,'C',1,0.785714,68,364892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',6.74234,176460214,77947,NULL,'2022-12-27 03:00:35',1672110035,NULL),(1874314881,20250084,1,839861,1,1,1,'B',1,0.8,54,434630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',7.68429,176454336,224269,NULL,'2022-12-26 19:21:28',1672082488,NULL),(1874245786,20250084,1,2855989,1,1,1,'C',1,0.781377,43,369566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',7.76637,176454082,146594,NULL,'2022-12-26 19:04:23',1672081463,NULL),(1874269582,20250084,1,703416,0,1,1,'B',1,0.835616,46,392162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',8.48766,176548936,63875,NULL,'2022-12-31 16:46:16',1672505176,NULL),(1874319946,20250084,1,3356760,1,1,1,'B',1,0.825,75,420965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 144, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 200}}',8.89508,176454440,111074,NULL,'2022-12-26 19:27:59',1672082879,NULL),(1874278782,20250084,1,1592196,1,1,1,'B',1,0.814121,49,437870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 347}}',8.98756,176454010,293398,NULL,'2022-12-26 19:00:01',1672081201,NULL),(1874298439,20250084,1,3309870,1,1,1,'B',1,0.84,43,459666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',9.09227,176460310,54156,NULL,'2022-12-27 03:06:08',1672110368,NULL),(1874312733,20250084,1,830081,0,1,1,'B',1,0.868687,91,566580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 198}}',10.4058,176453641,232598,NULL,'2022-12-26 18:35:47',1672079747,NULL),(1874298510,20250084,1,2367230,1,1,1,'B',1,0.841019,111,485964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412}}',11.1229,176460430,281268,NULL,'2022-12-27 03:14:38',1672110878,NULL),(1874279935,20250084,1,1596748,0,1,1,'A',1,0.907534,78,622107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',13.0885,176549308,103698,NULL,'2022-12-31 17:07:03',1672506423,NULL),(1874336423,20250084,1,2757592,0,1,1,'B',1,0.899425,103,606299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',13.295,176453667,90774,NULL,'2022-12-26 18:37:37',1672079857,NULL),(1874338468,20250084,1,951054,0,1,1,'B',1,0.892857,107,619414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 130, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154}}',14.7542,176460282,151113,NULL,'2022-12-27 03:04:40',1672110280,NULL),(1874342304,20250084,1,961652,0,1,1,'A',1,0.92268,97,688614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',17.3745,176549204,178277,NULL,'2022-12-31 17:00:53',1672506053,NULL),(1874334676,20250084,1,2753268,0,1,1,'A',1,0.916667,79,666463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 156}}',17.7897,176549240,114077,NULL,'2022-12-31 17:02:52',1672506172,NULL),(1874313562,20250084,1,832801,0,1,1,'A',1,0.909253,281,698380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 230, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 281}}',23.0508,176454401,420003,NULL,'2022-12-26 19:25:53',1672082753,NULL),(1874269977,20250084,1,3848159,0,1,1,'A',1,0.929936,47,613211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',23.8942,176549163,73520,NULL,'2022-12-31 16:58:47',1672505927,NULL),(2573985999,20253116,1,2168938,1,1,1,'D',1,0.527675,29,77829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 88, \"great\": 103}, \"maximum_statistics\": {\"great\": 271}}',0.268201,183309256,59005,NULL,'2024-03-27 03:26:48',1711510008,NULL),(1861730413,20257696,1,1992635,1,1,1,'D',1,0.445652,8,40942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 92, \"great\": 67}, \"maximum_statistics\": {\"great\": 230}}',0.056791,157627166,39600,NULL,'2021-01-08 22:47:35',1610146055,NULL),(1861857490,20257696,1,2288270,1,1,1,'D',1,0.456422,11,49199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 84, \"great\": 65}, \"maximum_statistics\": {\"great\": 218}}',0.074619,157794465,39634,NULL,'2021-01-14 19:08:11',1610651291,NULL),(1862619112,20257696,1,1492356,0,1,1,'D',1,0.493333,18,56577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 59, \"great\": 57}, \"maximum_statistics\": {\"great\": 150}}',0.109095,159023282,28010,NULL,'2021-02-21 18:14:35',1613931275,NULL),(1861722197,20257696,1,1256370,0,1,1,'D',1,0.493617,13,63968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 85, \"great\": 82}, \"maximum_statistics\": {\"great\": 235}}',0.139091,157626199,52286,NULL,'2021-01-08 22:04:53',1610143493,NULL),(1868228781,20257696,1,1210471,0,1,1,'D',1,0.618421,9,247447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 17}, \"maximum_statistics\": {\"great\": 38}}',0.271024,167539269,119550,NULL,'2021-11-17 01:31:12',1637112672,NULL),(1861680193,20257696,1,101660,1,1,1,'D',1,0.573059,21,127765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 59, \"great\": 91}, \"maximum_statistics\": {\"great\": 219}}',0.404,157630759,89130,NULL,'2021-01-09 01:48:20',1610156900,NULL),(1862638115,20257696,1,2003950,0,1,1,'D',1,0.644444,27,154618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 102}, \"maximum_statistics\": {\"great\": 225}}',1.39868,159022836,53772,NULL,'2021-02-21 17:55:54',1613930154,NULL),(1861719283,20257696,1,1256135,0,1,1,'D',1,0.686508,42,240243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 126}}',1.41963,157626561,71120,NULL,'2021-01-08 22:20:30',1610144430,NULL),(1868229254,20257696,1,2090843,0,1,1,'D',1,0.666667,43,230845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 68}, \"maximum_statistics\": {\"great\": 159}}',1.54705,167539209,77664,NULL,'2021-11-17 01:27:21',1637112441,NULL),(1864262523,20257696,1,2886576,1,1,1,'D',1,0.652866,86,182666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 79, \"great\": 223}, \"maximum_statistics\": {\"great\": 471}}',2.04406,161659662,157456,NULL,'2021-05-07 05:09:37',1620364177,NULL),(1873379602,20257696,1,1752715,1,1,1,'C',1,0.742138,76,349820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 97}, \"maximum_statistics\": {\"great\": 159}}',2.67642,175184685,118362,NULL,'2022-10-19 20:19:04',1666210744,NULL),(1861678752,20257696,1,99029,1,1,1,'C',1,0.790076,43,386276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 131}}',3.72204,157630672,115246,NULL,'2021-01-09 01:44:56',1610156696,NULL),(1861720965,20257696,1,1492355,0,1,1,'C',1,0.776316,59,289382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 76}}',3.85231,157694791,27636,NULL,'2021-01-11 04:51:17',1610340677,NULL),(1864416095,20257696,1,2162144,0,1,1,'C',1,0.7,100,255202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 195}}',3.89342,161783469,88458,NULL,'2021-05-10 14:42:43',1620657763,NULL),(1861767308,20257696,1,2288208,0,1,1,'B',1,0.82,64,447601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 100}}',7.65062,157629936,75559,NULL,'2021-01-09 01:06:38',1610154398,NULL),(1864358629,20257696,1,1514865,0,1,1,'B',1,0.804706,148,377737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 16, \"great\": 275}, \"maximum_statistics\": {\"great\": 425}}',9.92774,161590300,251883,NULL,'2021-05-05 05:03:17',1620190997,NULL),(1877607161,20257696,1,69406,0,1,1,'C',1,0.771845,126,359698,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 189}, \"maximum_statistics\": {\"great\": 309}}',12.3279,181210716,147099,NULL,'2023-10-15 20:48:24',1697402904,NULL),(1864461780,20257696,1,69406,0,1,1,'B',1,0.886731,154,545308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 309}}',32.5127,161783106,178191,NULL,'2021-05-10 14:31:58',1620657118,NULL),(1861754874,20259427,1,2014323,0,1,1,'C',1,0.751142,85,318240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 219}}',4.28721,157635180,97748,NULL,'2021-01-09 05:36:35',1610170595,NULL),(1872210340,20260424,1,3623657,1,1,1,'B',1,0.833333,43,442767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',7.32005,173390532,29495,NULL,'2022-07-18 17:18:14',1658164694,NULL),(1874380638,20275979,1,1505876,0,1,1,'D',1,0.654762,22,180861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 66}, \"maximum_statistics\": {\"great\": 126}}',0.831278,176589684,42179,NULL,'2023-01-02 22:17:37',1672697857,NULL),(1874397113,20275979,1,2573937,0,1,1,'D',1,0.679105,34,209534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 36}, \"maximum_statistics\": {\"great\": 67}}',0.925423,176589456,17818,NULL,'2023-01-02 22:01:37',1672696897,NULL),(1868374977,20281676,1,3198647,0,1,1,'B',1,0.819079,79,385772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 152}}',10.3089,167765423,60450,NULL,'2021-11-26 10:42:37',1637923357,NULL),(1862539876,20290451,1,801374,0,1,1,'D',1,0.672619,19,184295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 44}, \"maximum_statistics\": {\"great\": 84}}',NULL,158864647,18590,NULL,'2021-02-17 02:22:10',1613528530,NULL),(1863258457,20290451,1,2268983,0,1,1,'D',1,0.38,8,18882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 38, \"great\": 20}, \"maximum_statistics\": {\"great\": 75}}',0.010533,160105405,11850,NULL,'2021-03-26 01:13:36',1616721216,NULL),(1861707604,20290451,1,2362256,0,1,1,'D',1,0.680693,48,191611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 99}, \"maximum_statistics\": {\"great\": 202}}',1.52412,157663636,45690,NULL,'2021-01-10 03:34:13',1610249653,NULL),(1861682117,20290451,1,1166979,0,1,1,'D',1,0.693023,36,216040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 109}, \"maximum_statistics\": {\"great\": 215}}',1.99353,157748266,71817,NULL,'2021-01-13 03:34:37',1610508877,NULL),(1867731376,20290451,1,527037,0,1,1,'D',1,0.691288,51,210874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 134}, \"maximum_statistics\": {\"great\": 264}}',3.62861,166672058,81079,NULL,'2021-10-16 01:09:14',1634346554,NULL),(1873383268,20290451,1,3374320,1,1,1,'C',1,0.716981,26,230997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 106}}',4.1257,175063468,25120,NULL,'2022-10-13 02:09:51',1665626991,NULL),(1866893794,20290451,1,528532,0,1,1,'C',1,0.791946,23,337643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 149}}',5.25249,165339728,53449,NULL,'2021-08-28 01:31:25',1630114285,NULL),(1867178796,20290451,1,3186103,0,1,1,'B',1,0.823988,89,382284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 229}, \"maximum_statistics\": {\"great\": 321}}',9.78574,165806613,119236,NULL,'2021-09-14 02:34:28',1631586868,NULL),(1871996220,20290451,1,3457793,1,1,1,'B',1,0.812057,52,371056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 141}}',10.4104,172979285,75312,NULL,'2022-06-29 23:33:12',1656545592,NULL),(1867688224,20290451,1,2962412,0,1,1,'B',1,0.873333,83,505779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 150}}',11.1864,166668437,66058,NULL,'2021-10-15 21:59:45',1634335185,NULL),(1868643314,20290451,1,3210095,0,1,1,'B',1,0.836134,44,421925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 119}}',11.9577,168133604,42238,NULL,'2021-12-10 22:07:19',1639174039,NULL),(1871991371,20290451,1,722471,0,1,1,'B',1,0.83758,72,443526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 157}}',12.9034,172958201,72236,NULL,'2022-06-29 02:39:59',1656470399,NULL),(1867708219,20290451,1,2452376,0,1,1,'B',1,0.830508,137,480169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 177}}',13.5889,166672012,111042,NULL,'2021-10-16 01:05:41',1634346341,NULL),(1867723610,20290451,1,2487379,0,1,1,'A',1,0.900826,88,575451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 121}}',15.3386,166671933,70411,NULL,'2021-10-16 01:00:55',1634346055,NULL),(1872028731,20290451,1,1261691,0,1,1,'B',1,0.89557,86,548847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 158}}',16.1618,172979240,101241,NULL,'2022-06-29 23:30:06',1656545406,NULL),(1868145486,20290451,1,2161268,1,1,1,'A',1,0.916268,120,623183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 209}}',17.2089,167312209,138182,NULL,'2021-11-07 23:28:42',1636327722,NULL),(1867682902,20290451,1,2406634,0,1,1,'A',1,0.941748,96,716676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 103}}',20.4473,166668609,57141,NULL,'2021-10-15 22:08:59',1634335739,NULL),(1872975375,20290451,1,2268984,0,1,1,'B',1,0.819149,94,489403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 60}, \"maximum_statistics\": {\"great\": 94}}',22.2428,174553101,56320,NULL,'2022-09-16 00:45:51',1663289151,NULL),(1869308153,20290451,1,1007283,1,1,1,'A',1,0.936813,77,637298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 182}}',22.2446,169080300,87518,NULL,'2022-01-17 02:11:21',1642385481,NULL),(1869296152,20290451,1,3108870,1,1,1,'A',1,0.938953,110,697737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 172}}',22.8546,169080216,111894,NULL,'2022-01-17 02:05:32',1642385132,NULL),(1873094150,20290451,1,3301261,1,1,1,'A',1,0.950617,88,685819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 243}}',25.3601,174832436,140558,NULL,'2022-09-30 20:15:47',1664568947,NULL),(1871985953,20290451,1,3452886,1,1,1,'A',1,0.937299,160,691181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 311}}',26.7159,172979193,224881,NULL,'2022-06-29 23:27:18',1656545238,NULL),(1873101238,20290451,1,2268983,1,1,1,'A',1,0.933333,75,684566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 75}}',27.3162,174753248,43460,NULL,'2022-09-27 01:44:28',1664243068,NULL),(1873355424,20290451,1,3522120,1,1,1,'B',1,0.892361,263,599120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 288}}',33.7358,175063520,261674,NULL,'2022-10-13 02:15:02',1665627302,NULL),(1861745569,20292987,1,1732112,1,1,1,'C',1,0.762019,52,316938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 208}}',NULL,157712372,107996,NULL,'2021-01-11 19:50:43',1610394643,NULL),(1861753462,20292987,1,2092274,0,1,1,'C',1,0.743191,33,145610,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 164}, \"maximum_statistics\": {\"great\": 257}}',3.4313,157675007,81882,NULL,'2021-01-10 13:23:08',1610284988,NULL),(1861691866,20292987,1,1640320,0,1,1,'C',1,0.723958,37,242282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 192}}',4.05904,157712152,59322,NULL,'2021-01-11 19:41:51',1610394111,NULL),(1861765064,20292987,1,468990,0,1,1,'C',1,0.756757,42,131991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 148}}',5.16137,157675234,42527,NULL,'2021-01-10 13:31:41',1610285501,NULL),(1861693201,20292987,1,2025911,0,1,1,'C',1,0.768409,52,149967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 268}, \"maximum_statistics\": {\"great\": 421}}',6.03948,157675680,125758,NULL,'2021-01-10 13:46:44',1610286404,NULL),(1861763393,20292987,1,2014323,0,1,1,'C',1,0.789954,41,184582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 219}}',6.54772,157675790,83954,NULL,'2021-01-10 13:50:27',1610286627,NULL),(1861789356,20292987,1,1605541,0,1,1,'B',1,0.824468,94,465110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 61}, \"maximum_statistics\": {\"great\": 94}}',7.17128,157712088,51801,NULL,'2021-01-11 19:39:16',1610393956,NULL),(1861764245,20292987,1,468989,0,1,1,'C',1,0.772512,135,352117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 130}, \"maximum_statistics\": {\"great\": 211}}',7.21501,157689835,113418,NULL,'2021-01-11 00:08:22',1610323702,NULL),(1861764109,20292987,1,468989,0,1,1,'B',1,0.808057,46,167145,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 211}}',8.68684,157675132,63598,NULL,'2021-01-10 13:27:35',1610285255,NULL),(1877693557,20292987,1,2045771,0,1,1,'B',1,0.841195,52,406445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 241}, \"maximum_statistics\": {\"great\": 318}}',12.2871,181400464,113502,NULL,'2023-10-30 20:27:23',1698697643,NULL),(1861711154,20292987,1,1808734,0,1,1,'B',1,0.816667,90,491324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 57}, \"maximum_statistics\": {\"great\": 90}}',14.2008,157680894,53550,NULL,'2021-01-10 17:15:55',1610298955,NULL),(1861764547,20292987,1,2014323,0,1,1,'B',1,0.876712,90,528601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 219}}',14.468,157680979,120568,NULL,'2021-01-10 17:19:51',1610299191,NULL),(1861707761,20292987,1,2599517,1,1,1,'A',1,0.9,102,603950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 165}}',14.7967,157705970,87103,NULL,'2021-01-11 15:14:27',1610378067,NULL),(1861765084,20292987,1,468990,0,1,1,'B',1,0.89527,110,562377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 148}}',21.067,157679478,83490,NULL,'2021-01-10 16:17:17',1610295437,NULL),(1861711144,20292987,1,1808734,0,1,1,'A',1,0.911111,90,329048,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 74}, \"maximum_statistics\": {\"great\": 90}}',22.9356,157675954,45080,NULL,'2021-01-10 13:55:11',1610286911,NULL),(1872772883,20297048,1,2056288,0,1,1,'B',1,0.818725,57,386859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 178}, \"maximum_statistics\": {\"great\": 251}}',8.11178,174144133,113578,NULL,'2022-08-24 15:28:34',1661354914,NULL),(1869979446,20306835,1,1492013,0,1,1,'S',1,0.973684,38,842535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,169995149,14492,NULL,'2022-02-22 19:47:52',1645559272,NULL),(1869933330,20306835,1,2014323,0,1,1,'S',1,0.979452,219,404943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 219}}',32.324,170019766,135170,NULL,'2022-02-23 19:39:36',1645645176,NULL),(1875567152,20307488,1,2941619,0,1,1,'C',1,0.719512,25,241930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 82}}',2.00556,178433077,24463,NULL,'2023-04-16 17:28:27',1681666107,NULL),(1878501138,20312301,1,1056206,0,1,1,'A',1,0.913043,114,607890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',16.1243,182410492,134266,NULL,'2024-01-16 06:09:56',1705385396,NULL),(1861839467,20312301,1,315634,1,1,1,'B',1,0.894231,207,600339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 211, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 260}}',17.2054,157838498,422529,NULL,'2021-01-16 07:54:12',1610783652,NULL),(1861794019,20312301,1,2535969,0,1,1,'B',1,0.813029,169,417726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 20, \"great\": 390}, \"maximum_statistics\": {\"great\": 591}}',18.8793,157757989,292126,NULL,'2021-01-13 13:29:58',1610544598,NULL),(1862065077,20322633,1,97467,0,1,1,'D',1,0.649123,30,202860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 57}}',0.60547,158318801,80544,NULL,'2021-02-01 03:00:05',1612148405,NULL),(1861783538,20322633,1,1773539,0,1,1,'D',1,0.673267,43,246293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',1.03271,157749695,67695,NULL,'2021-01-13 05:09:32',1610514572,NULL),(1863380350,20322633,1,404580,0,1,1,'B',1,0.807292,43,401621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',4.58297,160253835,41355,NULL,'2021-03-29 18:46:27',1617043587,NULL),(1871918302,20322633,1,3431443,1,1,1,'C',1,0.769663,49,303522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 42, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',4.68028,172927740,84726,NULL,'2022-06-27 18:45:27',1656355527,NULL),(1863750749,20322633,1,2433312,0,1,1,'B',1,0.829787,45,542346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 47}}',4.76374,160813324,15796,NULL,'2021-04-13 23:32:00',1618356720,NULL),(1863750414,20322633,1,2433311,1,1,1,'C',1,0.792857,59,422830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 70}}',5.06615,160810589,24394,NULL,'2021-04-13 21:28:11',1618349291,NULL),(1863836844,20322633,1,261183,0,1,1,'B',1,0.805714,34,363264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',7.38946,160811955,66098,NULL,'2021-04-13 22:28:22',1618352902,NULL),(1863626147,20322633,1,2014323,0,1,1,'B',1,0.842466,74,453687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 219}}',11.0759,160525661,107093,NULL,'2021-04-05 22:02:16',1617660136,NULL),(1861858744,20322633,1,2092274,0,1,1,'B',1,0.83463,63,440142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 257}}',11.5541,157796374,120042,NULL,'2021-01-14 20:21:20',1610655680,NULL),(1863832252,20322633,1,1693439,1,1,1,'B',1,0.855839,72,473874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 274}}',13.9291,160811840,120207,NULL,'2021-04-13 22:21:46',1618352506,NULL),(1871969836,20322633,1,3428844,1,1,1,'B',1,0.881967,70,509982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 252, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 305}}',14.1727,172984047,152503,NULL,'2022-06-30 05:22:01',1656566521,NULL),(1863404448,20322633,1,2497913,1,1,1,'B',1,0.872,130,542836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',14.4457,160257207,137691,NULL,'2021-03-29 20:39:51',1617050391,NULL),(1863327271,20322633,1,2365334,0,1,1,'B',1,0.899194,116,650818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',15.7536,159958095,79525,NULL,'2021-03-21 23:51:01',1616370661,NULL),(1863770044,20322633,1,2025911,0,1,1,'B',1,0.872922,86,492867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 326, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 421}}',18.4836,160813140,204676,NULL,'2021-04-13 23:23:55',1618356235,NULL),(1863626852,20322633,1,2437017,1,1,1,'B',1,0.893519,98,537628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 267, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 324}}',18.5387,160525312,159031,NULL,'2021-04-05 21:48:10',1617659290,NULL),(1877386224,20326340,1,3922648,1,1,1,'S',1,0.988372,86,879028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',23.7605,180996538,73732,NULL,'2023-09-29 22:59:15',1696028355,NULL),(1877326993,20326340,1,2683934,1,1,1,'S',1,0.97479,119,889399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',30.2043,180996567,96128,NULL,'2023-09-29 23:03:15',1696028595,NULL),(1861775842,20329818,1,2014323,0,1,1,'D',1,0.616438,59,24596,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 84}, \"maximum_statistics\": {\"great\": 219}}',0.503798,157723777,53787,NULL,'2021-01-12 06:19:00',1610432340,NULL),(1866770960,20329818,1,96037,0,1,1,'D',1,0.625,30,153500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 75, \"great\": 144}, \"maximum_statistics\": {\"great\": 276}}',0.894092,165181559,138810,NULL,'2021-08-22 19:53:00',1629661980,NULL),(1867625562,20329818,1,2305814,1,1,1,'B',1,0.883224,117,536463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 245}, \"maximum_statistics\": {\"great\": 304}}',23.3533,166639026,154348,NULL,'2021-10-14 21:07:54',1634245674,NULL),(1878295629,20345619,1,1492013,0,1,1,'D',1,0.578947,14,111321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 15}, \"maximum_statistics\": {\"great\": 38}}',0.225181,182054804,6792,NULL,'2023-12-20 06:36:50',1703054210,NULL),(1878300402,20345619,1,1492016,0,1,1,'C',1,0.701835,37,228984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 64}, \"maximum_statistics\": {\"great\": 109}}',2.79922,182054847,28350,NULL,'2023-12-20 06:42:15',1703054535,NULL),(1878299243,20345619,1,1492014,0,1,1,'C',1,0.764706,31,313600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 60}, \"maximum_statistics\": {\"great\": 85}}',3.8863,182054838,23960,NULL,'2023-12-20 06:40:55',1703054455,NULL),(1862371689,20345619,1,46803,0,1,1,'B',1,0.805556,104,403487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.14435,158647531,63344,NULL,'2021-02-10 20:04:42',1612987482,NULL),(1878295633,20345619,1,1492013,0,1,1,'B',1,0.894737,31,642812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',15.2544,182054814,12255,NULL,'2023-12-20 06:38:18',1703054298,NULL),(1878294145,20345619,1,1492009,0,1,1,'A',1,0.915385,65,741061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',18.3469,182054842,30890,NULL,'2023-12-20 06:41:34',1703054494,NULL),(1872101571,20346687,1,2226814,1,1,1,'D',1,0.622581,35,130748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 73}, \"maximum_statistics\": {\"great\": 155}}',0.961085,173333039,41190,NULL,'2022-07-16 01:25:24',1657934724,NULL),(1869510848,20346687,1,1236583,0,1,1,'D',1,0.619617,63,134144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 76}, \"maximum_statistics\": {\"great\": 209}}',1.87143,169351843,65559,NULL,'2022-01-28 00:05:09',1643328309,NULL),(1863653813,20346687,1,2468578,1,1,1,'C',1,0.757692,57,265159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 130}}',3.95158,160690005,41322,NULL,'2021-04-10 14:15:06',1618064106,NULL),(1871513731,20346687,1,2854568,1,1,1,'C',1,0.7875,70,354344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',5.60406,172281316,44804,NULL,'2022-05-30 22:30:33',1653949833,NULL),(1872069235,20346687,1,2664007,1,1,1,'B',1,0.817143,72,408057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 175}}',7.71849,173333117,130539,NULL,'2022-07-16 01:31:13',1657935073,NULL),(1872081985,20346687,1,40223,1,1,1,'B',1,0.83,32,376672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 2}}',8.57122,173333000,56100,NULL,'2022-07-16 01:22:24',1657934544,NULL),(1869789745,20357230,1,2460634,1,1,1,'B',1,0.847938,187,506966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 388}}',19.2281,169836792,242798,NULL,'2022-02-16 15:34:50',1645025690,NULL),(1867952103,20358896,1,315,0,1,1,'D',1,0.583333,12,115093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 40}, \"maximum_statistics\": {\"great\": 114}}',2.77997,167124224,20215,NULL,'2021-10-31 21:06:05',1635714365,NULL),(1868872246,20358896,1,3072336,1,1,1,'C',1,0.710145,47,209982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',3.79038,168547224,55180,NULL,'2021-12-27 00:09:39',1640563779,NULL),(1867696191,20358896,1,315,0,1,1,'D',1,0.657895,47,189985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 51}, \"maximum_statistics\": {\"great\": 114}}',4.85121,166813656,28500,NULL,'2021-10-20 22:54:07',1634770447,NULL),(1866951093,20358896,1,1331685,0,1,1,'B',1,0.817308,52,377078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 33}, \"maximum_statistics\": {\"great\": 52}}',5.17662,165606756,26016,NULL,'2021-09-06 14:30:00',1630938600,NULL),(1867806425,20358896,1,2409640,0,1,1,'C',1,0.746711,65,304720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',5.77566,166775534,78610,NULL,'2021-10-19 14:29:47',1634653787,NULL),(1867938202,20358896,1,2956595,1,1,1,'C',1,0.758197,50,331318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 122}}',6.68724,167003219,47962,NULL,'2021-10-27 21:12:27',1635369147,NULL),(1867193030,20358896,1,2956594,1,1,1,'B',1,0.825581,38,640905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 29, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 43}}',7.74475,165997564,41143,NULL,'2021-09-20 20:50:30',1632171030,NULL),(1866854005,20358896,1,1492013,0,1,1,'B',1,0.868421,38,596829,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',8.03539,165352349,12844,NULL,'2021-08-28 11:57:13',1630151833,NULL),(1869237158,20358896,1,1708926,1,1,1,'C',1,0.758013,44,282589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',8.29143,168975096,95342,NULL,'2022-01-12 22:36:22',1642026982,NULL),(1867733576,20358896,1,945107,0,1,1,'B',1,0.836538,30,494007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',8.49169,166813421,50991,NULL,'2021-10-20 22:42:03',1634769723,NULL),(1866869133,20358896,1,1967655,1,1,1,'C',1,0.784158,83,340673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 51, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',9.06263,165352553,245126,NULL,'2021-08-28 12:06:33',1630152393,NULL),(1867066461,20358896,1,1783728,0,1,1,'C',1,0.772727,48,353138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 61, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99}}',9.13597,165742184,47574,NULL,'2021-09-11 16:40:22',1631378422,NULL),(1866853994,20358896,1,1492013,0,1,1,'A',1,0.907895,38,686242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',10.5461,165351992,13550,NULL,'2021-08-28 11:39:27',1630150767,NULL),(1867072784,20358896,1,736317,1,1,1,'B',1,0.8,78,415698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 85}}',10.8446,165767174,44500,NULL,'2021-09-12 13:33:17',1631453597,NULL),(1867802787,20358896,1,2956594,1,1,1,'A',1,0.94186,43,887574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',10.8503,166786099,53360,NULL,'2021-10-19 22:23:05',1634682185,NULL),(1867965950,20358896,1,2245770,0,1,1,'C',1,0.797619,69,388629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',11.4825,167083387,51622,NULL,'2021-10-30 15:05:53',1635606353,NULL),(1866901072,20358896,1,1774604,0,1,1,'B',1,0.84957,60,423911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',11.5049,165352324,121021,NULL,'2021-08-28 11:56:16',1630151776,NULL),(1867476212,20358896,1,1492016,0,1,1,'B',1,0.825688,84,496908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',11.7294,166351321,52640,NULL,'2021-10-04 00:08:17',1633306097,NULL),(1866810084,20358896,1,2025911,0,1,1,'B',1,0.832542,106,412998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',11.775,165352252,181848,NULL,'2021-08-28 11:52:22',1630151542,NULL),(1870009247,20358896,1,1205930,0,1,1,'C',1,0.796429,58,385543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 98, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',12.1643,170160720,79850,NULL,'2022-03-01 14:24:39',1646144679,NULL),(1870338663,20358896,1,576977,0,1,1,'C',1,0.758065,85,296934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',12.275,170578871,130638,NULL,'2022-03-19 13:58:32',1647698312,NULL),(1867232018,20358896,1,1492011,1,1,1,'C',1,0.796748,95,422311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 123}}',12.3349,165942586,57840,NULL,'2021-09-18 21:12:29',1631999549,NULL),(1868416753,20358896,1,1375399,1,1,1,'A',1,0.928571,63,826031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',12.8452,167636777,32946,NULL,'2021-11-20 22:48:05',1637448485,NULL),(1867866815,20358896,1,1324201,0,1,1,'B',1,0.875676,89,524688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 185}}',13.1753,167003318,104491,NULL,'2021-10-27 21:17:28',1635369448,NULL),(1866869418,20358896,1,1967656,0,1,1,'B',1,0.874204,66,497674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 314}}',13.3716,165352720,160233,NULL,'2021-08-28 12:13:10',1630152790,NULL),(1867691130,20358896,1,2150738,0,1,1,'B',1,0.866935,95,517081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',13.966,166669065,60862,NULL,'2021-10-15 22:32:13',1634337133,NULL),(1866967386,20358896,1,1383386,0,1,1,'A',1,0.926829,41,611263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',14.0057,165606729,31080,NULL,'2021-09-06 14:29:07',1630938547,NULL),(1867830249,20358896,1,1712012,0,1,1,'B',1,0.842857,59,434236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',14.5255,167003145,61488,NULL,'2021-10-27 21:08:34',1635368914,NULL),(1868384483,20358896,1,2096052,1,1,1,'A',1,0.925532,47,700895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',15.0841,167638153,75085,NULL,'2021-11-21 00:10:11',1637453411,NULL),(1867193041,20358896,1,2956594,1,1,1,'A',1,0.918605,43,825082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',16.7073,165997709,42207,NULL,'2021-09-20 20:58:47',1632171527,NULL),(1873572423,20358896,1,3746081,1,1,1,'B',1,0.837838,60,429241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',16.761,175399113,57350,NULL,'2022-10-30 21:59:03',1667167143,NULL),(1868337017,20358896,1,2259187,1,1,1,'B',1,0.871528,110,500034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 233, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 288}}',16.93,167778192,149994,NULL,'2021-11-26 21:29:40',1637962180,NULL),(1867978535,20358896,1,1268707,1,1,1,'B',1,0.821918,66,411178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 146}}',17.1017,167082996,52920,NULL,'2021-10-30 14:51:25',1635605485,NULL),(1867044088,20358896,1,1257239,1,1,1,'B',1,0.875,127,533055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',17.6324,165606570,75960,NULL,'2021-09-06 14:22:54',1630938174,NULL),(1868452068,20358896,1,338971,1,1,1,'S',1,0.971429,35,721360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 35}}',17.7014,167636828,39152,NULL,'2021-11-20 22:51:03',1637448663,NULL),(1867102350,20358896,1,1706813,1,1,1,'B',1,0.864162,142,574114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',17.9188,165897546,117866,NULL,'2021-09-17 12:33:03',1631881983,NULL),(1868446838,20358896,1,2231839,1,1,1,'S',1,0.983607,61,883872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',18.1102,167638187,63774,NULL,'2021-11-21 00:11:42',1637453502,NULL),(1867227236,20358896,1,2112901,1,1,1,'B',1,0.843416,136,474271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',18.3961,165929318,140700,NULL,'2021-09-18 12:55:12',1631969712,NULL),(1868402643,20358896,1,953393,1,1,1,'A',1,0.934343,99,751890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',18.5286,167637966,131911,NULL,'2021-11-20 23:59:33',1637452773,NULL),(1866871036,20358896,1,2092274,0,1,1,'A',1,0.904669,51,550870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',18.7451,165352121,112410,NULL,'2021-08-28 11:46:09',1630151169,NULL),(1867689349,20358896,1,339054,1,1,1,'B',1,0.869748,55,477666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',19.684,166668963,51840,NULL,'2021-10-15 22:26:14',1634336774,NULL),(1867689433,20358896,1,339055,1,1,1,'B',1,0.858974,112,548212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',19.7685,166668871,78942,NULL,'2021-10-15 22:21:37',1634336497,NULL),(1867540967,20358896,1,1801936,1,1,1,'B',1,0.898936,86,548840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',20.0351,166351480,56486,NULL,'2021-10-04 00:17:59',1633306679,NULL),(1867673426,20358896,1,1077058,0,1,1,'A',1,0.9225,72,635510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 178, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',20.214,166669496,146752,NULL,'2021-10-15 22:55:43',1634338543,NULL),(1867072797,20358896,1,736317,1,1,1,'B',1,0.894118,85,702385,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',20.466,165858240,58303,NULL,'2021-09-16 00:50:05',1631753405,NULL),(1868439372,20358896,1,2805763,1,1,1,'A',1,0.934959,66,738387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',20.5963,167636729,234996,NULL,'2021-11-20 22:45:07',1637448307,NULL),(1866824153,20358896,1,2449018,1,1,1,'B',1,0.849407,85,433894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 520, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 674}}',20.6625,165385234,278952,NULL,'2021-08-29 13:24:09',1630243449,NULL),(1868433741,20358896,1,700513,1,1,1,'B',1,0.895604,91,505841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',20.7231,167636846,55836,NULL,'2021-11-20 22:52:13',1637448733,NULL),(1867203956,20358896,1,1970018,0,1,1,'B',1,0.848592,102,463064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',20.8065,165929380,134340,NULL,'2021-09-18 12:57:09',1631969829,NULL),(1868456918,20358896,1,2409646,0,1,1,'A',1,0.9375,62,673695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 80}}',21.4265,167637226,74600,NULL,'2021-11-20 23:14:32',1637450072,NULL),(1868009204,20358896,1,2882893,1,1,1,'B',1,0.860544,104,485802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',21.6273,167224159,156078,NULL,'2021-11-04 21:37:53',1636061873,NULL),(1867071781,20358896,1,1059410,0,1,1,'A',1,0.907407,108,662698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',21.6658,165767405,70472,NULL,'2021-09-12 13:42:23',1631454143,NULL),(1868406092,20358896,1,1341656,1,1,1,'B',1,0.866242,103,490535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',21.982,167637634,149186,NULL,'2021-11-20 23:39:03',1637451543,NULL),(1867917800,20358896,1,664387,0,1,1,'B',1,0.888298,50,470049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',22.7027,167003127,59990,NULL,'2021-10-27 21:07:37',1635368857,NULL),(1867152312,20358896,1,2223258,0,1,1,'B',1,0.89313,104,552138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',23.0789,165857269,81167,NULL,'2021-09-15 23:54:02',1631750042,NULL),(1867154516,20358896,1,956668,1,1,1,'A',1,0.926829,123,759565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',23.0888,165857235,76210,NULL,'2021-09-15 23:52:06',1631749926,NULL),(1867055439,20358896,1,1391730,0,1,1,'A',1,0.911392,76,628316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',23.2049,165857172,53416,NULL,'2021-09-15 23:48:06',1631749686,NULL),(1867096118,20358896,1,1153285,0,1,1,'A',1,0.930108,93,696451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',23.2182,165857139,64112,NULL,'2021-09-15 23:45:30',1631749530,NULL),(1867639583,20358896,1,1390581,1,1,1,'A',1,0.900568,87,573780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',23.348,166668909,94706,NULL,'2021-10-15 22:23:17',1634336597,NULL),(1867888490,20358896,1,1404668,1,1,1,'B',1,0.828671,54,425751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 143}}',23.397,167002986,53070,NULL,'2021-10-27 21:00:53',1635368453,NULL),(1866967664,20358896,1,1383390,0,1,1,'A',1,0.902299,64,525569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',23.5432,165606804,40342,NULL,'2021-09-06 14:31:51',1630938711,NULL),(1867267823,20358896,1,70167,0,1,1,'A',1,0.923077,156,739949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',23.845,165910361,188024,NULL,'2021-09-17 20:55:45',1631912145,NULL),(1867124910,20358896,1,1762731,0,1,1,'A',1,0.908046,67,575243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',24.0457,165767449,51344,NULL,'2021-09-12 13:43:38',1631454218,NULL),(1867230224,20358896,1,1492009,0,1,1,'S',1,0.961538,65,853857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',24.3462,165910488,32470,NULL,'2021-09-17 21:00:29',1631912429,NULL),(1868435038,20358896,1,709157,1,1,1,'S',1,0.962687,134,830896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',24.8033,167638310,108003,NULL,'2021-11-21 00:19:11',1637453951,NULL),(1867785211,20358896,1,82592,0,1,1,'A',1,0.936214,122,716913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',25.0406,166786387,349829,NULL,'2021-10-19 22:39:14',1634683154,NULL),(1867789025,20358896,1,1483941,1,1,1,'A',1,0.936508,126,813438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',25.1623,166813488,86604,NULL,'2021-10-20 22:44:51',1634769891,NULL),(1867750857,20358896,1,1409615,1,1,1,'A',1,0.911765,98,698045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 102}}',25.2698,166786847,76375,NULL,'2021-10-19 23:04:46',1634684686,NULL),(1867789194,20358896,1,339056,1,1,1,'S',1,0.963235,68,836586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',25.377,166786318,53394,NULL,'2021-10-19 22:35:04',1634682904,NULL),(1867946448,20358896,1,765459,0,1,1,'A',1,0.905983,56,504620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',25.8309,167003241,74865,NULL,'2021-10-27 21:13:36',1635369216,NULL),(1867654725,20358896,1,77034,0,1,1,'A',1,0.929577,60,663008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 142}}',26.2826,166669564,103308,NULL,'2021-10-15 22:58:28',1634338708,NULL),(1868109389,20358896,1,2882895,1,1,1,'S',1,0.951299,154,758537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',26.5948,167299249,143270,NULL,'2021-11-07 13:24:45',1636291485,NULL),(1868374617,20358896,1,2518846,0,1,1,'B',1,0.862179,156,586951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',26.9034,167636801,102078,NULL,'2021-11-20 22:49:49',1637448589,NULL),(1866948980,20358896,1,339059,0,1,1,'A',1,0.942529,87,709125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',27.1468,165606501,50380,NULL,'2021-09-06 14:20:08',1630938008,NULL),(1868393061,20358896,1,3081834,1,1,1,'A',1,0.968208,133,775862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',27.6292,167637272,116467,NULL,'2021-11-20 23:17:29',1637450249,NULL),(1867806413,20358896,1,1180311,1,1,1,'S',1,0.965753,73,761013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73}}',27.6512,166786221,47185,NULL,'2021-10-19 22:29:40',1634682580,NULL),(1868453360,20358896,1,3162955,1,1,1,'X',1,1,84,898421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 84}}',28.0817,167637547,55724,NULL,'2021-11-20 23:33:36',1637451216,NULL),(1868590763,20358896,1,3333087,1,1,1,'A',1,0.904255,188,702279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188}}',28.1651,167989536,174312,NULL,'2021-12-05 02:08:41',1638670121,NULL),(1868075997,20358896,1,338912,1,1,1,'B',1,0.85,70,440049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',28.5419,167083339,67380,NULL,'2021-10-30 15:03:47',1635606227,NULL),(1867604589,20358896,1,1551825,1,1,1,'B',1,0.889247,252,613339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 367, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 465}}',28.6932,166668806,476397,NULL,'2021-10-15 22:18:40',1634336320,NULL),(1867164814,20358896,1,983897,0,1,1,'A',1,0.947368,114,773748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',28.8212,165767344,99093,NULL,'2021-09-12 13:40:02',1631454002,NULL),(1867060381,20358896,1,117425,0,1,1,'A',1,0.920601,215,697933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 233}}',29.1365,165857996,318831,NULL,'2021-09-16 00:37:50',1631752670,NULL),(1867154522,20358896,1,956668,1,1,1,'A',1,0.947154,123,867365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',29.5043,165857622,82287,NULL,'2021-09-16 00:13:55',1631751235,NULL),(1868399429,20358896,1,2924645,1,1,1,'S',1,0.970588,102,878601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',29.5957,167637873,78916,NULL,'2021-11-20 23:54:21',1637452461,NULL),(1867977576,20358896,1,486512,0,1,1,'A',1,0.922727,109,735631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',29.9449,167224619,76010,NULL,'2021-11-04 22:06:03',1636063563,NULL),(3164083906,20358896,1,2016123,0,1,1,'B',1,0.855932,85,439118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 224, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',30.0711,184662321,143218,NULL,'2024-07-15 16:18:57',1721060337,NULL),(1867063774,20358896,1,2956596,1,1,1,'A',1,0.936842,95,827352,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',30.2524,165857566,63394,NULL,'2021-09-16 00:11:07',1631751067,NULL),(1872943914,20358896,1,3630226,1,1,1,'A',1,0.93465,84,627017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 294, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 329}}',30.5077,174282805,180608,NULL,'2022-09-01 00:31:17',1661992277,NULL),(1866890198,20358896,1,520931,0,1,1,'B',1,0.893281,200,627090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 203}, \"maximum_statistics\": {\"great\": 253}}',30.8836,165457229,190850,NULL,'2021-09-01 00:23:58',1630455838,NULL),(1868046873,20358896,1,1617643,0,1,1,'A',1,0.934307,71,626878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',30.9362,167125653,77806,NULL,'2021-10-31 22:12:25',1635718345,NULL),(1867808235,20358896,1,402511,1,1,1,'S',1,0.97561,82,812725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',31.035,166786243,53155,NULL,'2021-10-19 22:30:52',1634682652,NULL),(1867193126,20358896,1,2956596,1,1,1,'A',1,0.926316,95,784670,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',31.3261,165997496,66135,NULL,'2021-09-20 20:46:52',1632170812,NULL),(1867788128,20358896,1,712859,1,1,1,'B',1,0.89726,130,602020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',31.3267,166813569,111024,NULL,'2021-10-20 22:49:44',1634770184,NULL),(1867002680,20358896,1,2956596,1,1,1,'A',1,0.947368,95,771369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',31.3405,165606620,61969,NULL,'2021-09-06 14:24:59',1630938299,NULL),(1867525048,20358896,1,1388437,1,1,1,'A',1,0.913462,104,724042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 86}, \"maximum_statistics\": {\"great\": 104}}',31.473,166351458,66088,NULL,'2021-10-04 00:16:38',1633306598,NULL),(1867671539,20358896,1,1988752,0,1,1,'A',1,0.913979,113,670650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 186}}',31.7855,166669280,138055,NULL,'2021-10-15 22:44:00',1634337840,NULL),(1867657101,20358896,1,704658,1,1,1,'B',1,0.886555,118,638170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',31.8651,166526076,91330,NULL,'2021-10-10 16:19:54',1633882794,NULL),(1868350734,20358896,1,1711983,0,1,1,'A',1,0.947917,96,781991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',32.0267,167638082,66076,NULL,'2021-11-21 00:06:38',1637453198,NULL),(1868402833,20358896,1,954881,1,1,1,'A',1,0.920118,169,723876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',32.1346,167637986,177180,NULL,'2021-11-21 00:00:55',1637452855,NULL),(1868054300,20358896,1,3081833,1,1,1,'B',1,0.894895,130,572806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',32.4925,167224116,189306,NULL,'2021-11-04 21:35:34',1636061734,NULL),(1867642344,20358896,1,2060308,1,1,1,'B',1,0.894977,121,580990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 219}}',32.6291,166669341,120150,NULL,'2021-10-15 22:47:48',1634338068,NULL),(1867055448,20358896,1,1391730,0,1,1,'A',1,0.924051,77,693272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',32.7265,165858333,54365,NULL,'2021-09-16 00:55:12',1631753712,NULL),(1868362684,20358896,1,2507757,1,1,1,'A',1,0.986301,145,921687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 146}}',32.7907,167636939,123112,NULL,'2021-11-20 22:57:40',1637449060,NULL),(1868581719,20358896,1,3286774,1,1,1,'B',1,0.885106,86,553853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',33.9648,167989637,132310,NULL,'2021-12-05 02:12:39',1638670359,NULL),(1867167481,20358896,1,659785,0,1,1,'A',1,0.94086,93,740098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',34.2682,165857392,79345,NULL,'2021-09-16 00:00:31',1631750431,NULL),(1867586914,20358896,1,2222443,0,1,1,'S',1,0.95283,106,829113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',34.3748,166668725,73132,NULL,'2021-10-15 22:14:27',1634336067,NULL),(1867787076,20358896,1,709156,1,1,1,'A',1,0.933333,224,774667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',34.8157,166786066,224440,NULL,'2021-10-19 22:21:28',1634682088,NULL),(1868427222,20358896,1,2965583,1,1,1,'X',1,1,37,901200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 37}}',34.896,167637438,21813,NULL,'2021-11-20 23:27:25',1637450845,NULL),(1867152324,20358896,1,2223258,1,1,1,'A',1,0.938931,131,776602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',35.0433,165857666,107225,NULL,'2021-09-16 00:16:16',1631751376,NULL),(1868426924,20358896,1,2965582,1,1,1,'S',1,0.978571,70,851208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 70}}',35.377,167637465,52822,NULL,'2021-11-20 23:29:07',1637450947,NULL),(1867798341,20358896,1,1492010,1,1,1,'A',1,0.92562,121,764936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 103}, \"maximum_statistics\": {\"great\": 121}}',35.5477,166786440,81960,NULL,'2021-10-19 22:42:38',1634683358,NULL),(1867446221,20358896,1,2514778,1,1,1,'S',1,0.956897,116,804134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 116}}',35.604,166351366,83776,NULL,'2021-10-04 00:11:06',1633306266,NULL),(1867993777,20358896,1,1991725,1,1,1,'A',1,0.918033,122,659482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',35.9156,167083118,82316,NULL,'2021-10-30 14:55:55',1635605755,NULL),(1869298620,20358896,1,2507755,1,1,1,'B',1,0.899267,103,566219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 273}}',36.269,169011072,133736,NULL,'2022-01-14 13:18:44',1642166324,NULL),(1867600555,20358896,1,867643,1,1,1,'S',1,0.962366,93,819295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',38.1591,166669592,87295,NULL,'2021-10-15 22:59:30',1634338770,NULL),(1867567450,20358896,1,1483944,1,1,1,'S',1,0.952778,180,839865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 180}}',38.4671,166526246,132406,NULL,'2021-10-10 16:26:07',1633883167,NULL),(1867610558,20358896,1,2025943,0,1,1,'A',1,0.943299,194,799636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 172}, \"maximum_statistics\": {\"great\": 194}}',38.6032,166669133,166618,NULL,'2021-10-15 22:35:44',1634337344,NULL),(1868453072,20358896,1,3162954,1,1,1,'A',1,0.973881,71,752072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134}}',38.875,167637575,75846,NULL,'2021-11-20 23:35:01',1637451301,NULL),(1867968920,20358896,1,1492014,0,1,1,'S',1,0.970588,85,884347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',40.0293,167224352,51590,NULL,'2021-11-04 21:49:08',1636062548,NULL),(1868362303,20358896,1,1969636,1,1,1,'A',1,0.95679,201,784063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',41.0046,167638339,181828,NULL,'2021-11-21 00:21:03',1637454063,NULL),(1868026929,20358896,1,2551599,0,1,1,'A',1,0.953629,167,743215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',41.9437,167224601,190250,NULL,'2021-11-04 22:04:37',1636063477,NULL),(1874494913,20358896,1,3424969,0,1,1,'S',1,0.976744,86,888386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',42.845,176942732,61228,NULL,'2023-01-22 01:27:09',1674350829,NULL),(1868577097,20358896,1,3303859,1,1,1,'A',1,0.924939,89,614772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',43.3456,167989436,212336,NULL,'2021-12-05 02:04:02',1638669842,NULL),(1867232078,20358896,1,1205931,0,1,1,'A',1,0.918919,111,708523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 93, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',44.4291,165929208,114106,NULL,'2021-09-18 12:51:22',1631969482,NULL),(1867776658,20358896,1,1675831,1,1,1,'S',1,0.963576,151,823954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 151}}',47.2583,166813535,107906,NULL,'2021-10-20 22:47:30',1634770050,NULL),(1874495281,20358896,1,3424970,0,1,1,'A',1,0.917857,47,592655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 140}}',47.5849,176942753,63518,NULL,'2023-01-22 01:28:16',1674350896,NULL),(1873535682,20358896,1,2965584,1,1,1,'S',1,0.980392,102,875381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',67.8395,175258669,88382,NULL,'2022-10-23 14:21:17',1666534877,NULL),(1861682930,20362730,1,1442771,0,1,1,'D',1,0.635417,21,207518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 42}, \"maximum_statistics\": {\"great\": 96}}',0.565275,157775636,69050,NULL,'2021-01-14 03:44:43',1610595883,NULL),(1861774538,20362730,1,1582617,0,1,1,'D',1,0.633452,63,201126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 38, \"great\": 113}, \"maximum_statistics\": {\"great\": 281}}',1.11483,157775716,192714,NULL,'2021-01-14 03:49:10',1610596150,NULL),(1862034298,20366183,1,2548583,0,1,1,'D',1,0.640845,19,159708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 66}, \"maximum_statistics\": {\"great\": 142}}',1.42696,158012395,33052,NULL,'2021-01-22 07:06:28',1611299188,NULL),(1861846938,20366183,1,2620010,0,1,1,'D',1,0.695876,19,206769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 97}}',1.45547,157873762,22736,NULL,'2021-01-17 12:45:07',1610887507,NULL),(1862546296,20366183,1,2791137,0,1,1,'D',1,0.698171,25,216014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 92}, \"maximum_statistics\": {\"great\": 164}}',1.71975,158865065,41314,NULL,'2021-02-17 02:43:04',1613529784,NULL),(1861964158,20366183,1,2681216,0,1,1,'C',1,0.719512,48,239006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 124}, \"maximum_statistics\": {\"great\": 205}}',3.02839,158011273,55250,NULL,'2021-01-22 05:47:17',1611294437,NULL),(1862211095,20366183,1,2731511,0,1,1,'C',1,0.760776,49,294083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 150}, \"maximum_statistics\": {\"great\": 232}}',4.53943,158529758,68956,NULL,'2021-02-07 12:01:15',1612699275,NULL),(1862032870,20366183,1,2548581,0,1,1,'C',1,0.75,38,300336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',4.99755,158011239,30078,NULL,'2021-01-22 05:45:21',1611294321,NULL),(1861916583,20366183,1,2359016,0,1,1,'C',1,0.786996,74,344187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 223}}',5.42321,157874485,83935,NULL,'2021-01-17 13:18:34',1610889514,NULL),(1861900196,20366183,1,2025911,0,1,1,'B',1,0.80285,66,343449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 291}, \"maximum_statistics\": {\"great\": 421}}',8.54193,157899883,139143,NULL,'2021-01-18 10:22:06',1610965326,NULL),(1866855311,20366183,1,2954083,0,1,1,'B',1,0.885135,65,512734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 300, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',19.6107,165405802,164646,NULL,'2021-08-30 05:47:19',1630302439,NULL),(1876868920,20366183,1,2156602,0,1,1,'A',1,0.919825,124,306861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 343}}',25.0501,180192996,152918,NULL,'2023-08-06 10:04:42',1691316282,NULL),(1876874390,20366183,1,4101682,1,1,1,'A',1,0.945652,92,818189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',30.107,180193066,55440,NULL,'2023-08-06 10:11:21',1691316681,NULL),(1877724617,20366620,1,3775261,1,1,1,'D',1,0.670833,34,299858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',0.905351,181478820,159088,NULL,'2023-11-05 16:26:53',1699201613,NULL),(2945425049,20366620,1,4463205,1,1,1,'D',1,0.681818,21,90680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 43}, \"maximum_statistics\": {\"great\": 77}}',0.978575,184179193,24362,NULL,'2024-06-05 08:32:26',1717576346,NULL),(2276627033,20366620,1,1801936,0,1,1,'C',1,0.702128,33,201572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 20, \"great\": 58}, \"maximum_statistics\": {\"great\": 94}}',1.82138,182634145,31230,NULL,'2024-02-02 12:27:30',1706876850,NULL),(2276621320,20366620,1,935503,0,1,1,'B',1,0.827586,19,663901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 29}}',2.67736,182634128,11688,NULL,'2024-02-02 12:26:05',1706876765,NULL),(1878437144,20366620,1,154230,0,1,1,'C',1,0.722698,38,244224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 94, \"great\": 302}, \"maximum_statistics\": {\"great\": 467}}',3.73105,182270991,194158,NULL,'2024-01-05 13:25:51',1704461151,NULL),(1878371573,20366620,1,3308082,0,1,1,'C',1,0.737219,64,254480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 59, \"great\": 291}, \"maximum_statistics\": {\"great\": 489}}',6.03589,182270879,160520,NULL,'2024-01-05 13:16:14',1704460574,NULL),(1877701422,20366620,1,1119785,0,1,1,'B',1,0.844595,47,497513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 74}}',7.96616,181478851,50719,NULL,'2023-11-05 16:29:04',1699201744,NULL),(1877701097,20366620,1,1119784,0,1,1,'A',1,0.911392,79,682807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',12.9626,181478835,55551,NULL,'2023-11-05 16:27:55',1699201675,NULL),(1878381723,20366620,1,1720675,0,1,1,'B',1,0.822993,83,395059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 195}, \"maximum_statistics\": {\"great\": 274}}',13.581,182270945,112848,NULL,'2024-01-05 13:22:17',1704460937,NULL),(1877691654,20366620,1,4276369,1,1,1,'A',1,0.910256,56,577533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 117}}',13.829,181478958,49525,NULL,'2023-11-05 16:39:46',1699202386,NULL),(1877809894,20366620,1,2649161,0,1,1,'B',1,0.869718,66,524021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 142}}',14.2017,181478905,57562,NULL,'2023-11-05 16:33:57',1699202037,NULL),(1877722695,20366620,1,1622739,0,1,1,'B',1,0.885827,99,590845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',14.6043,181478892,288754,NULL,'2023-11-05 16:32:43',1699201963,NULL),(1877779088,20366620,1,2010513,1,1,1,'A',1,0.935407,129,715744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 209}}',17.7293,181478942,258826,NULL,'2023-11-05 16:37:43',1699202263,NULL),(1877732527,20366620,1,3256171,1,1,1,'A',1,0.949555,232,725507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',27.8501,181479013,231764,NULL,'2023-11-05 16:44:57',1699202697,NULL),(1861825323,20369316,1,1949373,0,1,1,'B',1,0.881356,53,627591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 59}}',6.6845,157827822,25104,NULL,'2021-01-15 22:23:04',1610749384,NULL),(1863971851,20369316,1,2025911,0,1,1,'B',1,0.839667,65,413556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 303}, \"maximum_statistics\": {\"great\": 421}}',13.7689,160964945,165056,NULL,'2021-04-17 22:29:52',1618698592,NULL),(1869075426,20369316,1,1871007,0,1,1,'B',1,0.810345,112,466837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 145}}',18.4332,168676697,82534,NULL,'2021-12-31 19:27:28',1640978848,NULL),(1872417767,20369316,1,3373368,1,1,1,'A',1,0.913649,200,684187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 359}}',38.4471,173598880,313560,NULL,'2022-07-28 16:06:53',1659024413,NULL),(1872726224,20371932,1,2732350,1,1,1,'C',1,0.714135,68,229195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 97, \"great\": 300}, \"maximum_statistics\": {\"great\": 474}}',3.29749,174228339,138466,NULL,'2022-08-28 23:52:45',1661730765,NULL),(3051185926,20391047,1,1492013,0,1,1,'S',1,0.986842,38,874918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,184413671,14642,NULL,'2024-06-24 14:23:00',1719238980,NULL),(3051192105,20391047,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,184413685,14856,NULL,'2024-06-24 14:24:14',1719239054,NULL),(3105846968,20391047,1,2139156,1,1,1,'A',1,0.940678,111,746815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 106, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 118}}',20.2341,184532912,90360,NULL,'2024-07-04 16:32:57',1720110777,NULL),(1862224170,20394740,1,2056288,0,1,1,'C',1,0.792829,57,347828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 171}, \"maximum_statistics\": {\"great\": 251}}',5.99664,158411558,110454,NULL,'2021-02-03 22:22:31',1612390951,NULL),(1862120383,20394740,1,1490352,0,1,1,'B',1,0.891892,50,540819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 111}}',9.8034,158192236,49272,NULL,'2021-01-28 04:20:09',1611807609,NULL),(1877871874,20395399,1,801374,0,1,1,'A',1,0.940476,29,615112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',NULL,181577121,28300,NULL,'2023-11-13 00:46:18',1699836378,NULL),(1864546792,20395399,1,1778468,1,1,1,'A',1,0.944785,137,693562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 163}}',NULL,162048206,123002,NULL,'2021-05-17 22:16:17',1621289777,NULL),(1862122287,20395399,1,2056288,0,1,1,'A',1,0.924303,237,666149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 251}}',22.4735,158305518,222212,NULL,'2021-01-31 17:50:32',1612115432,NULL),(3029686138,20395399,1,3023186,0,1,1,'A',1,0.984733,125,894535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 131}}',31.2805,184366592,88655,NULL,'2024-06-20 18:12:24',1718907144,NULL),(1864272119,20395399,1,1920415,0,1,1,'A',1,0.975369,138,815034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 203}}',33.9215,161582442,126222,NULL,'2021-05-04 22:57:22',1620169042,NULL),(1864704330,20395399,1,1937980,0,1,1,'A',1,0.96123,106,716325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 356}, \"maximum_statistics\": {\"great\": 374}}',35.1313,162084994,219700,NULL,'2021-05-19 01:04:49',1621386289,NULL),(1861902425,20395399,1,1774604,0,1,1,'S',1,0.987106,349,866031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 340}, \"maximum_statistics\": {\"great\": 349}}',39.7018,157828057,320718,NULL,'2021-01-15 22:35:02',1610750102,NULL),(1870551600,20403591,1,1800316,1,1,1,'C',1,0.743341,48,285904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 52, \"great\": 253}, \"maximum_statistics\": {\"great\": 413}}',NULL,170927168,163314,NULL,'2022-04-03 06:46:28',1648968388,NULL),(1873663672,20403591,1,1991692,0,1,1,'D',1,0.546341,14,93294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 68, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',0.301285,175539721,50576,NULL,'2022-11-07 09:29:02',1667813342,NULL),(1873599064,20403591,1,173558,0,1,1,'D',1,0.61039,22,161619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 40, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',0.461263,175539655,21500,NULL,'2022-11-07 09:22:08',1667812928,NULL),(1870631892,20403591,1,3295434,1,1,1,'D',1,0.695279,60,233583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 129}, \"maximum_statistics\": {\"great\": 233}}',2.24125,170927241,74688,NULL,'2022-04-03 06:51:25',1648968685,NULL),(1870562320,20403591,1,1648341,1,1,1,'C',1,0.70045,38,236776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 124}, \"maximum_statistics\": {\"great\": 222}}',2.44481,170927088,79782,NULL,'2022-04-03 06:40:25',1648968025,NULL),(1870927782,20404276,1,468990,0,1,1,'B',1,0.89527,102,533703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 148}}',19.4947,171486352,72378,NULL,'2022-04-27 14:43:21',1651070601,NULL),(1862388388,20407620,1,1322400,0,1,1,'D',1,0.509174,12,63395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 41}, \"maximum_statistics\": {\"great\": 109}}',0.117169,158666271,19206,NULL,'2021-02-11 10:47:48',1613040468,NULL),(2852799752,20407620,1,1520642,0,1,1,'D',1,0.536585,15,203463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 17}, \"maximum_statistics\": {\"great\": 41}}',0.122433,183962093,48256,NULL,'2024-05-18 20:17:27',1716063447,NULL),(1878076029,20407620,1,659730,0,1,1,'C',1,0.734694,24,361085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',1.48447,181921984,47504,NULL,'2023-12-10 01:06:13',1702170373,NULL),(1878172817,20407620,1,514513,0,1,1,'B',1,0.8,8,451253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 15}}',1.75133,181922110,54900,NULL,'2023-12-10 01:19:57',1702171197,NULL),(1872848938,20407620,1,1617643,0,1,1,'C',1,0.70438,33,217045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 32, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',2.08861,174348670,44494,NULL,'2022-09-04 11:02:17',1662289337,NULL),(1878161038,20407620,1,1492007,0,1,1,'B',1,0.857143,20,613547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 42}}',4.72875,181922118,31488,NULL,'2023-12-10 01:21:15',1702171275,NULL),(1878183611,20407620,1,1863204,0,1,1,'B',1,0.847222,48,445097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 108}}',6.98571,181922060,103446,NULL,'2023-12-10 01:15:10',1702170910,NULL),(2852829038,20407620,1,2338611,0,1,1,'A',1,0.915385,25,618135,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 56, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 65}}',11.0582,183962144,37544,NULL,'2024-05-18 20:23:17',1716063797,NULL),(2852858077,20407620,1,2231839,0,1,1,'S',1,0.967213,61,783617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 61}}',16.1767,183962204,50532,NULL,'2024-05-18 20:29:07',1716064147,NULL),(2852844881,20407620,1,2338611,0,1,1,'S',1,0.969231,65,803470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 65}}',16.5207,183962182,54229,NULL,'2024-05-18 20:26:29',1716063989,NULL),(1878182279,20407620,1,2162596,1,1,1,'S',1,0.952632,95,774964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 95}}',17.0021,181922353,74708,NULL,'2023-12-10 01:47:15',1702172835,NULL),(1878137838,20407620,1,1774604,0,1,1,'A',1,0.922636,65,581491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',21.9231,181922238,151748,NULL,'2023-12-10 01:34:34',1702172074,NULL),(2852866534,20407620,1,163892,0,1,1,'S',1,0.983871,62,743943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',22.1447,183962222,49516,NULL,'2024-05-18 20:30:48',1716064248,NULL),(2852906512,20407620,1,1954913,1,1,1,'S',1,0.987421,159,925083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',36.3609,183962300,134700,NULL,'2024-05-18 20:38:53',1716064733,NULL),(1870524133,20408026,1,2895077,0,1,1,'D',1,0.641304,14,178035,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 24}, \"maximum_statistics\": {\"great\": 46}}',0.541092,170934919,9999,NULL,'2022-04-03 14:00:18',1648994418,NULL),(1867871241,20408026,1,207276,0,1,1,'C',1,0.711765,42,265756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 54, \"great\": 198}, \"maximum_statistics\": {\"great\": 340}}',2.90655,166919268,159839,NULL,'2021-10-24 15:41:58',1635090118,NULL),(1870553744,20408026,1,3205768,0,1,1,'C',1,0.790625,94,342825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 107}, \"maximum_statistics\": {\"great\": 160}}',7.19969,170934970,67750,NULL,'2022-04-03 14:02:31',1648994551,NULL),(1867896030,20408026,1,2895077,0,1,1,'B',1,0.869565,39,572358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 46}}',7.8515,166919118,16914,NULL,'2021-10-24 15:36:22',1635089782,NULL),(3011147535,20410191,1,1967656,0,1,1,'C',1,0.772293,73,319505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 205}, \"maximum_statistics\": {\"great\": 314}}',4.74874,184326920,126012,NULL,'2024-06-17 10:06:36',1718618796,NULL),(1873732280,20418005,1,1937980,0,1,1,'B',1,0.856952,54,438242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 301}, \"maximum_statistics\": {\"great\": 374}}',13.2213,175790570,131305,NULL,'2022-11-20 14:12:18',1668953538,NULL),(1868889636,20424934,1,1949372,0,1,1,'B',1,0.802083,24,353558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',4.99672,168465130,27696,NULL,'2021-12-23 21:04:32',1640293472,NULL),(1861911376,20424934,1,1774604,0,1,1,'B',1,0.818052,73,381971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',8.03004,157880802,128270,NULL,'2021-01-17 17:52:06',1610905926,NULL),(1868910166,20424934,1,607943,0,1,1,'A',1,0.909091,33,697921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 33}}',9.62786,168483319,12295,NULL,'2021-12-24 13:59:12',1640354352,NULL),(1861839157,20424934,1,2056288,0,1,1,'B',1,0.890438,64,524461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 209, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 251}}',15.2534,157972997,135714,NULL,'2021-01-20 22:01:20',1611180080,NULL),(1870326191,20424934,1,2509131,0,1,1,'A',1,0.926724,63,648312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',16.1049,170585518,64450,NULL,'2022-03-19 18:43:35',1647715415,NULL),(1868967905,20424934,1,3228028,0,1,1,'A',1,0.953947,69,778182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',21.5517,168465211,40360,NULL,'2021-12-23 21:07:43',1640293663,NULL),(1868866378,20424934,1,2663718,1,1,1,'A',1,0.948052,89,683798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',22.719,168465287,92719,NULL,'2021-12-23 21:10:25',1640293825,NULL),(1868038070,20426968,1,2927854,0,1,1,'D',1,0.112903,3,140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 183, \"great\": 15}, \"maximum_statistics\": {\"great\": 217}}',0.000001,167078245,7350,NULL,'2021-10-30 11:58:06',1635595086,NULL),(1874146463,20426968,1,3205768,0,1,1,'D',1,0.3125,18,5467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 92, \"great\": 32}, \"maximum_statistics\": {\"great\": 160}}',0.002788,176305718,15320,NULL,'2022-12-19 00:43:11',1671410591,NULL),(1867977252,20426968,1,2025911,0,1,1,'D',1,0.33848,16,9722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 237, \"great\": 101}, \"maximum_statistics\": {\"great\": 421}}',0.006848,167082664,51516,NULL,'2021-10-30 14:39:26',1635604766,NULL),(1867685486,20426968,1,3205769,0,1,1,'D',1,0.604167,40,58677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 75}, \"maximum_statistics\": {\"great\": 192}}',0.942188,166640701,37320,NULL,'2021-10-14 22:46:13',1634251573,NULL),(1867877514,20426968,1,3065088,1,1,1,'D',1,0.624304,45,69432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 123, \"great\": 257}, \"maximum_statistics\": {\"great\": 539}}',1.42533,166865525,107570,NULL,'2021-10-22 20:59:54',1634936394,NULL),(1867305527,20426968,1,3065086,1,1,1,'C',1,0.726131,25,123747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 109}, \"maximum_statistics\": {\"great\": 199}}',2.38539,165941173,49678,NULL,'2021-09-18 20:10:34',1631995834,NULL),(1867821498,20426968,1,3245737,1,1,1,'D',1,0.654628,54,45222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 63, \"great\": 200}, \"maximum_statistics\": {\"great\": 443}}',2.92401,166761814,95162,NULL,'2021-10-19 00:40:39',1634604039,NULL),(1867780836,20426968,1,3065086,0,1,1,'B',1,0.801508,107,398027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 199}}',4.99493,166734093,82578,NULL,'2021-10-17 23:24:53',1634513093,NULL),(1871611419,20426968,1,3245738,1,1,1,'D',1,0.669903,66,106157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 309}}',5.04371,172424077,80714,NULL,'2022-06-06 01:43:44',1654479824,NULL),(1866291978,20426968,1,2056288,0,1,1,'C',1,0.796813,93,361987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 251}}',8.02637,164691754,120435,NULL,'2021-08-06 21:56:37',1628286997,NULL),(1867773445,20426968,1,3205768,0,1,1,'C',1,0.765625,56,275348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 160}}',8.71821,166730845,49870,NULL,'2021-10-17 20:27:49',1634502469,NULL),(1867821642,20426968,1,3245738,1,1,1,'C',1,0.775081,54,82670,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 309}}',8.74848,166761761,81344,NULL,'2021-10-19 00:37:38',1634603858,NULL),(1867694746,20426968,1,2025911,0,1,1,'B',1,0.821853,210,419982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 16, \"great\": 287}, \"maximum_statistics\": {\"great\": 421}}',12.2475,166731004,218868,NULL,'2021-10-17 20:35:34',1634502934,NULL),(1872718389,20426968,1,3245738,1,1,1,'B',1,0.87055,100,488777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 249}, \"maximum_statistics\": {\"great\": 309}}',15.7011,174200947,126380,NULL,'2022-08-27 15:38:05',1661614685,NULL),(1874326798,20426968,1,3065087,0,1,1,'B',1,0.851604,110,231466,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 278, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',16.8277,176510619,128540,NULL,'2022-12-29 18:13:45',1672337625,NULL),(1867932090,20426968,1,3245737,1,1,1,'C',1,0.769752,105,172826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 22, \"great\": 261}, \"maximum_statistics\": {\"great\": 443}}',17.2134,166864293,146054,NULL,'2021-10-22 20:05:20',1634933120,NULL),(1869020916,20426968,1,3245737,1,1,1,'C',1,0.795711,166,398323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 288}, \"maximum_statistics\": {\"great\": 443}}',18.1637,168756514,216250,NULL,'2022-01-04 00:50:04',1641257404,NULL),(1868746090,20426968,1,3065087,1,1,1,'B',1,0.875668,80,503420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',21.3145,168221634,160480,NULL,'2021-12-14 04:10:38',1639455038,NULL),(1875347160,20433525,1,1390801,0,1,1,'B',1,0.85,147,471565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 221}, \"maximum_statistics\": {\"great\": 290}}',10.4145,177977299,145798,NULL,'2023-03-22 02:22:43',1679451763,NULL),(1872383097,20440418,1,2550965,1,1,1,'B',1,0.885246,61,681954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 47}, \"maximum_statistics\": {\"great\": 61}}',12.5011,173657908,27520,NULL,'2022-07-31 11:55:05',1659268505,NULL),(1873177162,20454588,1,742013,1,1,1,'A',1,0.966159,171,712314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 565, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 591}}',NULL,174737632,356857,NULL,'2022-09-26 02:50:42',1664160642,NULL),(1867746193,20454588,1,1954885,0,1,1,'C',1,0.768617,21,296209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 133, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 188}}',NULL,166733468,58516,NULL,'2021-10-17 22:47:17',1634510837,NULL),(1867407168,20454588,1,281133,0,1,1,'D',1,0.650376,26,102770,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',1.70376,166130488,36366,NULL,'2021-09-25 21:05:08',1632603908,NULL),(1869970878,20454588,1,747677,0,1,1,'C',1,0.743151,56,319491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',5.50808,170074912,56178,NULL,'2022-02-26 03:00:13',1645844413,NULL),(1870822349,20454588,1,3112639,1,1,1,'C',1,0.772563,73,323563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 171}, \"maximum_statistics\": {\"great\": 277}}',9.19934,171401433,101778,NULL,'2022-04-23 18:35:34',1650738934,NULL),(1870874694,20454588,1,2267089,1,1,1,'B',1,0.865714,50,479994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',10.9283,171265086,71284,NULL,'2022-04-17 19:47:17',1650224837,NULL),(1870854308,20454588,1,2025911,0,1,1,'B',1,0.856295,37,431424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 41, \"great\": 341, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',12.969,171265024,150934,NULL,'2022-04-17 19:44:35',1650224675,NULL),(1871036427,20454588,1,3246702,1,1,1,'B',1,0.859551,35,541210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 69, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',13.1468,171735672,35479,NULL,'2022-05-08 05:18:27',1651987107,NULL),(1875770863,20454588,1,3190715,1,1,1,'B',1,0.802083,61,357463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 211}, \"maximum_statistics\": {\"great\": 288}}',14.9162,178663839,98286,NULL,'2023-05-01 02:24:30',1682907870,NULL),(1870849148,20454588,1,3420780,1,1,1,'B',1,0.866667,62,477306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',15.1038,171380956,71452,NULL,'2022-04-23 01:06:23',1650675983,NULL),(1873103188,20454588,1,3622061,1,1,1,'B',1,0.822719,337,477261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 59, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 581}}',17.426,174678925,421849,NULL,'2022-09-23 00:24:43',1663892683,NULL),(1871241339,20454588,1,3171781,1,1,1,'B',1,0.865566,105,519340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 212}}',21.0284,171873743,108584,NULL,'2022-05-14 03:48:12',1652500092,NULL),(1870887939,20454588,1,1774604,0,1,1,'A',1,0.919771,106,590864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',21.2897,171265179,169706,NULL,'2022-04-17 19:51:43',1650225103,NULL),(1871263501,20454588,1,3371436,1,1,1,'B',1,0.880597,45,636862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',21.4688,171873329,26818,NULL,'2022-05-14 03:23:07',1652498587,NULL),(1870813241,20454588,1,1628028,0,1,1,'A',1,0.920103,36,571232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',22.3644,171265221,86160,NULL,'2022-04-17 19:53:45',1650225225,NULL),(1871190388,20454588,1,3431605,1,1,1,'B',1,0.885714,55,487689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',22.7224,171873521,136809,NULL,'2022-05-14 03:34:04',1652499244,NULL),(1871241392,20454588,1,3171783,1,1,1,'B',1,0.877315,205,655427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 216}}',24.5398,171873769,179800,NULL,'2022-05-14 03:49:47',1652500187,NULL),(1871494484,20454588,1,3520266,1,1,1,'B',1,0.877232,122,579108,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 183}, \"maximum_statistics\": {\"great\": 224}}',24.6061,172346575,128170,NULL,'2022-06-02 21:32:48',1654205568,NULL),(1871715948,20454588,1,3485637,1,1,1,'B',1,0.878498,108,493484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 67, \"great\": 581, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 679}}',24.9016,172695643,308934,NULL,'2022-06-17 19:07:33',1655492853,NULL),(1870853182,20454588,1,1046150,0,1,1,'A',1,0.951064,75,670440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 235}}',25.032,171265274,126442,NULL,'2022-04-17 19:56:42',1650225402,NULL),(1873152325,20454588,1,3557720,1,1,1,'B',1,0.862637,78,523643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',25.2951,174679131,84902,NULL,'2022-09-23 00:46:49',1663894009,NULL),(1870925177,20454588,1,3506352,0,1,1,'A',1,0.940367,65,681256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',26.4445,171573049,57630,NULL,'2022-05-01 05:29:07',1651382947,NULL),(1870877484,20454588,1,747677,0,1,1,'A',1,0.969178,100,793295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',26.9789,171265625,105362,NULL,'2022-04-17 20:13:50',1650226430,NULL),(1870862528,20454588,1,1477402,0,1,1,'A',1,0.937186,79,656913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 199}}',27.2992,171264921,121078,NULL,'2022-04-17 19:39:36',1650224376,NULL),(1871023640,20454588,1,3485249,1,1,1,'A',1,0.975,59,728884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',27.3527,171593086,71661,NULL,'2022-05-01 22:42:40',1651444960,NULL),(1875777609,20454588,1,3497905,1,1,1,'B',1,0.839216,131,472134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 196}, \"maximum_statistics\": {\"great\": 255}}',27.3532,178708140,131810,NULL,'2023-05-04 01:52:04',1683165124,NULL),(1871474206,20454588,1,3505279,1,1,1,'A',1,0.934146,76,654724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 185, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 205}}',27.3569,172224626,171416,NULL,'2022-05-28 17:51:57',1653760317,NULL),(1876910320,20454588,1,3470733,1,1,1,'B',1,0.87,93,490344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',28.8636,180137116,131688,NULL,'2023-08-02 20:40:55',1691008855,NULL),(1870770863,20454588,1,2062382,1,1,1,'A',1,0.944615,156,701647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 325}}',30.6935,171401551,289398,NULL,'2022-04-23 18:40:36',1650739236,NULL),(1875701070,20454588,1,3592675,1,1,1,'S',1,0.995,100,901122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',31.9394,178585062,70629,NULL,'2023-04-26 02:44:13',1682477053,NULL),(1870834219,20454588,1,3122477,1,1,1,'A',1,0.955307,78,693371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',32.5901,171380923,107970,NULL,'2022-04-23 01:04:06',1650675846,NULL),(1870872403,20454588,1,2721282,1,1,1,'A',1,0.926573,132,645376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 286}}',32.7893,171402494,155140,NULL,'2022-04-23 19:29:42',1650742182,NULL),(1870801627,20454588,1,2007141,1,1,1,'A',1,0.944664,83,660199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',33.0174,171294896,132872,NULL,'2022-04-19 04:22:04',1650342124,NULL),(1875662275,20454588,1,3533541,1,1,1,'A',1,0.988636,114,843056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 176}}',33.8086,178537320,111351,NULL,'2023-04-23 03:03:10',1682218990,NULL),(1875652669,20454588,1,3246702,1,1,1,'S',1,0.977528,89,928622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',34.5905,178569087,64125,NULL,'2023-04-25 00:57:58',1682384278,NULL),(1875653437,20454588,1,3838341,1,1,1,'B',1,0.891473,171,578089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 30, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',34.5923,178598268,232554,NULL,'2023-04-27 01:59:57',1682560797,NULL),(1870858093,20454588,1,1463340,1,1,1,'S',1,0.98538,171,879038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',34.9622,171380891,151061,NULL,'2022-04-23 01:01:32',1650675692,NULL),(1874672662,20454588,1,3305832,1,1,1,'A',1,0.929078,89,652367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',36.4625,177048291,69880,NULL,'2023-01-28 03:53:20',1674878000,NULL),(1875719832,20454588,1,3415612,1,1,1,'A',1,0.918129,45,564550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 171}}',36.6885,178612139,62086,NULL,'2023-04-28 01:20:50',1682644850,NULL),(1871597644,20454588,1,3508308,1,1,1,'A',1,0.956835,89,708421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',37.195,172445702,184536,NULL,'2022-06-07 01:10:09',1654564209,NULL),(1875788418,20454588,1,3520357,1,1,1,'B',1,0.880048,177,545044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 39, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 421}}',37.7561,178693239,252628,NULL,'2023-05-03 00:55:20',1683075320,NULL),(1871243966,20454588,1,3183739,1,1,1,'S',1,0.960208,289,832818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',39.2813,171873397,270676,NULL,'2022-05-14 03:25:58',1652498758,NULL),(1871348541,20454588,1,3370181,1,1,1,'A',1,0.94964,139,824755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',39.9083,172176681,109380,NULL,'2022-05-26 20:12:30',1653595950,NULL),(1871349246,20454588,1,3372914,1,1,1,'S',1,0.981413,269,910030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 269}}',40.3855,172176292,219828,NULL,'2022-05-26 19:52:13',1653594733,NULL),(1873091035,20454588,1,3029219,1,1,1,'A',1,0.936667,133,709095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',40.443,174737312,224102,NULL,'2022-09-26 02:20:48',1664158848,NULL),(1871329428,20454588,1,3527500,1,1,1,'S',1,0.989744,195,929535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 195}}',40.4645,172087952,181628,NULL,'2022-05-22 22:06:52',1653257212,NULL),(1876397077,20454588,1,3849000,1,1,1,'A',1,0.918675,121,666144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',40.4789,179472533,125254,NULL,'2023-06-21 00:09:54',1687306194,NULL),(1871348533,20454588,1,3370181,1,1,1,'B',1,0.863309,138,699148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 139}}',42.4693,172176524,108611,NULL,'2022-05-26 20:04:28',1653595468,NULL),(1876373263,20454588,1,2720014,1,1,1,'A',1,0.926136,133,649662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 352}}',42.7495,179472512,202360,NULL,'2023-06-21 00:08:10',1687306090,NULL),(1875643092,20454588,1,3511291,1,1,1,'B',1,0.884538,75,514889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 498}}',42.8535,178537346,228002,NULL,'2023-04-23 03:05:23',1682219123,NULL),(1871750641,20454588,1,3595647,1,1,1,'A',1,0.951128,111,693254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 249}, \"maximum_statistics\": {\"great\": 266}}',42.8574,172695789,174492,NULL,'2022-06-17 19:15:27',1655493327,NULL),(1871475835,20454588,1,3506332,1,1,1,'A',1,0.941909,84,669137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',44.3909,172346838,119846,NULL,'2022-06-02 21:53:30',1654206810,NULL),(1871243511,20454588,1,2698682,1,1,1,'A',1,0.960784,153,710964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 381, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',44.809,171873572,270216,NULL,'2022-05-14 03:37:29',1652499449,NULL),(1871789475,20454588,1,3547610,1,1,1,'A',1,0.970817,147,785794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',45.6415,172584885,226082,NULL,'2022-06-12 23:12:01',1655075521,NULL),(1874682117,20454588,1,3325141,1,1,1,'A',1,0.935065,119,685736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',46.2707,177048269,229500,NULL,'2023-01-28 03:51:16',1674877876,NULL),(1875118760,20454588,1,2740315,1,1,1,'A',1,0.906792,196,606419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 47, \"great\": 610, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 692}}',46.2888,177613629,475456,NULL,'2023-03-01 02:04:09',1677636249,NULL),(1873142464,20454588,1,1687869,1,1,1,'A',1,0.956576,130,708139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 403}}',46.4652,174679018,305458,NULL,'2022-09-23 00:35:08',1663893308,NULL),(1871496351,20454588,1,735791,0,1,1,'A',1,0.958015,199,787055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 262}}',46.807,172224446,246562,NULL,'2022-05-28 17:45:19',1653759919,NULL),(1873126549,20454588,1,3537421,1,1,1,'A',1,0.94702,72,690147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 151}}',47.0321,174737269,90902,NULL,'2022-09-26 02:17:19',1664158639,NULL),(1873165980,20454588,1,3190714,1,1,1,'A',1,0.932018,209,763541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',49.7916,174662465,199572,NULL,'2022-09-22 00:44:43',1663807483,NULL),(1875669595,20454588,1,3547608,1,1,1,'A',1,0.920912,101,625973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 373}}',51.7016,178612046,240164,NULL,'2023-04-28 01:10:07',1682644207,NULL),(1872973062,20454588,1,2267088,1,1,1,'A',1,0.95092,120,691950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',51.7983,174646271,190868,NULL,'2022-09-20 23:50:34',1663717834,NULL),(1875829373,20454588,1,2623781,1,1,1,'X',1,1,186,947240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',52.0508,178708022,168100,NULL,'2023-05-04 01:38:03',1683164283,NULL),(1873102803,20454588,1,3048097,1,1,1,'A',1,0.965957,191,818526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',52.085,174662354,207100,NULL,'2022-09-22 00:33:17',1663806797,NULL),(1873163461,20454588,1,3183386,1,1,1,'A',1,0.945026,307,738333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',52.2143,174737382,293018,NULL,'2022-09-26 02:28:02',1664159282,NULL),(1876033419,20454588,1,3522093,1,1,1,'A',1,0.903733,144,574353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 509}}',52.6804,179032034,279580,NULL,'2023-05-24 02:31:31',1684895491,NULL),(1875749809,20454588,1,460777,0,1,1,'A',1,0.982456,179,814423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285}}',53.2034,178569071,242999,NULL,'2023-04-25 00:56:07',1682384167,NULL),(1874067681,20454588,1,3491448,1,1,1,'A',1,0.981982,119,834918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 222}}',53.2866,176048121,160208,NULL,'2022-12-04 20:50:38',1670187038,NULL),(1873051558,20454588,1,717064,1,1,1,'S',1,0.992308,195,883592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',53.4679,174646188,200198,NULL,'2022-09-20 23:40:52',1663717252,NULL),(1875674641,20454588,1,1833904,1,1,1,'A',1,0.920981,172,653908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',53.9519,178585093,260398,NULL,'2023-04-26 02:47:55',1682477275,NULL),(1871348874,20454588,1,3371597,1,1,1,'S',1,0.966667,120,881545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',54.5089,172176649,103438,NULL,'2022-05-26 20:10:43',1653595843,NULL),(1875679498,20454588,1,3558205,1,1,1,'A',1,0.951667,162,716361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',54.7646,178612184,221784,NULL,'2023-04-28 01:27:27',1682645247,NULL),(1875652234,20454588,1,3245155,1,1,1,'A',1,0.942,99,665646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',54.7924,178569095,142172,NULL,'2023-04-25 00:59:55',1682384395,NULL),(1873161442,20454588,1,3423677,1,1,1,'A',1,0.961957,161,758387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',55.7093,174792692,208814,NULL,'2022-09-29 02:32:34',1664418754,NULL),(1873214705,20454588,1,3351940,1,1,1,'A',1,0.981818,214,857225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 440}}',56.7588,174995348,443324,NULL,'2022-10-09 04:31:14',1665289874,NULL),(1875661249,20454588,1,3533340,1,1,1,'A',1,0.934743,186,654263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 498, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 544}}',57.7432,178537601,368018,NULL,'2023-04-23 03:25:47',1682220347,NULL),(1871500224,20454588,1,3523971,1,1,1,'A',1,0.964286,311,814382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 424, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 448}}',57.8248,172224560,430140,NULL,'2022-05-28 17:49:11',1653760151,NULL),(1871540545,20454588,1,3452522,1,1,1,'A',1,0.937603,196,704927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 552, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 609}}',58.7195,172445658,448682,NULL,'2022-06-07 01:07:17',1654564037,NULL),(1875780693,20454588,1,3505281,1,1,1,'A',1,0.92341,136,644903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 302, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 346}}',58.7922,178776989,296480,NULL,'2023-05-08 01:30:56',1683509456,NULL),(1875692411,20454588,1,1628027,0,1,1,'A',1,0.964174,96,733828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',58.8789,178598190,220256,NULL,'2023-04-27 01:51:25',1682560285,NULL),(1875650364,20454588,1,3522120,1,1,1,'A',1,0.984375,121,821820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',59.3197,178598121,298608,NULL,'2023-04-27 01:45:18',1682559918,NULL),(1871597761,20454588,1,2720013,1,1,1,'A',1,0.971471,239,833318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',59.8298,172445834,271090,NULL,'2022-06-07 01:19:37',1654564777,NULL),(1875819485,20454588,1,3568598,1,1,1,'A',1,0.97069,116,775451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',59.8544,178663738,222880,NULL,'2023-05-01 02:12:09',1682907129,NULL),(1873032085,20454588,1,3384298,1,1,1,'A',1,0.976667,126,783809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',61.4451,174646295,209894,NULL,'2022-09-20 23:53:25',1663718005,NULL),(1873175763,20454588,1,3582225,1,1,1,'A',1,0.975083,191,799376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',61.8855,174679096,238408,NULL,'2022-09-23 00:43:10',1663893790,NULL),(1876316484,20454588,1,3555275,1,1,1,'A',1,0.956873,117,738773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 349}, \"maximum_statistics\": {\"great\": 371}}',62.0417,179472629,242480,NULL,'2023-06-21 00:18:58',1687306738,NULL),(1875757366,20454588,1,3494327,1,1,1,'A',1,0.972603,167,826257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 219}}',62.2655,178569144,171812,NULL,'2023-04-25 01:05:49',1682384749,NULL),(1875839736,20454588,1,3595944,1,1,1,'A',1,0.920404,211,701748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 392}, \"maximum_statistics\": {\"great\": 446, \"legacy_combo_increase\": 1}}',62.2848,178807869,437220,NULL,'2023-05-10 03:30:50',1683689450,NULL),(1873222818,20454588,1,3550991,1,1,1,'S',1,0.954198,131,811762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',63.339,174995400,128430,NULL,'2022-10-09 04:35:06',1665290106,NULL),(1873183610,20454588,1,3589351,1,1,1,'A',1,0.973077,169,807231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',63.4182,174662519,233300,NULL,'2022-09-22 00:50:01',1663807801,NULL),(1875737196,20454588,1,3449286,1,1,1,'A',1,0.933934,172,673195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',63.8397,178585155,452888,NULL,'2023-04-26 02:55:47',1682477747,NULL),(1875025974,20454588,1,1477401,1,1,1,'A',1,0.972464,141,784088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',64.1293,177613732,284940,NULL,'2023-03-01 02:16:13',1677636973,NULL),(1875652981,20454588,1,3527318,1,1,1,'A',1,0.976608,259,836746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 331, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 342}}',65.6959,178598156,311816,NULL,'2023-04-27 01:48:31',1682560111,NULL),(1875829964,20454588,1,1608664,0,1,1,'A',1,0.939547,160,700886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',65.8801,178663806,313768,NULL,'2023-05-01 02:21:54',1682907714,NULL),(1875780120,20454588,1,3504277,1,1,1,'A',1,0.976027,167,804581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 425}, \"maximum_statistics\": {\"great\": 438}}',66.0253,178663755,332274,NULL,'2023-05-01 02:14:49',1682907289,NULL),(1871349252,20454588,1,3372914,1,1,1,'A',1,0.962825,246,921796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',66.0952,172176378,217066,NULL,'2022-05-26 19:56:47',1653595007,NULL),(1876890460,20454588,1,3336425,1,1,1,'A',1,0.966063,141,732720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 420, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 442}}',66.1868,180137097,312174,NULL,'2023-08-02 20:39:14',1691008754,NULL),(1875707417,20454588,1,3602004,1,1,1,'A',1,0.962687,211,770917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 379}, \"maximum_statistics\": {\"great\": 402}}',66.7546,178612267,317856,NULL,'2023-04-28 01:39:29',1682645969,NULL),(1875053969,20454588,1,3520355,1,1,1,'A',1,0.983395,270,913134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',67.2985,177613586,299670,NULL,'2023-03-01 01:58:16',1677635896,NULL),(1875680663,20454588,1,3313999,1,1,1,'A',1,0.972393,136,824460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 163}}',67.4199,178569217,136918,NULL,'2023-04-25 01:14:18',1682385258,NULL),(1871611945,20454588,1,3520266,1,1,1,'S',1,0.997768,224,953872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',68.9193,172446027,226150,NULL,'2022-06-07 01:32:00',1654565520,NULL),(1873090475,20454588,1,3502495,1,1,1,'A',1,0.978188,205,872529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',69.0053,174678762,251904,NULL,'2022-09-23 00:08:39',1663891719,NULL),(1875753059,20454588,1,3483962,1,1,1,'S',1,0.9625,120,826044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',69.4124,178612117,111614,NULL,'2023-04-28 01:18:10',1682644690,NULL),(1875775412,20454588,1,2487931,1,1,1,'A',1,0.947304,175,712482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',70.3492,178777320,273610,NULL,'2023-05-08 02:10:46',1683511846,NULL),(1873195651,20454588,1,3001544,1,1,1,'A',1,0.985185,206,858441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 270}}',71.0233,174679551,237962,NULL,'2022-09-23 01:33:35',1663896815,NULL),(1876289719,20454588,1,3711691,1,1,1,'S',1,0.992337,261,934960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 261}}',71.0322,179472582,295000,NULL,'2023-06-21 00:14:56',1687306496,NULL),(1875843532,20454588,1,3366697,1,1,1,'A',1,0.968813,120,751639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 497}}',71.2061,178760070,340872,NULL,'2023-05-07 03:43:44',1683431024,NULL),(1876320490,20454588,1,3272836,1,1,1,'A',1,0.935096,158,706243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',71.6283,179472473,327274,NULL,'2023-06-21 00:04:12',1687305852,NULL),(1874886419,20454588,1,3492228,1,1,1,'A',1,0.978137,331,839138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',72.2856,177428504,497984,NULL,'2023-02-18 17:40:45',1676742045,NULL),(1873498605,20454588,1,3405105,1,1,1,'A',1,0.983929,234,862883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 546, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',72.4812,175382604,552826,NULL,'2022-10-30 04:05:59',1667102759,NULL),(1875774461,20454588,1,3492209,1,1,1,'A',1,0.983728,280,876350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',73.9328,178777192,335850,NULL,'2023-05-08 01:55:59',1683510959,NULL),(1875646461,20454588,1,3519642,1,1,1,'S',1,0.997041,169,951888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',74.8275,178569111,170394,NULL,'2023-04-25 01:01:11',1682384471,NULL),(1875870393,20454588,1,3911268,1,1,1,'A',1,0.992481,119,873024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 133}}',76.0961,178723543,103800,NULL,'2023-05-05 01:38:59',1683250739,NULL),(1873090653,20454588,1,3502716,1,1,1,'A',1,0.967239,381,810196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 610, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 641}}',76.1775,174754194,619024,NULL,'2022-09-27 03:17:38',1664248658,NULL),(1870863971,20454588,1,281133,0,1,1,'S',1,0.977444,133,895105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',76.3594,171294803,117368,NULL,'2022-04-19 04:13:46',1650341626,NULL),(1875779713,20454588,1,3502894,1,1,1,'A',1,0.953727,229,781245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',76.4027,178693315,301022,NULL,'2023-05-03 01:03:23',1683075803,NULL),(1875838347,20454588,1,3591710,1,1,1,'S',1,0.98374,369,915470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',76.4425,178693129,435378,NULL,'2023-05-03 00:42:59',1683074579,NULL),(1875777429,20454588,1,3497903,1,1,1,'S',1,0.991979,187,926750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 187}}',77.3951,178708090,172790,NULL,'2023-05-04 01:45:17',1683164717,NULL),(1875788607,20454588,1,3521101,1,1,1,'A',1,0.975779,206,831789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',77.4264,178679235,240698,NULL,'2023-05-02 01:01:03',1682989263,NULL),(1873498582,20454588,1,2307011,1,1,1,'S',1,0.979021,143,856681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 143}}',77.7931,175419091,117600,NULL,'2022-11-01 03:00:07',1667271607,NULL),(1875855431,20454588,1,3049203,1,1,1,'A',1,0.964063,203,803413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 320}}',78.166,178679088,277326,NULL,'2023-05-02 00:45:31',1682988331,NULL),(1875710535,20454588,1,3605675,1,1,1,'A',1,0.971675,174,765289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',79.6652,178537488,297976,NULL,'2023-04-23 03:16:48',1682219808,NULL),(1875789586,20454588,1,3522144,1,1,1,'A',1,0.966584,279,786006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 404}}',81.4979,178739381,454652,NULL,'2023-05-06 00:47:37',1683334057,NULL),(1875777987,20454588,1,3498785,1,1,1,'S',1,0.9941,339,929200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',82.5417,178739326,420710,NULL,'2023-05-06 00:41:54',1683333714,NULL),(1875768398,20454588,1,4035729,1,1,1,'A',1,0.98,409,882241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',85.0574,178723603,493416,NULL,'2023-05-05 01:45:00',1683251100,NULL),(1876912787,20454588,1,3535100,1,1,1,'A',1,0.957447,206,763965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',85.4577,180137050,445058,NULL,'2023-08-02 20:35:47',1691008547,NULL),(1875790818,20454588,1,3228392,1,1,1,'A',1,0.990234,255,931980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 256}}',86.0038,178723508,259546,NULL,'2023-05-05 01:35:25',1683250525,NULL),(1875887491,20454588,1,3460707,1,1,1,'X',1,1,390,950892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',86.2787,178777285,438680,NULL,'2023-05-08 02:06:18',1683511578,NULL),(1875860994,20454588,1,3413360,1,1,1,'A',1,0.988406,256,876090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 345}}',86.7042,178807082,342528,NULL,'2023-05-10 01:50:38',1683683438,NULL),(1875945815,20454588,1,3351943,1,1,1,'A',1,0.975397,280,824359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 608, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 630}}',87.4162,178906590,583758,NULL,'2023-05-16 01:51:57',1684201917,NULL),(1875809861,20454588,1,3285005,1,1,1,'S',1,0.995902,366,948403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 366}}',87.6848,178693038,413560,NULL,'2023-05-03 00:33:33',1683074013,NULL),(1875847660,20454588,1,3374326,1,1,1,'A',1,0.972619,363,853899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 400}, \"maximum_statistics\": {\"great\": 420}}',87.952,178723695,374870,NULL,'2023-05-05 01:56:34',1683251794,NULL),(1875707691,20454588,1,3602494,1,1,1,'S',1,0.993378,151,940691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 151}}',88.3322,178612213,134626,NULL,'2023-04-28 01:31:42',1682645502,NULL),(1873189346,20454588,1,3595642,1,1,1,'S',1,0.982704,318,895642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 307}, \"maximum_statistics\": {\"great\": 318}}',89.1151,174793639,336950,NULL,'2022-09-29 03:30:08',1664422208,NULL),(1875823106,20454588,1,3576051,1,1,1,'S',1,0.990591,372,932433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',89.7951,178808018,407670,NULL,'2023-05-10 03:51:33',1683690693,NULL),(1875772970,20454588,1,3486563,1,1,1,'S',1,0.994863,292,945276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',89.9128,178807047,307290,NULL,'2023-05-10 01:45:13',1683683113,NULL),(1875869792,20454588,1,3424970,1,1,1,'S',1,0.989286,140,930117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',90.699,178679204,132288,NULL,'2023-05-02 00:57:29',1682989049,NULL),(1875640463,20454588,1,3506712,1,1,1,'S',1,0.989583,192,930142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 192}}',92.6325,178613412,175340,NULL,'2023-04-28 04:07:55',1682654875,NULL),(1875767702,20454588,1,2471419,1,1,1,'A',1,0.992048,358,912450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',93.9635,178777109,529008,NULL,'2023-05-08 01:45:15',1683510315,NULL),(1875778605,20454588,1,3500384,1,1,1,'A',1,0.982057,218,839767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 418}}',97.7869,178679127,379744,NULL,'2023-05-02 00:50:18',1682988618,NULL),(1875826591,20454588,1,3322770,1,1,1,'A',1,0.987368,462,919833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 465}, \"maximum_statistics\": {\"great\": 475}}',99.4176,178679283,505770,NULL,'2023-05-02 01:05:16',1682989516,NULL),(1876117950,20454588,1,3830023,1,1,1,'S',1,0.992775,346,938437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 346}}',101.219,179032128,380800,NULL,'2023-05-24 02:44:08',1684896248,NULL),(1875788553,20454588,1,568434,1,1,1,'A',1,0.983819,458,874725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 604, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 618}}',108.881,178807924,667008,NULL,'2023-05-10 03:39:14',1683689954,NULL),(1877116634,20456631,1,861970,0,1,1,'B',1,0.878531,67,509189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 177}}',11.751,180537497,127639,NULL,'2023-08-29 11:42:15',1693309335,NULL),(3077068953,20459488,1,3314767,0,1,1,'B',1,0.812785,77,352072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 219}}',7.61063,184468615,78280,NULL,'2024-06-29 07:46:32',1719647192,NULL),(3065896315,20459488,1,3675957,0,1,1,'B',1,0.813433,62,379806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 268}}',8.00461,184444815,103449,NULL,'2024-06-27 07:04:30',1719471870,NULL),(3065909376,20459488,1,2700556,0,1,1,'B',1,0.831761,73,408673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 230}, \"maximum_statistics\": {\"great\": 318}}',9.55681,184444851,115454,NULL,'2024-06-27 07:09:27',1719472167,NULL),(1874370244,20462008,1,1492009,0,1,1,'B',1,0.861538,49,543038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',9.32442,176648028,24120,NULL,'2023-01-06 01:35:43',1672968943,NULL),(1875960287,20462008,1,1635448,1,1,1,'B',1,0.808777,52,362121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 237, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 319}}',9.76451,178933792,114548,NULL,'2023-05-17 21:23:48',1684358628,NULL),(1874235925,20462008,1,1483765,1,1,1,'C',1,0.794693,44,359052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 47, \"great\": 258}, \"maximum_statistics\": {\"great\": 358}}',9.91179,176540857,162368,NULL,'2022-12-31 07:07:14',1672470434,NULL),(1874431826,20462008,1,2679845,0,1,1,'B',1,0.853226,65,457267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 36, \"great\": 255, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 310}}',12.8694,176607445,165614,NULL,'2023-01-03 21:37:42',1672781862,NULL),(1877262325,20462008,1,3763247,1,1,1,'A',1,0.958937,133,757819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 195, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 207}}',29.0615,180728207,149586,NULL,'2023-09-11 02:39:02',1694399942,NULL),(1877264627,20462008,1,4192954,1,1,1,'S',1,0.972826,92,814492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',47.7335,180745751,65990,NULL,'2023-09-12 10:24:51',1694514291,NULL),(1864045709,20470185,1,1442771,0,1,1,'D',1,0.302083,13,77099,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 55, \"great\": 17}, \"maximum_statistics\": {\"great\": 96}}',0.002439,161217624,46818,NULL,'2021-04-24 19:27:02',1619292422,NULL),(1864001741,20470185,1,2060307,0,1,1,'D',1,0.40678,19,145360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 29, \"great\": 18}, \"maximum_statistics\": {\"great\": 59}}',0.01256,161251516,48078,NULL,'2021-04-25 17:26:18',1619371578,NULL),(1873127534,20470185,1,2854356,1,1,1,'D',1,0.466403,46,24813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 117, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',0.08024,174833639,42060,NULL,'2022-09-30 21:21:04',1664572864,NULL),(1861826731,20470185,1,111104,0,1,1,'D',1,0.578431,18,117452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 36, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',0.276908,157942433,143508,NULL,'2021-01-19 20:15:42',1611087342,NULL),(1861873969,20470185,1,1863200,1,1,1,'D',1,0.57619,15,93573,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 47, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 105}}',0.324891,157937567,120018,NULL,'2021-01-19 16:51:39',1611075099,NULL),(1864045284,20470185,1,1442771,0,1,1,'D',1,0.572917,17,108057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',0.392942,161214530,76260,NULL,'2021-04-24 17:50:59',1619286659,NULL),(1864038577,20470185,1,1118549,0,1,1,'D',1,0.652542,48,194436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 46, \"great\": 100}, \"maximum_statistics\": {\"great\": 177}}',0.944915,161257754,65658,NULL,'2021-04-25 21:08:37',1619384917,NULL),(1864023247,20470185,1,1404806,1,1,1,'C',1,0.757576,25,193721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 42, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 66}}',2.23246,161258314,70815,NULL,'2021-04-25 21:31:09',1619386269,NULL),(1864023241,20470185,1,1404806,1,1,1,'C',1,0.765152,17,360590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66}}',2.50881,161226313,63858,NULL,'2021-04-25 00:42:40',1619311360,NULL),(1864045300,20470185,1,1442771,0,1,1,'C',1,0.776042,42,203710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',2.9492,161214601,94694,NULL,'2021-04-24 17:53:15',1619286795,NULL),(1864045266,20470185,1,1442771,0,1,1,'B',1,0.807292,41,242879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',4.71379,161214434,99822,NULL,'2021-04-24 17:48:50',1619286530,NULL),(1873127557,20470185,1,2854568,1,1,1,'B',1,0.820833,44,178895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',5.33032,174833598,35666,NULL,'2022-09-30 21:19:25',1664572765,NULL),(1866248694,20470185,1,2162144,0,1,1,'B',1,0.807692,88,392754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 195}}',6.6617,164525989,98974,NULL,'2021-08-01 20:59:40',1627851580,NULL),(1864001706,20470185,1,2060307,0,1,1,'B',1,0.898305,24,328001,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 59}}',8.93462,161226838,70884,NULL,'2021-04-25 01:07:57',1619312877,NULL),(1864048561,20470185,1,1442771,0,1,1,'A',1,0.911458,90,655105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 80, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 96}}',11.0349,161257944,120693,NULL,'2021-04-25 21:15:40',1619385340,NULL),(1873267337,20470185,1,2679945,0,1,1,'A',1,0.91,44,584748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',12.7229,174918377,48608,NULL,'2022-10-05 00:32:40',1664929960,NULL),(1864045718,20470185,1,1442771,0,1,1,'A',1,0.947917,96,185142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 96}}',13.6106,161217739,111365,NULL,'2021-04-24 19:30:18',1619292618,NULL),(1873208995,20470185,1,2452,1,1,1,'B',1,0.826855,114,431978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 283}}',15.2002,174917824,131700,NULL,'2022-10-04 23:34:58',1664926498,NULL),(1873203737,20470185,1,312,0,1,1,'A',1,0.936255,135,359216,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',18.3611,174851507,224252,NULL,'2022-10-01 15:22:29',1664637749,NULL),(1873264810,20470185,1,677677,1,1,1,'A',1,0.933014,99,678747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',18.8121,174899651,262332,NULL,'2022-10-03 22:16:52',1664835412,NULL),(1873267330,20470185,1,2679945,0,1,1,'A',1,0.965,56,187548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',19.0343,174918367,46011,NULL,'2022-10-05 00:31:09',1664929869,NULL),(1877309836,20470185,1,1442774,0,1,1,'A',1,0.921053,155,640221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 178, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 209}}',24.7347,180981326,166338,NULL,'2023-09-28 19:31:17',1695929477,NULL),(1875027111,20471653,1,46803,0,1,1,'D',1,0.5,9,70092,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 49, \"great\": 49}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.163536,177517043,22614,NULL,'2023-02-23 15:05:04',1677164704,NULL),(1861836851,20471653,1,2056288,0,1,1,'C',1,0.747012,35,272711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 150}, \"maximum_statistics\": {\"great\": 251}}',3.90532,157961753,89478,NULL,'2021-01-20 14:05:22',1611151522,NULL),(1872607347,20477931,1,46803,0,1,1,'D',1,0.531746,20,128882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 40}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.1642,174039486,44548,NULL,'2022-08-19 04:41:24',1660884084,NULL),(1876386137,20478341,1,1670016,1,1,1,'A',1,0.912587,431,657854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 572}}',NULL,179534037,419505,NULL,'2023-06-24 21:41:08',1687642868,NULL),(2959196672,20478341,1,2292230,1,1,1,'B',1,0.873372,248,573419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 10, \"great\": 526}, \"maximum_statistics\": {\"great\": 691}}',NULL,184210606,509556,NULL,'2024-06-07 21:05:54',1717794354,NULL),(1874570115,20478341,1,96694,0,1,1,'D',1,0.627273,17,191181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',0.444513,176772426,46028,NULL,'2023-01-12 18:56:39',1673549799,NULL),(1874552008,20478341,1,2641816,1,1,1,'D',1,0.60199,51,135829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 201}}',0.577462,176772261,87472,NULL,'2023-01-12 18:46:03',1673549163,NULL),(1874602781,20478341,1,2768815,0,1,1,'C',1,0.705508,37,225118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 17, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',3.30628,176758711,65145,NULL,'2023-01-11 23:44:07',1673480647,NULL),(1874560946,20478341,1,1619998,0,1,1,'C',1,0.763423,40,280073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 190}, \"maximum_statistics\": {\"great\": 298}}',6.22267,176773090,99243,NULL,'2023-01-12 19:45:10',1673552710,NULL),(1874556099,20478341,1,3670300,1,1,1,'B',1,0.807554,130,407265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',7.78182,176772719,165612,NULL,'2023-01-12 19:21:11',1673551271,NULL),(1874587899,20478341,1,3822778,1,1,1,'C',1,0.784615,49,165506,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 325}}',7.87671,176772828,98218,NULL,'2023-01-12 19:28:14',1673551694,NULL),(1874525618,20478341,1,2276913,1,1,1,'C',1,0.791954,65,318349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 41, \"great\": 295}, \"maximum_statistics\": {\"great\": 435}}',9.35129,176773128,130738,NULL,'2023-01-12 19:47:43',1673552863,NULL),(1874654723,20478341,1,2017322,1,1,1,'C',1,0.7504,93,291098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 50, \"great\": 363}, \"maximum_statistics\": {\"great\": 625}}',10.3356,177011303,241088,NULL,'2023-01-26 02:15:23',1674699323,NULL),(1874719090,20478341,1,2768781,1,1,1,'C',1,0.781034,142,365216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 290}}',10.3669,176957335,136215,NULL,'2023-01-22 19:28:37',1674415717,NULL),(1874664198,20478341,1,3542971,1,1,1,'B',1,0.808271,90,391799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 266}}',12.6303,176957569,116635,NULL,'2023-01-22 19:46:03',1674416763,NULL),(1874732347,20478341,1,3632256,1,1,1,'B',1,0.820619,55,378576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 355}, \"maximum_statistics\": {\"great\": 485}}',14.4793,177011921,184310,NULL,'2023-01-26 03:13:16',1674702796,NULL),(1875277808,20478341,1,3897057,1,1,1,'B',1,0.839216,85,430749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 200}, \"maximum_statistics\": {\"great\": 255}}',14.5362,178062845,124022,NULL,'2023-03-26 19:30:11',1679859011,NULL),(2847592655,20478341,1,4316257,1,1,1,'B',1,0.82376,76,396473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 274}, \"maximum_statistics\": {\"great\": 383}}',19.5238,183950484,152006,NULL,'2024-05-18 00:06:26',1715990786,NULL),(1875404265,20478341,1,3848998,1,1,1,'S',1,0.983871,62,797281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',19.8605,178150163,41268,NULL,'2023-03-31 22:35:45',1680302145,NULL),(1874657128,20478341,1,3684416,1,1,1,'B',1,0.884354,182,563606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 348}, \"maximum_statistics\": {\"great\": 441}}',26.9028,177023725,237412,NULL,'2023-01-26 19:57:51',1674763071,NULL),(1874717847,20478341,1,2762952,1,1,1,'A',1,0.92616,182,611959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 417}, \"maximum_statistics\": {\"great\": 474}}',27.1219,176957472,264592,NULL,'2023-01-22 19:38:36',1674416316,NULL),(2864233928,20478341,1,2880726,1,1,1,'B',1,0.881206,147,514163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 469}, \"maximum_statistics\": {\"great\": 564}}',27.6258,183989279,285486,NULL,'2024-05-20 21:31:06',1716240666,NULL),(1875179356,20478341,1,3825327,1,1,1,'S',1,0.967033,182,810869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 182}}',28.6257,177780547,174412,NULL,'2023-03-10 19:17:37',1678475857,NULL),(1875218804,20478341,1,2670925,1,1,1,'B',1,0.894663,125,535360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 356}}',29.9526,177780466,206778,NULL,'2023-03-10 19:12:45',1678475565,NULL),(1875176790,20478341,1,3513068,1,1,1,'A',1,0.977578,221,877790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 223}}',31.035,177780396,186893,NULL,'2023-03-10 19:08:17',1678475297,NULL),(1874912074,20478341,1,3273349,1,1,1,'A',1,0.902439,144,565605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 287}}',32.3147,177349258,176042,NULL,'2023-02-14 02:15:48',1676340948,NULL),(2906050935,20478341,1,4352740,1,1,1,'A',1,0.934251,217,697342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 327}}',33.7445,184086203,248710,NULL,'2024-05-28 21:35:56',1716932156,NULL),(1875403927,20478341,1,3848997,1,1,1,'S',1,0.975,100,824555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',34.4506,178082535,82942,NULL,'2023-03-28 00:45:40',1679964340,NULL),(1874621350,20478341,1,2504203,1,1,1,'A',1,0.918219,241,648394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 412}, \"maximum_statistics\": {\"great\": 483}}',34.7212,177027049,317231,NULL,'2023-01-27 00:27:11',1674779231,NULL),(1876657383,20478341,1,4080892,1,1,1,'S',1,0.982143,168,901201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 168}}',36.371,179779297,130466,NULL,'2023-07-10 22:08:16',1689026896,NULL),(1874779894,20478341,1,3822778,1,1,1,'A',1,0.923077,310,697341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 325}}',36.4103,177276553,266950,NULL,'2023-02-10 01:38:01',1675993081,NULL),(1874774990,20478341,1,3885608,1,1,1,'B',1,0.887676,124,534637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 512}, \"maximum_statistics\": {\"great\": 641}}',38.2106,177276302,397418,NULL,'2023-02-10 01:11:00',1675991460,NULL),(1874803190,20478341,1,3835785,1,1,1,'A',1,0.946809,172,731954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 282}}',38.3003,177259798,199750,NULL,'2023-02-09 01:12:08',1675905128,NULL),(2825971584,20478341,1,4316281,1,1,1,'S',1,0.978175,252,864959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 241}, \"maximum_statistics\": {\"great\": 252}}',39.0951,183902998,216116,NULL,'2024-05-13 19:23:08',1715628188,NULL),(2954481228,20478341,1,4595937,1,1,1,'A',1,0.95815,198,800804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 227}}',39.8648,184200308,190950,NULL,'2024-06-07 00:17:49',1717719469,NULL),(1875198661,20478341,1,92265,0,1,1,'A',1,0.958333,267,756481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 372}}',41.0597,177780742,338800,NULL,'2023-03-10 19:29:17',1678476557,NULL),(1876659273,20478341,1,4200329,1,1,1,'S',1,0.962891,256,824964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 237}, \"maximum_statistics\": {\"great\": 256}}',41.2355,179779067,230950,NULL,'2023-07-10 21:45:10',1689025510,NULL),(1877795750,20478341,1,4130935,1,1,1,'S',1,0.963415,410,801799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 380}, \"maximum_statistics\": {\"great\": 410}}',41.3637,181531432,382880,NULL,'2023-11-09 22:02:24',1699567344,NULL),(2954527602,20478341,1,4577156,1,1,1,'A',1,0.933333,159,670634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 330}}',41.5819,184200423,218286,NULL,'2024-06-07 00:34:17',1717720457,NULL),(1876511844,20478341,1,3118805,1,1,1,'S',1,0.972973,259,846354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 245}, \"maximum_statistics\": {\"great\": 259}}',41.9877,179672086,224994,NULL,'2023-07-03 21:12:59',1688418779,NULL),(1874780591,20478341,1,3533807,1,1,1,'A',1,0.948363,174,637439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 363}, \"maximum_statistics\": {\"great\": 397}}',44.9843,177276457,238306,NULL,'2023-02-10 01:25:58',1675992358,NULL),(1876311944,20478341,1,179746,1,1,1,'S',1,0.989703,437,794281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 428}, \"maximum_statistics\": {\"great\": 437}}',45.7548,179535086,354522,NULL,'2023-06-24 23:31:47',1687649507,NULL),(1874690245,20478341,1,2353380,1,1,1,'S',1,0.961471,571,825828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 527}, \"maximum_statistics\": {\"great\": 571}}',47.153,177114193,513428,NULL,'2023-01-31 18:54:05',1675191245,NULL),(1876624862,20478341,1,2702800,1,1,1,'S',1,0.988593,263,891750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 263}}',48.7179,179885199,275660,NULL,'2023-07-17 16:57:59',1689613079,NULL),(1877281367,20478341,1,4200331,1,1,1,'A',1,0.937269,271,769081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 237}, \"maximum_statistics\": {\"great\": 271}}',49.9074,180751314,290700,NULL,'2023-09-12 17:05:06',1694538306,NULL),(1875501814,20478341,1,1453395,1,1,1,'S',1,0.978102,274,815396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 262}, \"maximum_statistics\": {\"great\": 274}}',51.8635,178150184,299970,NULL,'2023-03-31 22:37:58',1680302278,NULL),(1875487141,20478341,1,2799369,1,1,1,'A',1,0.966783,283,780587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 286}}',52.2703,178082400,251152,NULL,'2023-03-28 00:33:29',1679963609,NULL),(1876654093,20478341,1,3950629,1,1,1,'S',1,0.976357,571,860957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 544}, \"maximum_statistics\": {\"great\": 571}}',52.2805,179778895,544702,NULL,'2023-07-10 21:27:11',1689024431,NULL),(2847642239,20478341,1,4167970,1,1,1,'A',1,0.911127,340,664724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 582}, \"maximum_statistics\": {\"great\": 692}}',53.0753,183950599,526870,NULL,'2024-05-18 00:21:43',1715991703,NULL),(1876450479,20478341,1,1788615,1,1,1,'A',1,0.980392,175,777968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 306}}',53.6575,179628836,230461,NULL,'2023-07-01 02:11:37',1688177497,NULL),(1876447671,20478341,1,2016600,1,1,1,'S',1,0.988615,527,907375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 515}, \"maximum_statistics\": {\"great\": 527}}',53.9867,179672217,493110,NULL,'2023-07-03 21:27:18',1688419638,NULL),(1877761949,20478341,1,4320706,1,1,1,'S',1,0.985795,352,868173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 342}, \"maximum_statistics\": {\"great\": 352}}',55.2422,181531454,328494,NULL,'2023-11-09 22:04:38',1699567478,NULL),(1876422865,20478341,1,4090415,1,1,1,'S',1,0.988281,256,878831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 256}}',58.1489,179625175,255400,NULL,'2023-06-30 19:32:36',1688153556,NULL),(2864347072,20478341,1,3513067,1,1,1,'S',1,0.963615,426,852643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 395}, \"maximum_statistics\": {\"great\": 426}}',58.3361,183989525,448386,NULL,'2024-05-20 22:02:25',1716242545,NULL),(1876606526,20478341,1,3825331,1,1,1,'S',1,0.991722,302,863550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 302}}',58.8955,179810877,266702,NULL,'2023-07-12 21:43:59',1689198239,NULL),(1876491606,20478341,1,2641819,1,1,1,'S',1,0.968661,351,777496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 329}, \"maximum_statistics\": {\"great\": 351}}',59.7449,179672266,353424,NULL,'2023-07-03 21:31:41',1688419901,NULL),(1876440811,20478341,1,3555586,1,1,1,'S',1,0.985673,349,836995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 339}, \"maximum_statistics\": {\"great\": 349}}',60.1808,179672509,318190,NULL,'2023-07-03 21:56:12',1688421372,NULL),(1878147244,20478341,1,4246543,1,1,1,'S',1,0.96789,654,903621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 612}, \"maximum_statistics\": {\"great\": 654}}',60.6532,181946019,666706,NULL,'2023-12-11 21:17:57',1702329477,NULL),(1875446627,20478341,1,3766262,1,1,1,'A',1,0.955342,291,745717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 521}, \"maximum_statistics\": {\"great\": 571}}',61.3107,178100517,500998,NULL,'2023-03-29 03:13:18',1680059598,NULL),(2864946772,20478341,1,3332866,1,1,1,'S',1,0.975914,602,842851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 573}, \"maximum_statistics\": {\"great\": 602}}',61.8912,183991018,610484,NULL,'2024-05-21 01:24:05',1716254645,NULL),(2847172158,20478341,1,2730825,1,1,1,'S',1,0.980263,684,850690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 657}, \"maximum_statistics\": {\"great\": 684}}',62.5418,183949635,659516,NULL,'2024-05-17 22:09:27',1715983767,NULL),(1876484510,20478341,1,3818343,1,1,1,'S',1,0.974281,661,853182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 627}, \"maximum_statistics\": {\"great\": 661}}',62.5707,179628891,623546,NULL,'2023-07-01 02:16:52',1688177812,NULL),(1875296151,20478341,1,3251492,1,1,1,'S',1,0.979669,664,858675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 637}, \"maximum_statistics\": {\"great\": 664}}',64.8364,178063327,614886,NULL,'2023-03-26 20:03:13',1679860993,NULL),(1876651247,20478341,1,3489982,1,1,1,'S',1,0.982051,390,873421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 376}, \"maximum_statistics\": {\"great\": 390}}',66.6678,179779988,342198,NULL,'2023-07-10 23:20:08',1689031208,NULL),(1877559293,20481661,1,487707,0,1,1,'D',1,0.563218,17,112946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 24}, \"maximum_statistics\": {\"great\": 87}}',0.328292,181328093,17719,NULL,'2023-10-25 05:47:52',1698212872,NULL),(1867368256,20481661,1,1774604,0,1,1,'C',1,0.780802,44,313447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',5.58905,166161939,106891,NULL,'2021-09-26 22:01:03',1632693663,NULL),(1867329508,20481661,1,2056288,0,1,1,'C',1,0.794821,36,347554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 251}}',5.69827,166161877,107100,NULL,'2021-09-26 21:57:18',1632693438,NULL),(1867398822,20481661,1,2768815,0,1,1,'B',1,0.881356,65,499565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',14.7853,166161811,93793,NULL,'2021-09-26 21:52:46',1632693166,NULL),(1864694006,20481661,1,2908421,0,1,1,'A',1,0.927536,45,658603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',14.8899,162214575,25152,NULL,'2021-05-22 16:11:46',1621699906,NULL),(1872200280,20486523,1,460045,0,1,1,'C',1,0.771277,32,337161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 94}}',NULL,173516560,34690,NULL,'2022-07-24 16:00:36',1658678436,NULL),(1872321101,20486523,1,460046,0,1,1,'D',1,0.676056,16,193492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 44}, \"maximum_statistics\": {\"great\": 71}}',NULL,173534413,18197,NULL,'2022-07-25 13:04:42',1658754282,NULL),(1872200677,20486523,1,460046,0,1,1,'B',1,0.859155,31,464553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 71}}',NULL,173518296,27138,NULL,'2022-07-24 17:42:37',1658684557,NULL),(1872200684,20486523,1,460046,0,1,1,'B',1,0.873239,57,560993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 71}}',NULL,173518344,34678,NULL,'2022-07-24 17:45:54',1658684754,NULL),(1872273388,20486523,1,714658,0,1,1,'C',1,0.772414,92,320904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 49, \"great\": 207}, \"maximum_statistics\": {\"great\": 290}}',NULL,173516890,113126,NULL,'2022-07-24 16:19:01',1658679541,NULL),(1872278282,20486523,1,728178,0,1,1,'C',1,0.791339,50,374938,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,173518263,54104,NULL,'2022-07-24 17:40:17',1658684417,NULL),(1872278089,20486523,1,728178,0,1,1,'A',1,0.968504,102,723005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,173516621,83308,NULL,'2022-07-24 16:03:27',1658678607,NULL),(1872252967,20486523,1,1732112,1,1,1,'B',1,0.84375,73,477097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 163}, \"maximum_statistics\": {\"great\": 208}}',NULL,173516519,161984,NULL,'2022-07-24 15:58:20',1658678300,NULL),(1872188579,20486523,1,1776457,1,1,1,'B',1,0.815287,47,436088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 157}}',NULL,173518442,57711,NULL,'2022-07-24 17:51:08',1658685068,NULL),(1872399337,20486523,1,1492009,0,1,1,'C',1,0.707692,26,258698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',2.59915,173537611,15668,NULL,'2022-07-25 16:07:59',1658765279,NULL),(1872375020,20486523,1,2307010,1,1,1,'C',1,0.777778,39,333675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',4.6185,173534811,34600,NULL,'2022-07-25 13:28:55',1658755735,NULL),(1864215803,20486523,1,1205931,0,1,1,'C',1,0.738739,24,268256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 111}}',4.67048,161419413,42178,NULL,'2021-04-30 12:35:54',1619786154,NULL),(1872387142,20486523,1,3488627,1,1,1,'B',1,0.800813,48,338252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 123}}',6.21697,173537903,39656,NULL,'2022-07-25 16:27:11',1658766431,NULL),(1872511027,20486523,1,3488628,1,1,1,'C',1,0.763514,51,364832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 74}}',6.80425,173739529,26430,NULL,'2022-08-04 09:35:06',1659605706,NULL),(1872373074,20486523,1,3590393,1,1,1,'C',1,0.765896,48,329773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 117}, \"maximum_statistics\": {\"great\": 173}}',7.78106,173534399,54998,NULL,'2022-07-25 13:04:02',1658754242,NULL),(1872275683,20486523,1,3591915,1,1,1,'B',1,0.815126,41,367881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 176}, \"maximum_statistics\": {\"great\": 238}}',11.2052,173516797,80424,NULL,'2022-07-24 16:13:46',1658679226,NULL),(1872262578,20486523,1,3585880,1,1,1,'B',1,0.816547,60,424647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 139}}',12.0949,173517950,51836,NULL,'2022-07-24 17:20:18',1658683218,NULL),(1872210438,20486523,1,3623657,1,1,1,'B',1,0.833333,49,478754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 81}}',13.1084,173517784,29480,NULL,'2022-07-24 17:11:17',1658682677,NULL),(1872308748,20486523,1,2415914,1,1,1,'B',1,0.889831,59,745071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 46}, \"maximum_statistics\": {\"great\": 59}}',14.1161,173534702,26925,NULL,'2022-07-25 13:21:58',1658755318,NULL),(1872328027,20486523,1,3623657,1,1,1,'B',1,0.876543,72,663610,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',18.2656,173555396,39462,NULL,'2022-07-26 13:43:02',1658842982,NULL),(1872272663,20486523,1,91570,1,1,1,'B',1,0.843583,69,427179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 296}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',18.2801,173517661,148700,NULL,'2022-07-24 17:03:47',1658682227,NULL),(1872196419,20486523,1,2415914,1,1,1,'A',1,0.932203,59,818234,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',18.3671,173519665,28223,NULL,'2022-07-24 19:07:20',1658689640,NULL),(1872262570,20486523,1,3585880,1,1,1,'A',1,0.906475,92,604457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 139}}',18.4293,173516981,77342,NULL,'2022-07-24 16:24:15',1658679855,NULL),(1872401617,20486523,1,1492013,0,1,1,'A',1,0.921053,32,771702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',19.8078,173537557,13200,NULL,'2022-07-25 16:04:48',1658765088,NULL),(1872277841,20486523,1,1492009,0,1,1,'S',1,0.953846,65,840038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',23.2119,173516732,32560,NULL,'2022-07-24 16:09:17',1658678957,NULL),(1872203085,20486523,1,33021,1,1,1,'A',1,0.904762,147,707488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 119}, \"maximum_statistics\": {\"great\": 147}}',24.4298,173519375,128826,NULL,'2022-07-24 18:47:51',1658688471,NULL),(1872210430,20486523,1,3623657,1,1,1,'A',1,0.907407,81,726194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 66}, \"maximum_statistics\": {\"great\": 81}}',24.4793,173516770,43493,NULL,'2022-07-24 16:11:37',1658679097,NULL),(1872399013,20486523,1,2350876,1,1,1,'S',1,0.95,50,822538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 50}}',24.5666,173537645,26155,NULL,'2022-07-25 16:09:33',1658765373,NULL),(1864359418,20486523,1,2452376,0,1,1,'A',1,0.926554,101,620712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 177}}',24.9381,161538606,96108,NULL,'2021-05-03 17:27:48',1620062868,NULL),(1872317377,20486523,1,3553669,1,1,1,'A',1,0.974638,73,739228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 138}}',25.5614,173537929,74514,NULL,'2022-07-25 16:29:00',1658766540,NULL),(1872426053,20486523,1,3385119,1,1,1,'A',1,0.947236,131,699837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 199}}',26.3872,173537865,131464,NULL,'2022-07-25 16:24:37',1658766277,NULL),(1872327456,20486523,1,33021,0,1,1,'A',1,0.92517,119,725186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 147}}',26.4155,173534575,113766,NULL,'2022-07-25 13:14:14',1658754854,NULL),(1872374895,20486523,1,2307009,1,1,1,'S',1,0.985714,70,876943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',26.998,173534797,42620,NULL,'2022-07-25 13:28:05',1658755685,NULL),(1872203066,20486523,1,33020,0,1,1,'A',1,0.946262,105,713579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 214}}',27.4811,173518070,162767,NULL,'2022-07-24 17:28:02',1658683682,NULL),(1872289142,20486523,1,3600789,1,1,1,'A',1,0.934307,70,667324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',27.7762,173517015,77562,NULL,'2022-07-24 16:25:39',1658679939,NULL),(1872270388,20486523,1,3590393,1,1,1,'A',1,0.930636,145,716819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 173}}',27.8507,173516660,132076,NULL,'2022-07-24 16:05:23',1658678723,NULL),(1872281001,20486523,1,3506352,1,1,1,'A',1,0.922018,109,724250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',27.9903,173517038,78310,NULL,'2022-07-24 16:27:11',1658680031,NULL),(1872511035,20486523,1,3488628,1,1,1,'S',1,0.972973,74,841167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',28.6556,173739563,43600,NULL,'2022-08-04 09:37:26',1659605846,NULL),(1872209309,20486523,1,38701,0,1,1,'A',1,0.96223,141,786023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 278}}',29.8107,173518969,215980,NULL,'2022-07-24 18:23:20',1658687000,NULL),(1872366737,20486523,1,3585880,1,1,1,'S',1,0.964029,139,849865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 139}}',30.0246,173537501,111409,NULL,'2022-07-25 16:01:35',1658764895,NULL),(1872387683,20486523,1,3488628,1,1,1,'X',1,1,74,863914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',31.1043,173537885,43704,NULL,'2022-07-25 16:26:03',1658766363,NULL),(1872401628,20486523,1,1492013,0,1,1,'S',1,0.986842,38,960406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',31.9539,173537584,15012,NULL,'2022-07-25 16:06:47',1658765207,NULL),(1872395609,20486523,1,91569,1,1,1,'A',1,0.950276,116,755736,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 181, \"legacy_combo_increase\": 1}}',33.9726,173534871,152552,NULL,'2022-07-25 13:31:47',1658755907,NULL),(1872388498,20486523,1,83832,1,1,1,'A',1,0.921171,89,632951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',34.6186,173534906,151264,NULL,'2022-07-25 13:33:42',1658756022,NULL),(1872403415,20486523,1,3506352,1,1,1,'A',1,0.954128,108,846852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',35.4796,173534676,82572,NULL,'2022-07-25 13:20:42',1658755242,NULL),(1872388502,20486523,1,83833,1,1,1,'B',1,0.872372,87,503565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 1}}',36.1196,173537423,198294,NULL,'2022-07-25 15:57:33',1658764653,NULL),(1872333351,20486523,1,38701,0,1,1,'S',1,0.985611,278,940227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 270}, \"maximum_statistics\": {\"great\": 278}}',36.2097,173534497,263304,NULL,'2022-07-25 13:09:48',1658754588,NULL),(1872337992,20486523,1,42797,0,1,1,'A',1,0.975543,183,814306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 368}}',47.5268,173534541,309244,NULL,'2022-07-25 13:12:22',1658754742,NULL),(1867762852,20486951,1,1439888,0,1,1,'C',1,0.757353,92,296616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 122}, \"maximum_statistics\": {\"great\": 204}}',NULL,166736477,73798,NULL,'2021-10-18 01:45:47',1634521547,NULL),(1870186911,20486951,1,3210095,0,1,1,'C',1,0.710084,19,220395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',2.08225,170343911,29226,NULL,'2022-03-09 13:03:01',1646830981,NULL),(1873803921,20486951,1,1840562,0,1,1,'B',1,0.847518,60,442903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 141}}',8.92713,175761033,52348,NULL,'2022-11-19 05:06:28',1668834388,NULL),(1863668661,20489349,1,463383,0,1,1,'A',1,0.943734,222,713700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 351}, \"maximum_statistics\": {\"great\": 391}}',NULL,160623413,278537,NULL,'2021-04-08 18:47:38',1617907658,NULL),(1862403628,20489349,1,1988752,0,1,1,'D',1,0.526882,16,109187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 63, \"great\": 73}, \"maximum_statistics\": {\"great\": 186}}',0.214908,158687764,51364,NULL,'2021-02-12 00:10:00',1613088600,NULL),(1862407058,20489349,1,1072455,0,1,1,'D',1,0.676471,21,238506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 51}}',1.20741,158737422,27783,NULL,'2021-02-13 10:34:53',1613212493,NULL),(1863576511,20489349,1,1668354,0,1,1,'C',1,0.72314,33,230535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 150}, \"maximum_statistics\": {\"great\": 242}}',3.71459,160353605,64414,NULL,'2021-04-01 11:41:24',1617277284,NULL),(1862346155,20489349,1,1655718,0,1,1,'C',1,0.787234,32,414411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 47}}',3.91785,158688008,20844,NULL,'2021-02-12 00:20:24',1613089224,NULL),(1862391729,20489349,1,2094983,1,1,1,'C',1,0.756477,37,303277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 120}, \"maximum_statistics\": {\"great\": 193}}',4.37565,158687891,89166,NULL,'2021-02-12 00:15:23',1613088923,NULL),(1863095396,20489349,1,1201505,0,1,1,'B',1,0.867647,34,470039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',5.91904,159843719,23154,NULL,'2021-03-18 20:32:33',1616099553,NULL),(1864213064,20489349,1,1201505,0,1,1,'B',1,0.823529,34,502638,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 22}, \"maximum_statistics\": {\"great\": 34}}',7.73244,161399977,30213,NULL,'2021-04-29 21:08:46',1619730526,NULL),(1863574473,20489349,1,1205931,0,1,1,'C',1,0.783784,22,309864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',7.90507,160353645,37316,NULL,'2021-04-01 11:42:46',1617277366,NULL),(1863545687,20489349,1,468991,0,1,1,'C',1,0.776596,115,339151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 195}, \"maximum_statistics\": {\"great\": 282}}',8.55178,160353785,129622,NULL,'2021-04-01 11:48:41',1617277721,NULL),(1863474488,20489349,1,1710129,0,1,1,'B',1,0.811508,51,367275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 182}, \"maximum_statistics\": {\"great\": 252}}',11.2138,160353689,91838,NULL,'2021-04-01 11:44:39',1617277479,NULL),(1863627161,20489349,1,1331685,0,1,1,'A',1,0.942308,52,626223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',12.6028,160645982,30900,NULL,'2021-04-09 11:50:01',1617969001,NULL),(1863848844,20489349,1,1180148,0,1,1,'A',1,0.934783,46,606141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',14.0657,160734267,29628,NULL,'2021-04-11 17:10:31',1618161031,NULL),(1863552554,20489349,1,2125102,0,1,1,'B',1,0.826136,58,380720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 324}, \"maximum_statistics\": {\"great\": 440}}',14.0892,160353490,154392,NULL,'2021-04-01 11:37:15',1617277035,NULL),(1862325129,20489349,1,1180882,0,1,1,'B',1,0.894737,52,482431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 76}}',15.8358,158687953,31392,NULL,'2021-02-12 00:17:52',1613089072,NULL),(1863726007,20489349,1,641255,1,1,1,'S',1,0.980519,77,792625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',16.2824,160735734,253096,NULL,'2021-04-11 17:57:52',1618163872,NULL),(1863558252,20489349,1,2139156,0,1,1,'A',1,0.911017,118,638330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 118}}',18.0051,160330506,75416,NULL,'2021-03-31 18:58:41',1617217121,NULL),(1864199665,20489349,1,2788762,1,1,1,'A',1,0.902174,46,698269,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',18.9159,161468894,18104,NULL,'2021-05-01 18:26:00',1619893560,NULL),(1864186705,20489349,1,2788751,1,1,1,'S',1,0.958333,72,800042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 72}}',23.506,161468859,37740,NULL,'2021-05-01 18:24:48',1619893488,NULL),(1863552479,20489349,1,2762278,1,1,1,'B',1,0.887311,113,523997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 427}, \"maximum_statistics\": {\"great\": 528}}',25.2833,160353380,285638,NULL,'2021-04-01 11:32:38',1617276758,NULL),(1863849130,20489349,1,1180150,0,1,1,'A',1,0.94,75,661451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 75}}',26.264,160884456,42766,NULL,'2021-04-15 23:31:17',1618529477,NULL),(1863620549,20489349,1,1555810,1,1,1,'S',1,0.966981,106,754625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',26.6675,160623229,131923,NULL,'2021-04-08 18:41:43',1617907303,NULL),(1863575737,20489349,1,1668281,0,1,1,'S',1,0.958333,144,784289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 132}, \"maximum_statistics\": {\"great\": 144}}',28.6752,160330743,105528,NULL,'2021-03-31 19:05:09',1617217509,NULL),(1863543453,20489349,1,468989,0,1,1,'A',1,0.952607,181,726903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 211}}',33.6279,160330881,169314,NULL,'2021-03-31 19:09:36',1617217776,NULL),(1863544893,20489349,1,468990,0,1,1,'S',1,0.966216,148,773455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 148}}',35.048,160353884,110290,NULL,'2021-04-01 11:52:35',1617277955,NULL),(1863778387,20489349,1,1083903,1,1,1,'S',1,0.964516,310,768698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 288}, \"maximum_statistics\": {\"great\": 310}}',35.088,160735142,289140,NULL,'2021-04-11 17:38:37',1618162717,NULL),(1863818686,20489349,1,869146,1,1,1,'S',1,0.964824,199,813389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',37.2499,160735431,186773,NULL,'2021-04-11 17:48:58',1618163338,NULL),(1863748339,20489349,1,1317707,1,1,1,'S',1,0.993865,163,826247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 163}}',38.5837,160735298,130266,NULL,'2021-04-11 17:43:35',1618163015,NULL),(1868722337,20496509,1,3208770,1,1,1,'D',1,0.610092,27,177321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 38, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',0.719623,168266527,47782,NULL,'2021-12-16 01:14:06',1639617246,NULL),(1864208468,20496509,1,2895078,0,1,1,'C',1,0.745283,40,291924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',4.16289,161375051,32894,NULL,'2021-04-29 06:00:05',1619676005,NULL),(1868722308,20496509,1,3208769,1,1,1,'C',1,0.762626,24,327494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',4.21876,168266505,48686,NULL,'2021-12-16 01:13:02',1639617182,NULL),(1864202806,20496509,1,2895077,0,1,1,'B',1,0.804348,46,504670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',5.82599,161373088,17220,NULL,'2021-04-29 04:12:02',1619669522,NULL),(1864639525,20496509,1,2333053,1,1,1,'B',1,0.849315,112,531210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 146}}',9.88663,162084427,75975,NULL,'2021-05-19 00:36:31',1621384591,NULL),(1864196830,20496509,1,2895075,0,1,1,'B',1,0.871622,35,519560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',14.1425,161373105,27916,NULL,'2021-04-29 04:12:53',1619669573,NULL),(1866038797,20496509,1,2333051,1,1,1,'A',1,0.929435,122,674072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 248}}',35.7393,164313896,158130,NULL,'2021-07-26 04:44:35',1627274675,NULL),(1874765389,20496509,1,190047,0,1,1,'A',1,0.921875,175,651004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 317}, \"maximum_statistics\": {\"great\": 352}}',44.5257,177295745,233234,NULL,'2023-02-11 03:44:22',1676087062,NULL),(1870015369,20496509,1,817145,0,1,1,'A',1,0.956386,155,754166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 321}}',67.5808,170134460,254778,NULL,'2022-02-28 10:14:57',1646043297,NULL),(1874580641,20501186,1,829723,0,1,1,'D',1,0.610236,34,201930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 68, \"great\": 124}, \"maximum_statistics\": {\"great\": 254}}',0.637847,176801363,157897,NULL,'2023-01-14 09:50:40',1673689840,NULL),(1862310651,20501186,1,2350065,0,1,1,'D',1,0.664286,28,201342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 37}, \"maximum_statistics\": {\"great\": 70}}',0.698654,158389197,21784,NULL,'2021-02-03 07:01:51',1612335711,NULL),(1862191875,20501186,1,2715942,0,1,1,'D',1,0.682927,43,231375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 82}}',1.20814,158389160,22197,NULL,'2021-02-03 06:59:35',1612335575,NULL),(1863298269,20501186,1,1442771,0,1,1,'D',1,0.697917,35,272217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 96}}',1.28449,160044525,76651,NULL,'2021-03-24 12:27:39',1616588859,NULL),(1863297993,20501186,1,823742,1,1,1,'C',1,0.703125,18,270483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',1.61624,160044399,100788,NULL,'2021-03-24 12:23:28',1616588608,NULL),(1874370977,20501186,1,1031483,0,1,1,'C',1,0.771028,23,398683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 107}}',3.88962,176670670,104634,NULL,'2023-01-07 06:33:07',1673073187,NULL),(1874445766,20501186,1,1929140,0,1,1,'C',1,0.754695,61,285686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 260}, \"maximum_statistics\": {\"great\": 426}}',5.23887,176670594,157333,NULL,'2023-01-07 06:26:34',1673072794,NULL),(1874550782,20501186,1,2039304,1,1,1,'B',1,0.825397,61,447096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 189}}',6.01753,176822073,145010,NULL,'2023-01-15 09:13:54',1673774034,NULL),(1872631999,20501186,1,3023186,0,1,1,'B',1,0.832061,31,396035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',8.3104,174000507,38890,NULL,'2022-08-17 03:13:03',1660705983,NULL),(1874483848,20501186,1,2149358,1,1,1,'C',1,0.778311,95,317950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 41, \"great\": 331}, \"maximum_statistics\": {\"great\": 521}}',8.79916,176822171,184696,NULL,'2023-01-15 09:22:21',1673774541,NULL),(1861931230,20504582,1,2020488,0,1,1,'D',1,0.685185,53,236283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 108}}',1.68793,158103409,35438,NULL,'2021-01-25 04:15:05',1611548105,NULL),(1864708953,20504582,1,2808148,0,1,1,'C',1,0.794118,46,368919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 102}}',5.84519,162212509,33742,NULL,'2021-05-22 15:13:02',1621696382,NULL),(1872770056,20504582,1,2826824,0,1,1,'B',1,0.882353,67,524789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',11.3359,174192338,32300,NULL,'2022-08-27 05:46:19',1661579179,NULL),(1862578780,20510402,1,2136030,1,1,1,'D',1,0.664336,24,203977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',1.63947,159017777,52988,NULL,'2021-02-21 14:42:06',1613918526,NULL),(1865626810,20510402,1,2683276,0,1,1,'C',1,0.70155,30,221740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 76}, \"maximum_statistics\": {\"great\": 129}}',2.24154,163513443,33922,NULL,'2021-07-01 12:26:13',1625142373,NULL),(1862035312,20510402,1,204955,0,1,1,'C',1,0.752294,31,267032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 22, \"great\": 77}, \"maximum_statistics\": {\"great\": 109}}',3.51305,158002987,27310,NULL,'2021-01-21 22:13:58',1611267238,NULL),(1861964018,20510402,1,2594876,1,1,1,'C',1,0.757732,55,299262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',3.7685,158022800,74364,NULL,'2021-01-22 15:22:32',1611328952,NULL),(1862822138,20510402,1,2587818,1,1,1,'C',1,0.767658,53,308531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',4.76095,159176824,107090,NULL,'2021-02-26 15:44:03',1614354243,NULL),(1871927738,20510402,1,2895075,0,1,1,'C',1,0.783784,53,407334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 74}}',5.08898,173030717,28640,NULL,'2022-07-02 06:30:23',1656743423,NULL),(1864598623,20510402,1,2573938,0,1,1,'B',1,0.875,26,530325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 44}}',5.53212,161917383,19202,NULL,'2021-05-14 11:35:47',1620992147,NULL),(1861977896,20510402,1,2603240,1,1,1,'C',1,0.792593,47,336583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 284, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 405}}',7.24263,158014124,164056,NULL,'2021-01-22 08:50:21',1611305421,NULL),(1862660711,20510402,1,2433313,0,1,1,'B',1,0.83908,47,446419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',8.95648,159017440,29020,NULL,'2021-02-21 14:28:05',1613917685,NULL),(1865568750,20510402,1,2433310,0,1,1,'B',1,0.805556,50,378353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 108}}',8.97771,163516061,34540,NULL,'2021-07-01 13:51:43',1625147503,NULL),(1865570441,20510402,1,2766562,1,1,1,'B',1,0.832192,41,398816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 292}}',9.703,163514387,118307,NULL,'2021-07-01 12:58:08',1625144288,NULL),(1863575647,20510402,1,2385433,1,1,1,'B',1,0.861765,57,480367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',10.0314,160483643,96864,NULL,'2021-04-04 18:13:27',1617560007,NULL),(1862042377,20510402,1,2136032,1,1,1,'B',1,0.880682,42,535513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 88}}',10.2234,158013859,50440,NULL,'2021-01-22 08:35:23',1611304523,NULL),(1863590040,20510402,1,2895077,0,1,1,'A',1,0.913043,46,727699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',11.6765,160517521,19840,NULL,'2021-04-05 17:24:45',1617643485,NULL),(1865563492,20510402,1,1176736,0,1,1,'B',1,0.873333,44,536446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',12.4582,163515552,36428,NULL,'2021-07-01 13:35:32',1625146532,NULL),(1862660336,20510402,1,2433312,1,1,1,'A',1,0.968085,42,824742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',13.251,158988749,17970,NULL,'2021-02-20 17:35:43',1613842543,NULL),(1866370356,20510402,1,2180004,0,1,1,'B',1,0.849398,47,432200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 125, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 166}}',13.4556,164679626,64092,NULL,'2021-08-06 14:14:04',1628259244,NULL),(1862592838,20510402,1,2629875,0,1,1,'A',1,0.911111,108,638204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 135}}',13.7341,158989124,77116,NULL,'2021-02-20 17:49:56',1613843396,NULL),(1864598663,20510402,1,2573938,1,1,1,'X',1,1,44,843220,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',14.9299,161920791,24276,NULL,'2021-05-14 13:31:00',1620999060,NULL),(1863481169,20510402,1,2417254,1,1,1,'B',1,0.883648,80,524695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',15.8405,160352479,149943,NULL,'2021-04-01 10:56:33',1617274593,NULL),(1865587490,20510402,1,2631577,0,1,1,'B',1,0.885135,56,501059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 222}}',15.8769,163513796,83688,NULL,'2021-07-01 12:37:37',1625143057,NULL),(1863481970,20510402,1,2573554,1,1,1,'A',1,0.932377,102,657373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',16.2191,160355251,156329,NULL,'2021-04-01 12:43:20',1617281000,NULL),(1864439129,20510402,1,2683280,1,1,1,'A',1,0.938462,65,761445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',16.4498,161887100,33410,NULL,'2021-05-13 14:35:23',1620916523,NULL),(1864596846,20510402,1,2433312,1,1,1,'X',1,1,47,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',17.4776,161920870,19732,NULL,'2021-05-14 13:33:12',1620999192,NULL),(1868146357,20510402,1,2573937,0,1,1,'S',1,0.962687,67,767430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',17.7838,167327426,38258,NULL,'2021-11-08 16:37:38',1636389458,NULL),(1865616469,20510402,1,2673127,1,1,1,'A',1,0.931655,53,607135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',17.7925,163518911,61324,NULL,'2021-07-01 15:22:40',1625152960,NULL),(1864541410,20510402,1,2895077,0,1,1,'S',1,0.978261,46,900954,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',18.1013,161921110,21643,NULL,'2021-05-14 13:39:54',1620999594,NULL),(1864595793,20510402,1,2573937,0,1,1,'S',1,0.970149,67,786311,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',18.7033,161920929,38568,NULL,'2021-05-14 13:34:39',1620999279,NULL),(1868601929,20510402,1,2433311,1,1,1,'S',1,0.971429,70,831966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',21.1717,168151475,33232,NULL,'2021-12-11 13:59:32',1639231172,NULL),(1864450997,20510402,1,1201016,1,1,1,'S',1,0.988636,44,829316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',21.1873,161886971,25232,NULL,'2021-05-13 14:31:08',1620916268,NULL),(1862641147,20510402,1,2544236,1,1,1,'A',1,0.90035,101,570038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 286}}',22.2161,159015637,128831,NULL,'2021-02-21 13:22:55',1613913775,NULL),(1863482231,20510402,1,2573556,1,1,1,'A',1,0.920732,147,627391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 410}}',23.0298,160483573,241995,NULL,'2021-04-04 18:11:09',1617559869,NULL),(1865518834,20510402,1,2700556,0,1,1,'A',1,0.935535,133,656893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',23.4087,163519174,170131,NULL,'2021-07-01 15:30:57',1625153457,NULL),(1864600804,20510402,1,2438563,1,1,1,'A',1,0.952145,206,751456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',24.4798,161922188,221063,NULL,'2021-05-14 14:14:47',1621001687,NULL),(1868134567,20510402,1,2922289,1,1,1,'A',1,0.95583,182,779670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',27.3753,167329747,216456,NULL,'2021-11-08 18:30:16',1636396216,NULL),(1872040496,20510402,1,2856564,1,1,1,'S',1,0.995098,102,947120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',28.5421,173033071,68010,NULL,'2022-07-02 09:18:00',1656753480,NULL),(1873102444,20512329,1,460058,0,1,1,'D',1,0.365385,11,90224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 6}, \"maximum_statistics\": {\"great\": 26}}',NULL,174743381,24894,NULL,'2022-09-26 13:01:03',1664197263,NULL),(1873156822,20512329,1,3747277,1,1,1,'C',1,0.743316,63,290246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 120}, \"maximum_statistics\": {\"great\": 187}}',2.8926,174743451,65317,NULL,'2022-09-26 13:04:58',1664197498,NULL),(1867264465,20512329,1,3011877,0,1,1,'B',1,0.812245,47,340569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 183}, \"maximum_statistics\": {\"great\": 245}}',7.05743,165928306,70886,NULL,'2021-09-18 12:20:15',1631967615,NULL),(1864559102,20513208,1,2020488,0,1,1,'C',1,0.773148,50,342436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 108}}',5.53694,162003442,39748,NULL,'2021-05-16 15:22:02',1621178522,NULL),(1876457184,20513208,1,2027843,1,1,1,'A',1,0.967836,158,809751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 171}}',28.773,179678039,131964,NULL,'2023-07-04 09:43:17',1688463797,NULL),(1868897079,20515446,1,3322595,0,1,1,'B',1,0.837719,61,471524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 114}}',9.87034,168553113,65354,NULL,'2021-12-27 05:52:08',1640584328,NULL),(1869767092,20515446,1,2426934,0,1,1,'B',1,0.875,45,527235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',13.3436,169871908,38654,NULL,'2022-02-18 02:46:55',1645152415,NULL),(1862133256,20515446,1,2527782,0,1,1,'A',1,0.90625,80,721838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 65}, \"maximum_statistics\": {\"great\": 80}}',14.5998,158189163,40047,NULL,'2021-01-28 01:24:08',1611797048,NULL),(1869972769,20515446,1,2426936,0,1,1,'B',1,0.862832,69,523869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',18.9299,169977557,63000,NULL,'2022-02-22 02:34:27',1645497267,NULL),(1861972094,20515446,1,2502528,0,1,1,'B',1,0.896947,106,638421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 131}}',21.4996,158176288,76974,NULL,'2021-01-27 16:06:26',1611763586,NULL),(1862694522,20515446,1,2690327,0,1,1,'B',1,0.866041,82,475917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 586}}',21.7794,159142716,255984,NULL,'2021-02-25 14:07:15',1614262035,NULL),(1862183548,20515446,1,2768815,0,1,1,'A',1,0.951271,128,707748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',26.6872,158249839,143774,NULL,'2021-01-30 00:06:57',1611965217,NULL),(1862025546,20515933,1,1863227,0,1,1,'D',1,0.635714,12,268828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 36}, \"maximum_statistics\": {\"great\": 70}}',0.477874,158004510,155275,NULL,'2021-01-21 23:35:48',1611272148,NULL),(1863492929,20515933,1,2020488,0,1,1,'C',1,0.759259,52,340169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 108}}',4.04002,160483424,42931,NULL,'2021-04-04 18:06:28',1617559588,NULL),(1861958768,20515933,1,2025911,0,1,1,'C',1,0.78266,44,311454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 279}, \"maximum_statistics\": {\"great\": 421}}',6.89464,158004370,130879,NULL,'2021-01-21 23:27:41',1611271661,NULL),(1863532589,20515933,1,1774604,0,1,1,'C',1,0.796562,74,354024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',7.58289,160483213,130653,NULL,'2021-04-04 17:59:40',1617559180,NULL),(1863558898,20515933,1,132603,0,1,1,'A',1,0.91453,43,630386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 117}}',12.3043,160516647,197220,NULL,'2021-04-05 16:58:05',1617641885,NULL),(1863590799,20515933,1,2895078,0,1,1,'B',1,0.830189,44,430678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 106}}',17.8062,160514122,39838,NULL,'2021-04-05 15:39:03',1617637143,NULL),(1863589917,20515933,1,2895077,0,1,1,'S',1,0.98913,46,906064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',19.4824,160514054,21098,NULL,'2021-04-05 15:37:11',1617637031,NULL),(1863583062,20515933,1,2197916,1,1,1,'A',1,0.926901,123,624310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 171}}',19.9715,160514478,110261,NULL,'2021-04-05 15:50:23',1617637823,NULL),(1863488257,20515933,1,308007,0,1,1,'B',1,0.896552,70,534655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 227}, \"maximum_statistics\": {\"great\": 261}}',20.7475,160516236,126003,NULL,'2021-04-05 16:45:03',1617641103,NULL),(1863577334,20515933,1,2787202,1,1,1,'A',1,0.963235,80,696769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 136}}',22.7156,160515610,77254,NULL,'2021-04-05 16:25:22',1617639922,NULL),(1863477909,20515933,1,2409352,0,1,1,'A',1,0.925566,104,602509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',22.7719,160515880,167541,NULL,'2021-04-05 16:33:42',1617640422,NULL),(1863657629,20515933,1,2620010,0,1,1,'S',1,0.984536,97,895989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',22.9454,160523472,60514,NULL,'2021-04-05 20:42:09',1617655329,NULL),(1863585891,20515933,1,2548599,0,1,1,'A',1,0.946809,140,699304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 141}}',23.8974,160515072,118732,NULL,'2021-04-05 16:09:38',1617638978,NULL),(1863526739,20515933,1,2742108,0,1,1,'B',1,0.865492,71,470594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 431}, \"maximum_statistics\": {\"great\": 539}}',24.0488,160488379,245888,NULL,'2021-04-04 20:58:08',1617569888,NULL),(1863610166,20515933,1,1743862,1,1,1,'A',1,0.944196,150,683426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 224}}',24.6995,160674792,162910,NULL,'2021-04-10 03:56:45',1618027005,NULL),(1863536176,20515933,1,1430382,1,1,1,'A',1,0.95614,150,744193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 171}}',26.271,160514818,129611,NULL,'2021-04-05 16:01:07',1617638467,NULL),(1863566478,20515933,1,2895075,0,1,1,'A',1,0.952703,70,805980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',27.317,160514212,41824,NULL,'2021-04-05 15:41:54',1617637314,NULL),(1863504738,20515933,1,2599862,1,1,1,'A',1,0.951923,99,656699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 312}}',28.1179,160515353,203649,NULL,'2021-04-05 16:17:48',1617639468,NULL),(1863490750,20515933,1,2820281,0,1,1,'A',1,0.914634,96,596497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',30.6863,160510935,132302,NULL,'2021-04-05 14:00:40',1617631240,NULL),(1863566470,20515933,1,2528541,0,1,1,'A',1,0.927249,246,641043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 378}}',30.8126,160513091,320810,NULL,'2021-04-05 15:08:15',1617635295,NULL),(1863546117,20515933,1,2756518,0,1,1,'A',1,0.982051,118,796747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 195}}',31.1521,160515462,125084,NULL,'2021-04-05 16:21:07',1617639667,NULL),(1863495485,20515933,1,2702270,1,1,1,'A',1,0.963023,307,828705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 311}}',33.3592,160522794,259349,NULL,'2021-04-05 20:16:40',1617653800,NULL),(1867425530,20516566,1,339251,0,1,1,'B',1,0.89759,114,549886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 355, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 415}}',NULL,166102921,195941,NULL,'2021-09-25 00:14:51',1632528891,NULL),(1869827385,20516566,1,663724,1,1,1,'C',1,0.705103,258,128028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 648, \"miss\": 121, \"great\": 740}, \"maximum_statistics\": {\"great\": 1509}}',NULL,169795746,468094,NULL,'2022-02-14 18:41:01',1644864061,NULL),(1867631001,20516566,1,960146,1,1,1,'B',1,0.822097,34,383374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 37, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',NULL,166507116,93664,NULL,'2021-10-10 00:51:59',1633827119,NULL),(1863660019,20516566,1,2480790,1,1,1,'D',1,0.510542,20,38712,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 123, \"great\": 130}, \"maximum_statistics\": {\"great\": 332}}',0.219814,160530961,68788,NULL,'2021-04-06 02:12:30',1617675150,NULL),(3154874781,20516566,1,1991692,0,1,1,'D',1,0.582927,23,106003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 58, \"great\": 92}, \"maximum_statistics\": {\"great\": 205}}',0.520467,184641423,48628,NULL,'2024-07-13 21:43:44',1720907024,NULL),(1863672785,20516566,1,2636037,1,1,1,'D',1,0.586158,18,114870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 80, \"great\": 141}, \"maximum_statistics\": {\"great\": 354}}',1.11443,160530993,73446,NULL,'2021-04-06 02:13:52',1617675232,NULL),(1862582486,20516566,1,556948,0,1,1,'D',1,0.652582,20,160638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',1.74957,158961836,47892,NULL,'2021-02-19 22:32:00',1613773920,NULL),(1862326140,20516566,1,556959,0,1,1,'C',1,0.7,36,213314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 76}, \"maximum_statistics\": {\"great\": 135}}',2.07404,158640672,34422,NULL,'2021-02-10 16:08:17',1612973297,NULL),(1863366609,20516566,1,143029,0,1,1,'C',1,0.740385,35,315751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 132}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',3.19156,160140707,176243,NULL,'2021-03-26 22:33:26',1616798006,NULL),(1866655983,20516566,1,3015995,1,1,1,'C',1,0.755747,39,291238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',4.75368,164972606,56478,NULL,'2021-08-16 01:47:00',1629078420,NULL),(1871937363,20516566,1,492077,0,1,1,'C',1,0.746377,46,282655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 177}, \"maximum_statistics\": {\"great\": 276}}',5.31003,173072377,87425,NULL,'2022-07-04 02:21:32',1656901292,NULL),(1864768521,20516566,1,26728,0,1,1,'C',1,0.718985,116,240291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 89, \"great\": 322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532}}',5.76813,162440115,208930,NULL,'2021-05-29 00:23:16',1622247796,NULL),(1878244863,20516566,1,64133,0,1,1,'C',1,0.769968,39,315709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 196}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',5.78387,182170498,189924,NULL,'2023-12-28 20:43:52',1703796232,NULL),(1871443827,20516566,1,2964508,1,1,1,'C',1,0.780702,57,479311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 32}, \"maximum_statistics\": {\"great\": 57}}',6.29675,172374195,19974,NULL,'2022-06-04 02:29:34',1654309774,NULL),(1862417983,20516566,1,487707,0,1,1,'B',1,0.821839,61,462419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',6.4154,158640621,33956,NULL,'2021-02-10 16:06:38',1612973198,NULL),(1866472163,20516566,1,2805763,1,1,1,'B',1,0.849594,36,556607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',7.64689,164911770,212484,NULL,'2021-08-14 01:31:15',1628904675,NULL),(1865985850,20516566,1,1772523,0,1,1,'B',1,0.828194,38,400353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 167, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 227}}',7.70217,164116180,91123,NULL,'2021-07-19 23:14:16',1626736456,NULL),(2593169428,20516566,1,4103585,0,1,1,'B',1,0.845238,62,422025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 126}}',7.93664,183355407,44926,NULL,'2024-03-30 15:09:55',1711811395,NULL),(1862530737,20516566,1,2056288,0,1,1,'B',1,0.820717,62,392087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',8.12165,158816967,116195,NULL,'2021-02-15 16:55:41',1613408141,NULL),(1867070633,20516566,1,2964509,0,1,1,'A',1,0.9,45,704226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',8.39238,165883440,16662,NULL,'2021-09-16 22:32:36',1631831556,NULL),(1862568102,20516566,1,1129306,0,1,1,'B',1,0.836879,48,401393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 212}, \"maximum_statistics\": {\"great\": 282}}',9.35112,158895981,94717,NULL,'2021-02-17 23:40:55',1613605255,NULL),(1862477323,20516566,1,2025911,0,1,1,'B',1,0.825416,65,385058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',9.84636,158792750,154111,NULL,'2021-02-14 22:43:27',1613342607,NULL),(1874744719,20516566,1,1971754,1,1,1,'B',1,0.802703,69,360727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 50, \"great\": 274}, \"maximum_statistics\": {\"great\": 370}}',10.5966,177229082,181734,NULL,'2023-02-07 03:16:07',1675739767,NULL),(1867861520,20516566,1,2056284,0,1,1,'B',1,0.828358,41,400270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 299, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 402}}',13.3899,167035021,185918,NULL,'2021-10-29 02:33:03',1635474783,NULL),(1863651283,20516566,1,2039027,0,1,1,'B',1,0.819693,32,182696,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 37, \"great\": 287}, \"maximum_statistics\": {\"great\": 391}}',13.7116,160530897,108706,NULL,'2021-04-06 02:09:09',1617674949,NULL),(1867879281,20516566,1,3067851,1,1,1,'B',1,0.881148,43,509697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 244}}',13.9267,166981346,127529,NULL,'2021-10-27 01:17:48',1635297468,NULL),(1863778498,20516566,1,2039027,0,1,1,'B',1,0.829923,119,425407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 285}, \"maximum_statistics\": {\"great\": 391}}',17.1988,160816494,173084,NULL,'2021-04-14 02:06:54',1618366014,NULL),(1865223676,20516566,1,2022410,1,1,1,'B',1,0.830619,189,493649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 307}}',17.3479,162904497,201470,NULL,'2021-06-12 01:55:01',1623462901,NULL),(1873407135,20516566,1,1774604,0,1,1,'A',1,0.915473,132,608652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 304, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',21.1179,175140314,200967,NULL,'2022-10-17 04:05:32',1665979532,NULL),(1876540804,20516566,1,4103583,1,1,1,'B',1,0.896341,81,525630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 212}, \"maximum_statistics\": {\"great\": 246}}',24.8229,179858079,104084,NULL,'2023-07-15 22:48:30',1689461310,NULL),(1863664897,20520509,1,2058788,1,1,1,'D',1,0.142726,3,1381,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 439, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',0.000036,160682855,28590,NULL,'2021-04-10 09:53:16',1618048396,NULL),(1869229873,20526065,1,1898517,0,1,1,'D',1,0.579767,33,133004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 64, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',0.606007,168934500,78850,NULL,'2022-01-11 04:05:04',1641873904,NULL),(1869116161,20526065,1,2865231,1,1,1,'D',1,0.622977,43,147263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 65, \"great\": 141, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 309}}',1.22014,168933840,86444,NULL,'2022-01-11 03:21:30',1641871290,NULL),(1865047794,20526065,1,2640147,0,1,1,'D',1,0.669255,49,173841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 59, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 322}}',2.00469,162684480,82162,NULL,'2021-06-05 03:56:08',1622865368,NULL),(1862768927,20526065,1,1292933,0,1,1,'C',1,0.711823,54,111342,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 119}, \"maximum_statistics\": {\"great\": 203}}',3.02022,159171445,51518,NULL,'2021-02-26 12:24:50',1614342290,NULL),(1872979652,20526065,1,3332866,1,1,1,'C',1,0.723422,67,240155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 92, \"great\": 361, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 602}}',4.66354,174562537,202754,NULL,'2022-09-16 14:05:55',1663337155,NULL),(1862768851,20526065,1,1292933,0,1,1,'C',1,0.748768,53,274452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 128}, \"maximum_statistics\": {\"great\": 203}}',4.82584,159159518,62922,NULL,'2021-02-26 01:48:17',1614304097,NULL),(1862633722,20526065,1,1292934,0,1,1,'B',1,0.824074,72,422249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',7.41129,159110260,42081,NULL,'2021-02-24 13:20:11',1614172811,NULL),(1869881940,20526065,1,2479121,0,1,1,'C',1,0.77466,82,308477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 75, \"great\": 398, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 588}}',8.56245,169929236,187108,NULL,'2022-02-20 05:50:45',1645336245,NULL),(1862836539,20526065,1,1191037,0,1,1,'B',1,0.82,121,202659,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 327}, \"maximum_statistics\": {\"great\": 475}}',15.8854,159422162,166364,NULL,'2021-03-06 12:53:32',1615035212,NULL),(1872979748,20526065,1,2535969,0,1,1,'B',1,0.826565,142,450715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 30, \"great\": 416, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 591}}',18.2686,174574813,315100,NULL,'2022-09-17 04:38:27',1663389507,NULL),(1870006854,20526065,1,1191037,0,1,1,'B',1,0.893684,123,553030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 391, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 475}}',28.0065,170134281,253150,NULL,'2022-02-28 10:00:09',1646042409,NULL),(1864940258,20529160,1,1119785,0,1,1,'C',1,0.716216,34,310147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 48}, \"maximum_statistics\": {\"great\": 74}}',1.71179,162469710,43906,NULL,'2021-05-29 19:22:50',1622316170,NULL),(1862545901,20529160,1,1961593,1,1,1,'C',1,0.714286,42,214423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 57, \"great\": 234}, \"maximum_statistics\": {\"great\": 413}}',7.49543,158917929,123746,NULL,'2021-02-18 16:48:57',1613666937,NULL),(1862645395,20529160,1,1342593,1,1,1,'C',1,0.755965,55,283993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 52, \"great\": 288}, \"maximum_statistics\": {\"great\": 461}}',12.5798,159051302,156282,NULL,'2021-02-22 15:50:05',1614009005,NULL),(1862244365,20529160,1,46803,0,1,1,'A',1,0.904762,51,537239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.811,158469868,51882,NULL,'2021-02-05 18:10:41',1612548641,NULL),(1862482051,20529160,1,318240,0,1,1,'C',1,0.783654,61,320639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 206}, \"maximum_statistics\": {\"great\": 312}}',16.0304,158951459,115440,NULL,'2021-02-19 16:31:10',1613752270,NULL),(1862510266,20529160,1,2404193,1,1,1,'B',1,0.814171,54,374007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 261}, \"maximum_statistics\": {\"great\": 374}}',21.4239,158910865,138478,NULL,'2021-02-18 12:29:33',1613651373,NULL),(1862534561,20529160,1,2062362,1,1,1,'B',1,0.881944,108,481084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 216}}',22.1351,158917884,112686,NULL,'2021-02-18 16:47:24',1613666844,NULL),(1862661567,20529160,1,1383553,0,1,1,'B',1,0.890052,87,491626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 191}}',24.1673,159051254,96065,NULL,'2021-02-22 15:48:30',1614008910,NULL),(1862385027,20529160,1,2746256,1,1,1,'A',1,0.948171,125,707506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',24.4818,158598336,112417,NULL,'2021-02-09 12:13:30',1612872810,NULL),(1862535563,20529160,1,2437365,1,1,1,'B',1,0.814858,125,389288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 294}, \"maximum_statistics\": {\"great\": 424}}',25.6173,158911041,190350,NULL,'2021-02-18 12:36:23',1613651783,NULL),(1862425991,20529160,1,2774723,1,1,1,'A',1,0.964103,148,769799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 195}}',27.4112,158596857,136903,NULL,'2021-02-09 11:15:17',1612869317,NULL),(1862511356,20529160,1,1916619,1,1,1,'B',1,0.876307,114,481370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 287}}',29.4147,158950153,182690,NULL,'2021-02-19 15:47:17',1613749637,NULL),(1862887468,20529160,1,1872447,0,1,1,'B',1,0.892308,130,598476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 165}, \"maximum_statistics\": {\"great\": 195}}',30.5721,159366185,119170,NULL,'2021-03-04 19:17:27',1614885447,NULL),(1862474448,20529160,1,300549,0,1,1,'A',1,0.902778,80,509866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 180}}',30.6338,158945383,101254,NULL,'2021-02-19 13:17:07',1613740627,NULL),(1862677676,20529160,1,1432406,1,1,1,'B',1,0.824257,91,400515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 284}, \"maximum_statistics\": {\"great\": 404}}',31.1654,158995560,191982,NULL,'2021-02-20 21:59:39',1613858379,NULL),(1862486810,20529160,1,46628,0,1,1,'B',1,0.8625,118,491037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 240}}',33.5868,158950411,146558,NULL,'2021-02-19 15:55:21',1613750121,NULL),(1863295413,20529160,1,2746171,1,1,1,'B',1,0.846835,90,447158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 299}, \"maximum_statistics\": {\"great\": 395}}',34.1274,160019179,199920,NULL,'2021-03-23 18:01:30',1616522490,NULL),(1862843106,20529160,1,1475734,1,1,1,'B',1,0.895797,160,557834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 466}, \"maximum_statistics\": {\"great\": 571}}',34.6622,159366288,355595,NULL,'2021-03-04 19:20:43',1614885643,NULL),(1863123855,20529160,1,2533302,1,1,1,'B',1,0.871345,114,498901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 277}, \"maximum_statistics\": {\"great\": 342}}',35.3991,159769623,171968,NULL,'2021-03-16 15:52:54',1615909974,NULL),(1862514946,20529160,1,1833802,1,1,1,'A',1,0.909836,95,569089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 305}}',37.9107,158910801,157541,NULL,'2021-02-18 12:27:08',1613651228,NULL),(1862558898,20529160,1,1109186,1,1,1,'A',1,0.94462,175,650518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 316}}',38.8937,158945550,205216,NULL,'2021-02-19 13:22:46',1613740966,NULL),(1862517115,20529160,1,743471,1,1,1,'B',1,0.878587,166,498660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 31, \"great\": 717}, \"maximum_statistics\": {\"great\": 906}}',39.8601,158952895,449420,NULL,'2021-02-19 17:17:49',1613755069,NULL),(1862500681,20529160,1,1818777,0,1,1,'A',1,0.951264,251,726708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 277}}',41.689,158945463,225768,NULL,'2021-02-19 13:19:51',1613740791,NULL),(1862508416,20529160,1,1516550,1,1,1,'A',1,0.929688,138,672972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 320}}',42.5111,158878085,197417,NULL,'2021-02-17 12:58:22',1613566702,NULL),(1862554529,20529160,1,1432405,1,1,1,'A',1,0.925087,115,612157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 287}}',43.7894,158945591,170404,NULL,'2021-02-19 13:24:26',1613741066,NULL),(1870959132,20529160,1,209484,0,1,1,'B',1,0.889587,167,561363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 469}, \"maximum_statistics\": {\"great\": 557}}',44.1022,171608060,325836,NULL,'2022-05-02 16:09:57',1651507797,NULL),(1862460908,20529160,1,2357604,1,1,1,'A',1,0.940639,219,774489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 193}, \"maximum_statistics\": {\"great\": 219}}',45.9847,158884533,210984,NULL,'2021-02-17 16:35:04',1613579704,NULL),(1865600606,20529160,1,240208,0,1,1,'A',1,0.90413,113,581983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 290}, \"maximum_statistics\": {\"great\": 339}}',46.0985,163559259,193948,NULL,'2021-07-02 18:40:04',1625251204,NULL),(1862569198,20529160,1,520931,0,1,1,'A',1,0.962451,121,753200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 253}}',47.0983,158926512,178912,NULL,'2021-02-18 21:47:25',1613684845,NULL),(1862545304,20529160,1,1961156,1,1,1,'A',1,0.956822,200,710057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 538}, \"maximum_statistics\": {\"great\": 579}}',47.5694,158950037,376849,NULL,'2021-02-19 15:43:42',1613749422,NULL),(1862837455,20529160,1,879693,1,1,1,'A',1,0.943218,207,687880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 317}}',47.6041,159366341,224328,NULL,'2021-03-04 19:22:30',1614885750,NULL),(1863269185,20529160,1,2722764,1,1,1,'A',1,0.943416,397,736627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 433}, \"maximum_statistics\": {\"great\": 486}}',48.2522,160006549,442924,NULL,'2021-03-23 11:19:59',1616498399,NULL),(1865448551,20529160,1,46804,0,1,1,'A',1,0.94181,122,723321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',48.5578,163243156,185624,NULL,'2021-06-22 20:47:50',1624394870,NULL),(1864603760,20529160,1,2822109,1,1,1,'A',1,0.911082,105,592684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 334}, \"maximum_statistics\": {\"great\": 388}}',50.1188,161895177,214094,NULL,'2021-05-13 18:42:49',1620931369,NULL),(1863229164,20529160,1,2777880,1,1,1,'B',1,0.871932,209,511818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 45, \"great\": 742}, \"maximum_statistics\": {\"great\": 937}}',51.6606,160059203,553670,NULL,'2021-03-24 20:01:16',1616616076,NULL),(1862474675,20529160,1,1778351,1,1,1,'A',1,0.93617,168,624175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 282}}',51.8679,158950339,216640,NULL,'2021-02-19 15:53:04',1613749984,NULL),(1865847339,20529160,1,520932,0,1,1,'B',1,0.890719,144,590617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 270}, \"maximum_statistics\": {\"great\": 334}}',52.4214,163842945,224006,NULL,'2021-07-11 10:42:47',1626000167,NULL),(1863318739,20529160,1,2357607,1,1,1,'B',1,0.878834,185,591858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 326}}',53.0835,160006330,264976,NULL,'2021-03-23 11:11:07',1616497867,NULL),(1862951676,20529160,1,2791179,1,1,1,'A',1,0.953247,253,783816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 385}}',53.7611,159366065,349690,NULL,'2021-03-04 19:12:39',1614885159,NULL),(1862653544,20529160,1,780200,1,1,1,'B',1,0.882055,240,569356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 11, \"great\": 539}, \"maximum_statistics\": {\"great\": 691}}',54.0129,159024858,565908,NULL,'2021-02-21 19:20:00',1613935200,NULL),(1862811691,20529160,1,2707339,1,1,1,'A',1,0.952459,267,782815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 305}}',54.2206,159303288,273780,NULL,'2021-03-02 17:03:49',1614704629,NULL),(1863105435,20529160,1,2746255,1,1,1,'A',1,0.967466,270,803486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 292}}',57.3592,159742795,286956,NULL,'2021-03-15 19:36:52',1615837012,NULL),(1870708421,20529160,1,2796002,1,1,1,'A',1,0.930124,157,658354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 322}}',57.774,171233842,221260,NULL,'2022-04-16 14:56:06',1650120966,NULL),(1863258703,20529160,1,2707314,1,1,1,'A',1,0.911168,238,636003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 337}, \"maximum_statistics\": {\"great\": 394}}',58.1331,159970618,275208,NULL,'2021-03-22 10:54:47',1616410487,NULL),(1862924764,20529160,1,2476510,1,1,1,'A',1,0.926582,199,652665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 395}}',59.8407,159390963,284100,NULL,'2021-03-05 15:03:26',1614956606,NULL),(1862926207,20529160,1,2714466,1,1,1,'A',1,0.903294,223,604488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 22, \"great\": 781}, \"maximum_statistics\": {\"great\": 941}}',72.279,159528238,640326,NULL,'2021-03-09 17:34:23',1615311263,NULL),(1864698575,20529160,1,2799277,1,1,1,'A',1,0.971637,537,818222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 586}, \"maximum_statistics\": {\"great\": 617}}',73.0093,162176968,614388,NULL,'2021-05-21 17:04:02',1621616642,NULL),(1863315353,20529160,1,240259,0,1,1,'S',1,0.968468,333,794671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 312}, \"maximum_statistics\": {\"great\": 333}}',76.4329,160009135,293494,NULL,'2021-03-23 12:57:53',1616504273,NULL),(1864562104,20529160,1,46805,0,1,1,'A',1,0.947368,289,771250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',82.1336,161895424,318592,NULL,'2021-05-13 18:50:51',1620931851,NULL),(1865642820,20533945,1,3037657,0,1,1,'C',1,0.725,40,293766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 18}, \"maximum_statistics\": {\"great\": 40}}',3.56743,163591999,12174,NULL,'2021-07-03 18:16:14',1625336174,NULL),(1873398649,20533945,1,2376806,1,1,1,'B',1,0.869231,47,250567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 130}}',10.1974,175194928,52672,NULL,'2022-10-20 12:51:41',1666270301,NULL),(1866002903,20533945,1,3006378,1,1,1,'B',1,0.884956,112,515875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',14.5719,164161149,65354,NULL,'2021-07-21 09:54:38',1626861278,NULL),(1873405966,20533945,1,3573346,1,1,1,'A',1,0.926923,116,360529,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 130}}',15.1533,175194961,54694,NULL,'2022-10-20 12:53:59',1666270439,NULL),(1865644567,20533945,1,3037752,0,1,1,'B',1,0.857143,56,543360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 40}, \"maximum_statistics\": {\"great\": 56}}',15.6979,163592266,24984,NULL,'2021-07-03 18:25:54',1625336754,NULL),(1873405761,20533945,1,3573206,0,1,1,'A',1,0.951754,68,358892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',19.2695,175194869,44124,NULL,'2022-10-20 12:47:57',1666270077,NULL),(1865642881,20533945,1,3037657,0,1,1,'S',1,0.9875,40,844147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',19.3614,163592052,17166,NULL,'2021-07-03 18:17:45',1625336265,NULL),(1865644587,20533945,1,3037752,0,1,1,'A',1,0.928571,56,735134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',24.6607,163592455,27671,NULL,'2021-07-03 18:32:57',1625337177,NULL),(1873398658,20533945,1,2376806,1,1,1,'S',1,0.973077,130,802482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 130}}',27.2098,175212780,98802,NULL,'2022-10-21 13:22:16',1666358536,NULL),(1872744551,20535407,1,2020488,0,1,1,'C',1,0.708333,40,223855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 108}}',2.02885,174244067,27894,NULL,'2022-08-29 20:23:07',1661804587,NULL),(2319522709,20541379,1,2787089,1,1,1,'D',1,0.502262,40,98310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 72, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',0.128086,182730434,51316,NULL,'2024-02-10 04:00:38',1707537638,NULL),(1872321960,20547688,1,1594969,0,1,1,'C',1,0.733173,53,235546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 39, \"great\": 136}, \"maximum_statistics\": {\"great\": 208}}',3.91329,173610374,60642,NULL,'2022-07-29 05:41:20',1659073280,NULL),(1872786888,20547688,1,101850,1,1,1,'B',1,0.810748,40,461239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 157}, \"maximum_statistics\": {\"great\": 214}}',5.40814,174171440,359746,NULL,'2022-08-26 04:02:46',1661486566,NULL),(1867246008,20547688,1,1762731,0,1,1,'B',1,0.83908,87,459001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',18.5613,165983231,49284,NULL,'2021-09-20 08:48:09',1632127689,NULL),(1861965175,20555158,1,2025911,0,1,1,'C',1,0.711401,39,109353,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 84, \"great\": 262}, \"maximum_statistics\": {\"great\": 421}}',2.34063,158066510,105760,NULL,'2021-01-23 22:45:52',1611441952,NULL),(1862005894,20555158,1,2281770,0,1,1,'C',1,0.731707,67,141045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 164}}',3.14867,158094415,45249,NULL,'2021-01-24 20:28:08',1611520088,NULL),(1873251654,20555158,1,3205768,0,1,1,'C',1,0.75,32,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 160}}',4.70751,175025291,41560,NULL,'2022-10-10 17:54:04',1665424444,NULL),(1873173096,20555158,1,1491486,0,1,1,'C',1,0.767857,51,315857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 112}}',5.31797,174669609,31816,NULL,'2022-09-22 12:50:24',1663851024,NULL),(1862041121,20555158,1,2020488,0,1,1,'B',1,0.851852,63,241691,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 108}}',7.46091,158066633,40897,NULL,'2021-01-23 22:52:13',1611442333,NULL),(1862005955,20555158,1,2281770,0,1,1,'B',1,0.868902,118,549685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 164}}',11.4633,158148380,87062,NULL,'2021-01-26 17:10:02',1611681002,NULL),(1861939294,20555158,1,1774604,0,1,1,'B',1,0.869628,97,245431,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',12.0702,158092854,129509,NULL,'2021-01-24 19:30:17',1611516617,NULL),(1871393447,20559196,1,1773539,0,1,1,'D',1,0.613861,15,273469,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 38, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101}}',1.05497,172134296,83220,NULL,'2022-05-24 23:14:14',1653434054,NULL),(1871294630,20559196,1,2090288,0,1,1,'D',1,0.601378,40,140341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 89, \"great\": 192, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 508}}',1.19875,172178415,150277,NULL,'2022-05-26 22:08:27',1653602907,NULL),(1871393458,20559196,1,1773539,0,1,1,'D',1,0.683168,36,332057,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 45, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 101}}',3.2916,172134313,87457,NULL,'2022-05-24 23:15:51',1653434151,NULL),(1871393434,20559196,1,1773539,0,1,1,'C',1,0.722772,29,362626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 53, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 101}}',4.21115,172134264,90122,NULL,'2022-05-24 23:11:43',1653433903,NULL),(1871395680,20559196,1,1773541,1,1,1,'C',1,0.722426,28,234377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 162, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 272}}',4.55686,172178333,85046,NULL,'2022-05-26 22:02:42',1653602562,NULL),(1872253516,20559196,1,1442771,0,1,1,'B',1,0.822917,91,514918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 63, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 96}}',5.75922,173506837,125165,NULL,'2022-07-24 05:07:32',1658639252,NULL),(1871300072,20559196,1,1582611,0,1,1,'C',1,0.715385,141,304992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 11, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390}}',5.81646,172134383,233450,NULL,'2022-05-24 23:22:19',1653434539,NULL),(1871393423,20559196,1,1773539,0,1,1,'C',1,0.737624,46,382561,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',6.82026,172134251,91335,NULL,'2022-05-24 23:10:19',1653433819,NULL),(1872212499,20559196,1,3424969,0,1,1,'C',1,0.790698,25,352178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',7.26474,173506337,27778,NULL,'2022-07-24 04:30:34',1658637034,NULL),(1872289834,20559196,1,2087511,0,1,1,'B',1,0.856436,39,555148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 76, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 101}}',8.23056,173506688,282954,NULL,'2022-07-24 04:58:24',1658638704,NULL),(1871402997,20559196,1,3565135,1,1,1,'B',1,0.822857,47,384451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 135, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 175}}',8.82339,172135418,68922,NULL,'2022-05-25 00:47:21',1653439641,NULL),(1872191759,20559196,1,1582611,0,1,1,'C',1,0.797436,145,403347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 5, \"great\": 237, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 390}}',10.3559,173506647,260585,NULL,'2022-07-24 04:55:08',1658638508,NULL),(1871393412,20559196,1,1773539,0,1,1,'A',1,0.925743,46,756327,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 101}}',13.2498,172134204,111700,NULL,'2022-05-24 23:05:13',1653433513,NULL),(1871394621,20559196,1,1773539,1,1,1,'A',1,0.945545,101,784510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 90, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 101}}',17.1579,172177834,147341,NULL,'2022-05-26 21:22:32',1653600152,NULL),(1872266910,20559196,1,2043000,0,1,1,'B',1,0.892491,96,538991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 242, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 293}}',17.6077,173506539,156626,NULL,'2022-07-24 04:46:48',1658638008,NULL),(1872277993,20559196,1,1773001,1,1,1,'A',1,0.917431,109,683476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',17.6297,173516731,122806,NULL,'2022-07-24 16:09:09',1658678949,NULL),(1871393472,20559196,1,1773539,1,1,1,'A',1,0.960396,85,817447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',19.492,172134333,122570,NULL,'2022-05-24 23:17:58',1653434278,NULL),(1872199139,20559196,1,1951288,1,1,1,'A',1,0.916268,168,714091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 177, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 209}}',19.6041,173506738,172203,NULL,'2022-07-24 05:00:54',1658638854,NULL),(1872215106,20559196,1,3424974,1,1,1,'S',1,0.962963,54,859929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',19.7834,173506495,30902,NULL,'2022-07-24 04:42:57',1658637777,NULL),(1871292207,20559196,1,1774604,0,1,1,'A',1,0.928367,120,627645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',24.0527,172178870,192797,NULL,'2022-05-26 22:41:50',1653604910,NULL),(1871791725,20559196,1,3553734,1,1,1,'S',1,0.980952,105,893446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 105}}',24.2768,172586032,85672,NULL,'2022-06-13 00:42:33',1655080953,NULL),(1866392732,20562286,1,277989,1,1,1,'B',1,0.820545,153,216453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 22, \"great\": 540}, \"maximum_statistics\": {\"great\": 808}}',NULL,164646823,354326,NULL,'2021-08-05 14:12:00',1628172720,NULL),(1864095523,20562286,1,277989,1,1,1,'B',1,0.849629,122,459640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 32, \"great\": 597}, \"maximum_statistics\": {\"great\": 808}}',NULL,161244765,412676,NULL,'2021-04-25 13:53:28',1619358808,NULL),(1870470846,20562286,1,2612473,1,1,1,'D',1,0.291825,54,7222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 336, \"miss\": 1140, \"great\": 371}, \"maximum_statistics\": {\"great\": 1847}}',NULL,170791722,184432,NULL,'2022-03-28 08:48:07',1648457287,NULL),(1861979382,20562286,1,1677157,1,1,1,'B',1,0.826271,38,497818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 118}}',5.52785,158072334,208064,NULL,'2021-01-24 04:03:34',1611461014,NULL),(1862025966,20562286,1,2020487,0,1,1,'C',1,0.766667,60,324096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 134}, \"maximum_statistics\": {\"great\": 210}}',7.41496,158071870,82650,NULL,'2021-01-24 03:40:13',1611459613,NULL),(1861936152,20562286,1,1774604,0,1,1,'B',1,0.853868,56,441331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',12.125,158075326,133473,NULL,'2021-01-24 06:37:09',1611470229,NULL),(1862002977,20562286,1,1018239,0,1,1,'A',1,0.927203,235,768149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 261}}',14.8803,158072164,268382,NULL,'2021-01-24 03:55:43',1611460543,NULL),(1862023468,20562286,1,1772048,0,1,1,'B',1,0.808442,171,413414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 31, \"great\": 411}, \"maximum_statistics\": {\"great\": 616}}',19.1676,158103722,323624,NULL,'2021-01-25 04:33:09',1611549189,NULL),(1872368524,20562286,1,3585882,1,1,1,'B',1,0.814411,119,216806,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 229}}',20.6949,173634568,91310,NULL,'2022-07-30 10:07:26',1659175646,NULL),(1862106634,20562286,1,2385407,0,1,1,'A',1,0.907343,113,602005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 286}}',22.6424,158263095,166116,NULL,'2021-01-30 11:38:21',1612006701,NULL),(1864082579,20562286,1,2384494,1,1,1,'C',1,0.793666,125,381696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 30, \"great\": 336}, \"maximum_statistics\": {\"great\": 521}}',22.6952,161244444,248710,NULL,'2021-04-25 13:41:18',1619358078,NULL),(1862106213,20562286,1,2384409,1,1,1,'B',1,0.860148,151,501160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 308}, \"maximum_statistics\": {\"great\": 404}}',23.5914,158263178,218748,NULL,'2021-01-30 11:41:16',1612006876,NULL),(1865218661,20562286,1,2016123,0,1,1,'B',1,0.850847,117,210843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 223}, \"maximum_statistics\": {\"great\": 295}}',27.62,162928933,117530,NULL,'2021-06-12 19:15:20',1623525320,NULL),(1867943172,20562286,1,2836833,1,1,1,'B',1,0.85119,163,263113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 252}}',32.1471,166935861,114008,NULL,'2021-10-25 07:10:31',1635145831,NULL),(1872084813,20562286,1,2960699,1,1,1,'B',1,0.872283,127,549983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 184}}',32.4448,173184439,121250,NULL,'2022-07-09 05:34:43',1657344883,NULL),(1875421410,20562286,1,2043001,1,1,1,'B',1,0.858647,177,242332,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 512}, \"maximum_statistics\": {\"great\": 665}}',32.7869,178200233,279468,NULL,'2023-04-03 13:56:59',1680530219,NULL),(1871611665,20562286,1,3406753,1,1,1,'B',1,0.858357,87,468668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 276}, \"maximum_statistics\": {\"great\": 353}}',33.2409,172456340,151524,NULL,'2022-06-07 13:33:31',1654608811,NULL),(1872209056,20562286,1,3557128,1,1,1,'B',1,0.843066,53,223437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 274}}',40.3402,173357389,100712,NULL,'2022-07-17 04:45:31',1658033131,NULL),(1867352717,20562286,1,3013061,1,1,1,'B',1,0.895073,149,581967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 446}, \"maximum_statistics\": {\"great\": 548}}',43.2368,166245141,356492,NULL,'2021-09-30 06:34:43',1632983683,NULL),(1864282942,20562286,1,1432762,1,1,1,'S',1,0.962264,159,727220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 147}, \"maximum_statistics\": {\"great\": 159}}',44.0306,161567978,131167,NULL,'2021-05-04 14:37:15',1620139035,NULL),(1872367679,20562286,1,3286089,1,1,1,'B',1,0.859055,80,233119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 500}, \"maximum_statistics\": {\"great\": 635}}',45.3513,173615212,221302,NULL,'2022-07-29 11:55:37',1659095737,NULL),(1868318731,20562286,1,2043001,1,1,1,'B',1,0.879699,203,554422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 522}, \"maximum_statistics\": {\"great\": 665}}',45.8021,167500195,446074,NULL,'2021-11-15 08:50:49',1636966249,NULL),(1868077262,20562286,1,3286089,1,1,1,'B',1,0.84252,258,485073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 466}, \"maximum_statistics\": {\"great\": 635}}',50.8666,167134132,375384,NULL,'2021-11-01 08:25:00',1635755100,NULL),(1875447542,20562286,1,3058367,1,1,1,'B',1,0.856696,202,250549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 20, \"great\": 590}, \"maximum_statistics\": {\"great\": 799}}',56.952,178200156,355008,NULL,'2023-04-03 13:53:10',1680529990,NULL),(1874487796,20562286,1,1772047,0,1,1,'A',1,0.912109,430,326196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 648}, \"maximum_statistics\": {\"great\": 768}}',69.1308,176779381,399110,NULL,'2023-01-13 05:24:34',1673587474,NULL),(1868036714,20562286,1,3058367,1,1,1,'B',1,0.897372,328,629549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 9, \"great\": 644}, \"maximum_statistics\": {\"great\": 799}}',78.5491,167133538,659116,NULL,'2021-11-01 07:38:49',1635752329,NULL),(1872124756,20562286,1,1772047,0,1,1,'A',1,0.925781,664,740478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 656}, \"maximum_statistics\": {\"great\": 768}}',84.9015,173225712,745960,NULL,'2022-07-11 00:20:19',1657498819,NULL),(1867088655,20564760,1,779320,0,1,1,'C',1,0.771186,64,300679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 193}, \"maximum_statistics\": {\"great\": 295}}',9.31246,165894200,100974,NULL,'2021-09-17 09:17:53',1631870273,NULL),(1870839059,20564760,1,625573,1,1,1,'S',1,0.995283,106,881424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',27.6184,171322369,95704,NULL,'2022-04-20 12:43:14',1650458594,NULL),(1869678277,20564760,1,625505,0,1,1,'A',1,0.954802,130,721566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',28.4961,169617710,138072,NULL,'2022-02-07 13:48:17',1644241697,NULL),(1869678078,20564760,1,624411,0,1,1,'A',1,0.902174,130,586939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',35.5146,169617671,176792,NULL,'2022-02-07 13:46:39',1644241599,NULL),(1861972898,20571517,1,2025911,0,1,1,'C',1,0.75772,42,273955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 41, \"great\": 258}, \"maximum_statistics\": {\"great\": 421}}',5.55684,158149430,119818,NULL,'2021-01-26 17:54:28',1611683668,NULL),(1862087041,20571517,1,1774604,0,1,1,'B',1,0.815186,69,379786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',9.61528,158233631,130572,NULL,'2021-01-29 13:45:06',1611927906,NULL),(1861971813,20578315,1,1951847,0,1,1,'D',1,0.669643,13,217438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 65}, \"maximum_statistics\": {\"great\": 112}}',0.893775,158106188,75168,NULL,'2021-01-25 07:06:08',1611558368,NULL),(1861931679,20578315,1,2020488,0,1,1,'D',1,0.694444,19,233022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 60}, \"maximum_statistics\": {\"great\": 108}}',1.58811,158106287,32874,NULL,'2021-01-25 07:12:24',1611558744,NULL),(1861937259,20578315,1,1442771,0,1,1,'C',1,0.744792,34,257316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 62, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',1.87854,158106138,45208,NULL,'2021-01-25 07:02:42',1611558162,NULL),(1862150224,20578315,1,1979942,0,1,1,'C',1,0.702236,43,224076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 91, \"great\": 290}, \"maximum_statistics\": {\"great\": 492}}',2.70393,158209113,154137,NULL,'2021-01-28 17:38:25',1611855505,NULL),(1862035933,20578315,1,1582617,0,1,1,'C',1,0.72242,57,281570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 157, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 281}}',2.90427,158106255,196796,NULL,'2021-01-25 07:10:38',1611558638,NULL),(1865705014,20578315,1,1505876,0,1,1,'B',1,0.809524,84,432031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',6.3308,163807093,87371,NULL,'2021-07-10 07:21:45',1625901705,NULL),(1868461138,20578315,1,3285216,0,1,1,'B',1,0.809091,69,362606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',8.66316,167703933,141249,NULL,'2021-11-23 18:00:21',1637690421,NULL),(1865899234,20578315,1,1505875,0,1,1,'A',1,0.904167,131,618675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 240}}',25.3973,163856099,188094,NULL,'2021-07-11 19:30:20',1626031820,NULL),(1863606552,20578315,1,2550967,1,1,1,'A',1,0.905882,85,688481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',26.2052,160564305,46660,NULL,'2021-04-07 01:30:29',1617759029,NULL),(1868396601,20578315,1,2352792,1,1,1,'A',1,0.939759,240,790463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',33.1337,167704142,251260,NULL,'2021-11-23 18:11:25',1637691085,NULL),(1870678724,20586865,1,3333450,0,1,1,'C',1,0.769231,25,320431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 78}}',5.01628,171177130,22484,NULL,'2022-04-14 07:06:51',1649920011,NULL),(1873080933,20590411,1,3706037,1,1,1,'C',1,0.716599,29,216934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 138}, \"maximum_statistics\": {\"great\": 247}}',4.42551,174683641,58596,NULL,'2022-09-23 08:41:15',1663922475,NULL),(1864055521,20590411,1,830081,0,1,1,'B',1,0.825758,48,437032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 153}, \"maximum_statistics\": {\"great\": 198}}',6.63393,161134837,159075,NULL,'2021-04-22 15:33:35',1619105615,NULL),(1873646957,20591103,1,1523278,1,1,1,'D',1,0.692308,64,207400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 62, \"great\": 217, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 403}}',2.85093,175535456,132679,NULL,'2022-11-07 01:55:04',1667786104,NULL),(1861967377,20591103,1,1657912,0,1,1,'C',1,0.75,88,316709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 141}, \"maximum_statistics\": {\"great\": 224}}',4.20259,158122547,103743,NULL,'2021-01-25 19:25:39',1611602739,NULL),(1873706830,20591103,1,3205768,0,1,1,'C',1,0.715625,41,215874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 160}}',5.447,175534994,43910,NULL,'2022-11-07 01:11:12',1667783472,NULL),(1873655254,20591103,1,2514264,1,1,1,'C',1,0.750674,65,282077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 223}, \"maximum_statistics\": {\"great\": 371}}',5.66303,175535488,122120,NULL,'2022-11-07 01:57:41',1667786261,NULL),(1865059576,20591103,1,1402505,1,1,1,'C',1,0.771907,75,309356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 55, \"great\": 266, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 388}}',6.57082,162747568,210711,NULL,'2021-06-07 00:45:36',1623026736,NULL),(1867930782,20591103,1,1829441,0,1,1,'B',1,0.854015,50,452378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',14.2061,166890787,119854,NULL,'2021-10-23 16:55:10',1635008110,NULL),(1862757962,20595682,1,1507209,0,1,1,'C',1,0.772541,62,311878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 167}, \"maximum_statistics\": {\"great\": 244}}',6.74906,159345062,85972,NULL,'2021-03-04 03:07:46',1614827266,NULL),(1873436374,20595682,1,2757597,0,1,1,'C',1,0.791188,76,346648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 176}, \"maximum_statistics\": {\"great\": 261}}',8.4025,175082712,93547,NULL,'2022-10-14 06:21:06',1665728466,NULL),(1864474466,20595682,1,1255321,0,1,1,'B',1,0.88843,216,608960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 242}}',16.8721,161698078,182853,NULL,'2021-05-08 05:54:10',1620453250,NULL),(1862270718,20595682,1,1507924,0,1,1,'A',1,0.934307,73,617484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',20.3122,158556694,68084,NULL,'2021-02-08 07:01:55',1612767715,NULL),(1873422064,20595682,1,2160814,1,1,1,'A',1,0.925926,215,717619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 216}}',31.3484,175091176,204260,NULL,'2022-10-14 17:11:06',1665767466,NULL),(1865386512,20606649,1,2712391,0,1,1,'B',1,0.888376,121,540752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 440}, \"maximum_statistics\": {\"great\": 542}}',68.1952,163203191,276146,NULL,'2021-06-21 14:36:51',1624286211,NULL),(1865387256,20606649,1,2731287,1,1,1,'A',1,0.913556,262,696583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 425}, \"maximum_statistics\": {\"great\": 509}}',85.7075,163203004,433000,NULL,'2021-06-21 14:29:59',1624285799,NULL),(1876539024,20606649,1,2806637,1,1,1,'B',1,0.89476,279,628512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 26, \"great\": 930, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1145}}',86.0951,179822062,969486,NULL,'2023-07-13 16:17:50',1689265070,NULL),(1865281639,20606649,1,2756250,1,1,1,'B',1,0.892701,244,594399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 551}, \"maximum_statistics\": {\"great\": 685}}',87.2401,163149172,486916,NULL,'2021-06-19 18:19:33',1624126773,NULL),(1865189491,20606649,1,169846,0,1,1,'S',1,0.978044,501,879339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 479}, \"maximum_statistics\": {\"great\": 501}}',101.799,162913753,529870,NULL,'2021-06-12 09:23:51',1623489831,NULL),(1870198813,20606649,1,2797007,1,1,1,'A',1,0.915033,324,692091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 385}, \"maximum_statistics\": {\"great\": 459}}',108.444,170319111,409518,NULL,'2022-03-08 08:30:23',1646728223,NULL),(1870148874,20606649,1,2706228,1,1,1,'A',1,0.948387,734,772858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 976}, \"maximum_statistics\": {\"great\": 1085}}',135.552,170319177,1101044,NULL,'2022-03-08 08:34:57',1646728497,NULL),(1870716254,20606649,1,3007832,1,1,1,'A',1,0.949324,444,794243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 399}, \"maximum_statistics\": {\"great\": 444}}',137.496,171212348,459240,NULL,'2022-04-15 18:04:19',1650045859,NULL),(1862021341,20614191,1,1052277,0,1,1,'D',1,0.277014,9,3542,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 306, \"great\": 79}, \"maximum_statistics\": {\"great\": 509}}',0.001249,158152157,44850,NULL,'2021-01-26 19:46:20',1611690380,NULL),(1861938642,20614191,1,1167477,0,1,1,'D',1,0.290268,28,4192,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 178, \"great\": 53}, \"maximum_statistics\": {\"great\": 298}}',0.001625,158151961,29214,NULL,'2021-01-26 19:39:20',1611689960,NULL),(1862219955,20614191,1,1622739,0,1,1,'D',1,0.336614,16,40470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 134, \"great\": 51}, \"maximum_statistics\": {\"great\": 254}}',0.004471,158510743,122790,NULL,'2021-02-06 21:33:55',1612647235,NULL),(1862138502,20614191,1,1241054,0,1,1,'D',1,0.42,13,41650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 67, \"great\": 43}, \"maximum_statistics\": {\"great\": 150}}',0.019596,158276749,43080,NULL,'2021-01-30 20:28:08',1612038488,NULL),(1871804629,20614191,1,1622739,0,1,1,'D',1,0.411417,12,88869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 113, \"great\": 68}, \"maximum_statistics\": {\"great\": 254}}',0.025612,172876644,137036,NULL,'2022-06-25 14:45:25',1656168325,NULL),(1875091521,20614191,1,1289156,0,1,1,'D',1,0.503185,32,60751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 109, \"great\": 111}, \"maximum_statistics\": {\"great\": 314}}',0.141316,177637743,56694,NULL,'2023-03-02 15:31:05',1677771065,NULL),(1862178323,20614191,1,1329016,0,1,1,'D',1,0.550633,11,77077,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 48, \"great\": 64}, \"maximum_statistics\": {\"great\": 158}}',0.174152,158274769,90778,NULL,'2021-01-30 19:10:00',1612033800,NULL),(1862110976,20614191,1,2388386,0,1,1,'D',1,0.584615,16,64710,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 58}, \"maximum_statistics\": {\"great\": 130}}',0.238911,158276455,37206,NULL,'2021-01-30 20:16:36',1612037796,NULL),(1862171594,20614191,1,1289156,0,1,1,'D',1,0.624204,22,65990,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 71, \"great\": 149}, \"maximum_statistics\": {\"great\": 314}}',0.731028,158276984,80796,NULL,'2021-01-30 20:36:09',1612038969,NULL),(1875067825,20614191,1,1233942,0,1,1,'D',1,0.661765,47,214040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 116}, \"maximum_statistics\": {\"great\": 238}}',1.11412,177637817,120093,NULL,'2023-03-02 15:35:22',1677771322,NULL),(1871214160,20614191,1,2388386,0,1,1,'C',1,0.742308,20,255520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 82}, \"maximum_statistics\": {\"great\": 130}}',1.84736,171865136,42338,NULL,'2022-05-13 19:24:36',1652469876,NULL),(1861975214,20627413,1,2025911,0,1,1,'B',1,0.857482,173,478757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 312}, \"maximum_statistics\": {\"great\": 421}}',16.7592,158167022,224041,NULL,'2021-01-27 09:00:55',1611738055,NULL),(1873540409,20627413,1,3463100,1,1,1,'B',1,0.882253,116,521658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 293}}',17.7339,175391202,158300,NULL,'2022-10-30 14:20:01',1667139601,NULL),(1876629071,20627413,1,2400234,1,1,1,'B',1,0.880988,349,568420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 545}, \"maximum_statistics\": {\"great\": 668}}',26.7488,179796998,477286,NULL,'2023-07-12 00:20:58',1689121258,NULL),(1873914306,20627413,1,2536490,1,1,1,'S',1,0.96988,83,819833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',47.3337,175933236,52916,NULL,'2022-11-28 13:42:43',1669642963,NULL),(1864407423,20629808,1,2020488,0,1,1,'C',1,0.773148,33,303227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 108}}',4.19964,161835983,30640,NULL,'2021-05-12 02:38:41',1620787121,NULL),(1864674056,20629808,1,2786849,0,1,1,'B',1,0.864286,70,584068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 51}, \"maximum_statistics\": {\"great\": 70}}',10.6878,162088857,29798,NULL,'2021-05-19 04:14:11',1621397651,NULL),(1868686815,20629808,1,2509131,0,1,1,'A',1,0.909483,116,653523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 95}, \"maximum_statistics\": {\"great\": 116}}',14.9155,168111397,75286,NULL,'2021-12-10 01:54:28',1639101268,NULL),(1862118026,20630423,1,1486195,0,1,1,'B',1,0.866755,104,465477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 296}, \"maximum_statistics\": {\"great\": 379}}',NULL,158364424,158622,NULL,'2021-02-02 13:23:36',1612272216,NULL),(1861984447,20630423,1,969667,0,1,1,'D',1,0.511194,24,108576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 45, \"great\": 48}, \"maximum_statistics\": {\"great\": 134}}',0.142712,158170927,83200,NULL,'2021-01-27 12:22:01',1611750121,NULL),(1862248661,20630423,1,970928,0,1,1,'B',1,0.875,13,533256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 28}}',4.26328,158399874,118644,NULL,'2021-02-03 14:47:39',1612363659,NULL),(1862317681,20630423,1,1863227,1,1,1,'B',1,0.835714,47,513928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 70}}',4.95344,158641268,174385,NULL,'2021-02-10 16:30:00',1612974600,NULL),(1862434804,20630423,1,1442771,0,1,1,'B',1,0.828125,53,463328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',5.45964,158598168,95519,NULL,'2021-02-09 12:07:27',1612872447,NULL),(1862354209,20630423,1,1661046,0,1,1,'B',1,0.847826,36,511726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 92}}',6.74914,158597717,153123,NULL,'2021-02-09 11:50:48',1612871448,NULL),(1862081784,20630423,1,2024093,0,1,1,'C',1,0.7527,103,325698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 46, \"great\": 280}, \"maximum_statistics\": {\"great\": 463}}',8.78312,158231849,191474,NULL,'2021-01-29 12:32:31',1611923551,NULL),(1862278098,20630423,1,2008702,1,1,1,'C',1,0.794195,111,363654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 258}, \"maximum_statistics\": {\"great\": 379}}',9.47175,158424201,139995,NULL,'2021-02-04 09:38:10',1612431490,NULL),(1862642917,20630423,1,173558,0,1,1,'B',1,0.87013,22,468097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',9.78958,158983164,26916,NULL,'2021-02-20 14:17:34',1613830654,NULL),(1862299108,20630423,1,2688986,1,1,1,'C',1,0.79235,51,392292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 244}, \"maximum_statistics\": {\"great\": 366}}',9.883,158399767,318966,NULL,'2021-02-03 14:43:59',1612363439,NULL),(1862060505,20630423,1,516754,0,1,1,'A',1,0.9,169,628223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 235}}',11.0574,158179869,153712,NULL,'2021-01-27 18:16:48',1611771408,NULL),(1862094451,20630423,1,1774604,0,1,1,'B',1,0.879656,100,507889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',16.7131,158308721,160617,NULL,'2021-01-31 19:37:49',1612121869,NULL),(1862204933,20630423,1,2033385,0,1,1,'B',1,0.824503,149,477533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 315}, \"maximum_statistics\": {\"great\": 453}}',17.0321,158399629,276210,NULL,'2021-02-03 14:39:21',1612363161,NULL),(1862123042,20630423,1,1813603,0,1,1,'A',1,0.901961,76,571546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 153}}',18.1714,158231556,95612,NULL,'2021-01-29 12:20:15',1611922815,NULL),(3006335806,20630423,1,4111570,1,1,1,'B',1,0.858083,99,444817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 423}, \"maximum_statistics\": {\"great\": 532}}',18.8388,184316328,215742,NULL,'2024-06-16 12:16:13',1718540173,NULL),(1862303711,20630423,1,2024293,0,1,1,'A',1,0.926606,270,745586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 327}}',22.0416,158399531,243096,NULL,'2021-02-03 14:35:45',1612362945,NULL),(1865589731,20641161,1,2456136,0,1,1,'B',1,0.852423,59,431715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 227}}',12.1318,163431067,84000,NULL,'2021-06-28 18:08:20',1624903700,NULL),(1868998946,20642630,1,871794,0,1,1,'C',1,0.737805,29,240947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 82}}',1.94929,168679534,39393,NULL,'2021-12-31 21:56:50',1640987810,NULL),(1862239406,20642630,1,1483941,0,1,1,'C',1,0.722222,37,277769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 75}, \"maximum_statistics\": {\"great\": 126}}',2.39946,158439977,38748,NULL,'2021-02-04 19:55:02',1612468502,NULL),(1868990585,20642630,1,1256135,0,1,1,'C',1,0.753968,46,319010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 126}}',3.66993,168679574,77414,NULL,'2021-12-31 21:59:12',1640987952,NULL),(1870515403,20642630,1,813834,0,1,1,'B',1,0.827044,106,459094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 159}}',7.45361,170989519,82057,NULL,'2022-04-06 00:45:37',1649205937,NULL),(1870390933,20642630,1,2683934,0,1,1,'B',1,0.836134,50,415759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',8.02874,170757160,40610,NULL,'2022-03-26 22:33:06',1648333986,NULL),(1872335253,20642630,1,3228391,0,1,1,'A',1,0.942478,72,698970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',21.7295,173541540,59392,NULL,'2022-07-25 20:17:20',1658780240,NULL),(1867866341,20645920,1,540797,0,1,1,'D',1,0.650424,45,161917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 54, \"great\": 125}, \"maximum_statistics\": {\"great\": 236}}',1.41268,166882715,61986,NULL,'2021-10-23 11:58:20',1634990300,NULL),(1862937997,20657345,1,222556,0,1,1,'C',1,0.747537,46,268141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 254}, \"maximum_statistics\": {\"great\": 406}}',4.67661,159510746,124202,NULL,'2021-03-09 03:50:13',1615261813,NULL),(1862850442,20657345,1,2651610,1,1,1,'C',1,0.796188,51,334971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 243}, \"maximum_statistics\": {\"great\": 341}}',7.92222,159522416,105283,NULL,'2021-03-09 14:16:46',1615299406,NULL),(1866221555,20657345,1,2134711,1,1,1,'B',1,0.819697,64,428811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 245, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 330}}',7.9375,164576905,180570,NULL,'2021-08-03 13:17:41',1627996661,NULL),(1862847397,20657345,1,1226793,1,1,1,'B',1,0.88961,39,545759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 77}}',10.1008,159510825,25606,NULL,'2021-03-09 03:54:10',1615262050,NULL),(1866995497,20657345,1,2954309,1,1,1,'C',1,0.795139,63,355683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',10.1372,165678090,117314,NULL,'2021-09-09 09:53:42',1631181222,NULL),(1862849936,20657345,1,2651609,1,1,1,'B',1,0.877358,57,477119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 212}}',10.4281,159522284,80028,NULL,'2021-03-09 14:12:26',1615299146,NULL),(1862842967,20657345,1,556948,0,1,1,'B',1,0.800469,53,345430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 150}, \"maximum_statistics\": {\"great\": 213}}',10.551,159545789,68417,NULL,'2021-03-10 07:40:58',1615362058,NULL),(1866341986,20657345,1,2817820,1,1,1,'B',1,0.839744,44,411306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',11.5562,164733995,53188,NULL,'2021-08-08 06:51:38',1628405498,NULL),(1862934875,20657345,1,2722766,1,1,1,'A',1,0.907035,77,573571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 199}}',12.0917,159522185,103890,NULL,'2021-03-09 14:08:26',1615298906,NULL),(1866178863,20657345,1,1711939,1,1,1,'B',1,0.856164,92,473676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',12.318,164577241,139939,NULL,'2021-08-03 13:31:46',1627997506,NULL),(1862875855,20657345,1,2681216,0,1,1,'B',1,0.839024,63,426334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 205}}',12.6762,159510853,75510,NULL,'2021-03-09 03:56:10',1615262170,NULL),(1862852021,20657345,1,1228199,0,1,1,'S',1,0.955882,34,643916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,159521572,13954,NULL,'2021-03-09 13:45:20',1615297520,NULL),(1862915220,20657345,1,2707507,1,1,1,'A',1,0.902299,57,536265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 174}}',15.5086,159545932,73902,NULL,'2021-03-10 07:48:43',1615362523,NULL),(1878000370,20657345,1,87733,0,1,1,'B',1,0.8288,85,390554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 62, \"great\": 473, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 625}}',16.5147,181796123,246152,NULL,'2023-11-30 13:09:00',1701349740,NULL),(1862934092,20657345,1,2722765,1,1,1,'B',1,0.89899,84,536566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 255}, \"maximum_statistics\": {\"great\": 297}}',16.801,159542860,134492,NULL,'2021-03-10 04:45:07',1615351507,NULL),(1862844615,20657345,1,556959,0,1,1,'A',1,0.9,75,578311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 135}}',16.9347,159539093,62530,NULL,'2021-03-10 01:26:08',1615339568,NULL),(1862849261,20657345,1,1228142,0,1,1,'A',1,0.905172,41,601484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',17.2731,159545838,31282,NULL,'2021-03-10 07:43:39',1615362219,NULL),(1862951889,20657345,1,2795428,1,1,1,'B',1,0.884259,118,514562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 216}}',17.4244,159543082,124222,NULL,'2021-03-10 04:58:08',1615352288,NULL),(1862953881,20657345,1,2817821,1,1,1,'S',1,0.977012,87,892796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',23.993,159542688,60480,NULL,'2021-03-10 04:35:58',1615350958,NULL),(1865360127,20657345,1,2839156,0,1,1,'A',1,0.957747,116,778078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',25.8736,163101092,107778,NULL,'2021-06-18 09:18:18',1624007898,NULL),(1862856388,20657345,1,1240481,0,1,1,'B',1,0.895604,37,558871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 91}}',26.6993,159545206,47670,NULL,'2021-03-10 07:06:43',1615360003,NULL),(1866509663,20657345,1,2381633,1,1,1,'A',1,0.913265,88,585515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 340}, \"maximum_statistics\": {\"great\": 392}}',30.1517,164942182,200314,NULL,'2021-08-15 01:34:22',1628991262,NULL),(1866994293,20657345,1,2954308,1,1,1,'A',1,0.930288,112,664266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',31.7625,165678151,147250,NULL,'2021-09-09 09:56:47',1631181407,NULL),(1866520275,20657345,1,2027842,1,1,1,'A',1,0.974453,168,815055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 274}}',49.9926,164942127,216368,NULL,'2021-08-15 01:31:12',1628991072,NULL),(1867000178,20658849,1,2681257,0,1,1,'B',1,0.885338,112,545873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 266}}',26.5521,165550062,135570,NULL,'2021-09-04 13:46:44',1630763204,NULL),(1867000616,20658849,1,2681257,0,1,1,'B',1,0.87218,266,671355,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 198}, \"maximum_statistics\": {\"great\": 266}}',33.3384,165696970,226428,NULL,'2021-09-10 02:31:54',1631241114,NULL),(1867000516,20658849,1,2681257,0,1,1,'A',1,0.900376,266,732517,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 213}, \"maximum_statistics\": {\"great\": 266}}',39.3431,165636340,232206,NULL,'2021-09-07 17:07:19',1631034439,NULL),(1876258785,20660759,1,2449021,0,1,1,'D',1,0.695652,29,209376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 23, \"great\": 113, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 230}}',1.64812,179301394,69174,NULL,'2023-06-09 21:01:13',1686344473,NULL),(1876220850,20660759,1,1888715,0,1,1,'B',1,0.859184,55,430127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',10.8612,179301542,87755,NULL,'2023-06-09 21:12:43',1686345163,NULL),(1876240318,20660759,1,3666077,1,1,1,'B',1,0.897887,73,580574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 116, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 142}}',12.7458,179301461,71070,NULL,'2023-06-09 21:06:44',1686344804,NULL),(1862165887,20666426,1,2100988,1,1,1,'D',1,0.198576,6,2376,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 464, \"great\": 83}, \"maximum_statistics\": {\"great\": 632}}',0.000165,158346977,42960,NULL,'2021-02-01 23:03:09',1612220589,NULL),(1862975295,20671727,1,1733863,0,1,1,'D',1,0.649533,14,155143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107}}',0.725245,159611635,25022,NULL,'2021-03-12 05:08:09',1615525689,NULL),(1866167298,20671727,1,2904510,0,1,1,'B',1,0.852941,49,246997,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',6.5704,164519092,20644,NULL,'2021-08-01 15:52:28',1627833148,NULL),(1876305143,20671727,1,173558,0,1,1,'S',1,0.987013,77,850424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',28.3406,179552881,49520,NULL,'2023-06-26 02:48:38',1687747718,NULL),(1862735157,20678787,1,302583,0,1,1,'D',1,0.363158,10,70331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 45, \"great\": 19}, \"maximum_statistics\": {\"great\": 95}}',0.007497,159240675,48360,NULL,'2021-02-28 14:25:05',1614522305,NULL),(1862295370,20678787,1,2020270,1,1,1,'D',1,0.6,10,226365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 14}, \"maximum_statistics\": {\"great\": 30}}',0.208343,158462406,84000,NULL,'2021-02-05 14:01:20',1612533680,NULL),(1871261629,20678787,1,1136505,0,1,1,'D',1,0.541096,11,182758,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 26}, \"maximum_statistics\": {\"great\": 73}}',0.243342,171858567,75146,NULL,'2022-05-13 14:24:44',1652451884,NULL),(1874128352,20678787,1,3827997,1,1,1,'C',1,0.770833,36,316797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',4.39053,176278893,28548,NULL,'2022-12-17 16:18:31',1671293911,NULL),(1866234261,20678787,1,1331685,0,1,1,'B',1,0.826923,52,415232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 34}, \"maximum_statistics\": {\"great\": 52}}',5.53329,164414119,28092,NULL,'2021-07-29 08:39:34',1627547974,NULL),(1874144649,20678787,1,3205584,1,1,1,'C',1,0.796417,103,340965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 307}}',8.67713,176298298,117935,NULL,'2022-12-18 14:57:21',1671375441,NULL),(1874080149,20678787,1,3829299,1,1,1,'A',1,0.933333,60,766348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',12.6725,176039672,28134,NULL,'2022-12-04 12:44:42',1670157882,NULL),(1877111771,20683306,1,4190597,1,1,1,'B',1,0.857868,41,427759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 158}, \"maximum_statistics\": {\"great\": 197}}',10.3858,180515111,69242,NULL,'2023-08-27 22:35:47',1693175747,NULL),(1876152941,20693239,1,2162598,0,1,1,'C',1,0.74026,54,287897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 89}, \"maximum_statistics\": {\"great\": 154}}',3.71866,179279580,64050,NULL,'2023-06-08 13:07:14',1686229634,NULL),(1862172868,20693239,1,2663716,1,1,1,'C',1,0.786972,70,335912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 196, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 284}}',9.0067,158266711,112486,NULL,'2021-01-30 14:04:23',1612015463,NULL),(1862174381,20693239,1,2456865,1,1,1,'S',1,0.977157,197,893567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 197}}',23.6624,158254992,211488,NULL,'2021-01-30 04:38:54',1611981534,NULL),(1862364086,20693239,1,2663718,1,1,1,'S',1,0.977273,154,887602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 154}}',29.6919,158729771,151481,NULL,'2021-02-13 04:42:39',1613191359,NULL),(1862122828,20693239,1,1946258,0,1,1,'A',1,0.947165,89,652716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 354, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 388}}',30.3816,158363152,242136,NULL,'2021-02-02 12:37:09',1612269429,NULL),(1862174770,20693239,1,2456867,1,1,1,'A',1,0.963608,266,821607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 297, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 316}}',32.7721,158362908,304256,NULL,'2021-02-02 12:27:48',1612268868,NULL),(1862158303,20693239,1,2650914,1,1,1,'S',1,0.98694,268,886237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 261, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 268}}',39.576,158288878,296120,NULL,'2021-01-31 06:03:43',1612073023,NULL),(1870649237,20703761,1,374286,1,1,1,'C',1,0.702873,73,218262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 126, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 557}}',2.93059,171137411,184484,NULL,'2022-04-12 10:50:20',1649760620,NULL),(1870703034,20703761,1,64029,0,1,1,'B',1,0.803763,92,377788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 36, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',10.0007,171126227,180752,NULL,'2022-04-11 20:40:33',1649709633,NULL),(1872625494,20703761,1,64133,0,1,1,'C',1,0.797125,100,379867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',10.2306,173905526,227106,NULL,'2022-08-12 07:01:57',1660287717,NULL),(1870656393,20703761,1,1213058,1,1,1,'C',1,0.788201,86,342892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 50, \"great\": 348}, \"maximum_statistics\": {\"great\": 517}}',10.3147,171125882,198694,NULL,'2022-04-11 20:20:42',1649708442,NULL),(1870861547,20703761,1,2033385,0,1,1,'B',1,0.803532,77,409063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 46, \"great\": 321}, \"maximum_statistics\": {\"great\": 453}}',10.7199,171282177,222440,NULL,'2022-04-18 14:37:13',1650292633,NULL),(1870771972,20703761,1,2773583,1,1,1,'B',1,0.810959,74,379064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 257}, \"maximum_statistics\": {\"great\": 365}}',13.1739,171282064,127904,NULL,'2022-04-18 14:31:49',1650292309,NULL),(1870695080,20703761,1,1344776,0,1,1,'B',1,0.847199,146,491227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 23, \"great\": 432, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 589}}',16.4124,171137345,340471,NULL,'2022-04-12 10:45:29',1649760329,NULL),(1872627380,20703761,1,1920739,0,1,1,'A',1,0.917308,135,631268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',20.2867,174004088,165450,NULL,'2022-08-17 09:04:42',1660727082,NULL),(1870766495,20703761,1,2914404,1,1,1,'B',1,0.893564,101,550162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 333, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',20.8272,171114472,198515,NULL,'2022-04-11 09:27:35',1649669255,NULL),(1870709123,20703761,1,2797387,1,1,1,'A',1,0.94213,175,681400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 216}}',21.7867,171137279,257771,NULL,'2022-04-12 10:40:29',1649760029,NULL),(1870717492,20703761,1,2353380,0,1,1,'B',1,0.876532,108,512719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 571}}',22.782,171114678,281557,NULL,'2022-04-11 09:47:40',1649670460,NULL),(1870716233,20703761,1,2807894,1,1,1,'A',1,0.932432,174,642548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 292, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333}}',24.3814,171125966,246208,NULL,'2022-04-11 20:24:50',1649708690,NULL),(1870718948,20703761,1,2590736,1,1,1,'A',1,0.913753,367,715223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 356}, \"maximum_statistics\": {\"great\": 429}}',25.5863,171126061,353278,NULL,'2022-04-11 20:30:21',1649709021,NULL),(1862364830,20705254,1,2068841,0,1,1,'D',1,0.634831,46,217354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 72, \"great\": 168}, \"maximum_statistics\": {\"great\": 356}}',1.20798,158642170,229016,NULL,'2021-02-10 16:58:25',1612976305,NULL),(1862945107,20705254,1,2358879,0,1,1,'C',1,0.794798,70,357901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 238}, \"maximum_statistics\": {\"great\": 346}}',8.65769,159493949,141126,NULL,'2021-03-08 15:33:15',1615217595,NULL),(1865771421,20705254,1,3037752,0,1,1,'B',1,0.857143,45,540991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',11.7276,163652363,24838,NULL,'2021-07-05 14:49:13',1625496553,NULL),(1862945543,20705254,1,2359016,1,1,1,'A',1,0.90583,205,663050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 184}, \"maximum_statistics\": {\"great\": 223}}',18.2111,159493862,173524,NULL,'2021-03-08 15:30:08',1615217408,NULL),(1868323767,20705254,1,2854814,0,1,1,'A',1,0.931507,116,667717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',21.6925,167447232,87782,NULL,'2021-11-13 11:35:47',1636803347,NULL),(1864826912,20705254,1,2925206,1,1,1,'A',1,0.916667,197,710424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 198}}',23.0393,162389580,158317,NULL,'2021-05-27 15:45:19',1622130319,NULL),(2417613075,20707677,1,3657458,1,1,1,'C',1,0.713542,30,214027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 102}, \"maximum_statistics\": {\"great\": 192}}',2.52484,182955216,49054,NULL,'2024-02-27 15:53:35',1709049215,NULL),(2533379133,20707677,1,1492015,0,1,1,'C',1,0.760274,21,289890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 73}}',3.60232,183216062,18938,NULL,'2024-03-19 18:07:06',1710871626,NULL),(2417656961,20707677,1,3657458,1,1,1,'B',1,0.867188,93,496704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 192}}',12.1171,182955306,83551,NULL,'2024-02-27 16:02:49',1709049769,NULL),(1864940232,20707677,1,2917591,1,1,1,'B',1,0.879765,107,485417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 279}, \"maximum_statistics\": {\"great\": 341}}',14.6132,162490553,145185,NULL,'2021-05-30 10:14:37',1622369677,NULL),(1862168675,20717202,1,80987,0,1,1,'A',1,0.920635,63,682675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 63}}',9.10217,158310973,220860,NULL,'2021-01-31 20:53:24',1612126404,NULL),(1863174191,20717202,1,65390,0,1,1,'C',1,0.777868,115,320159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 77, \"great\": 421, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 619}}',9.56697,159800452,258054,NULL,'2021-03-17 14:45:20',1615992320,NULL),(2480567909,20717202,1,2159508,1,1,1,'B',1,0.895619,168,573896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',30.802,183094855,241580,NULL,'2024-03-10 01:35:13',1710034513,NULL),(2480580672,20717202,1,2805891,1,1,1,'B',1,0.867021,157,521593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',40.4072,183094882,335970,NULL,'2024-03-10 01:38:55',1710034735,NULL),(2966303263,20717202,1,807617,1,1,1,'S',1,0.972574,237,884239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 237}}',72.1096,184226613,237810,NULL,'2024-06-09 03:09:15',1717902555,NULL),(2966297956,20717202,1,833291,1,1,1,'A',1,0.974684,140,822085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',83.0012,184226599,194606,NULL,'2024-06-09 03:07:33',1717902453,NULL),(1874257749,20723152,1,2006815,0,1,1,'B',1,0.821429,10,431903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 10}, \"maximum_statistics\": {\"great\": 14}}',1.76117,176554663,33846,NULL,'2023-01-01 00:24:37',1672532677,NULL),(1874258345,20723152,1,2006816,0,1,1,'A',1,0.928571,7,623233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',3.00829,176554647,23850,NULL,'2023-01-01 00:23:23',1672532603,NULL),(1874181937,20723753,1,2051068,0,1,1,'C',1,0.725,33,232397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.23204,176206650,45354,NULL,'2022-12-13 17:17:12',1670951832,NULL),(1874177468,20723753,1,296719,1,1,1,'B',1,0.88,21,556151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',3.61546,176281273,206449,NULL,'2022-12-17 18:34:21',1671302061,NULL),(1862985102,20749189,1,2550323,0,1,1,'C',1,0.774545,54,302447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 176}, \"maximum_statistics\": {\"great\": 275}}',5.46313,159736567,92150,NULL,'2021-03-15 15:59:40',1615823980,NULL),(1867226295,20749189,1,2700556,0,1,1,'B',1,0.836478,93,425966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 234}, \"maximum_statistics\": {\"great\": 318}}',9.81935,166014704,124030,NULL,'2021-09-21 14:29:19',1632234559,NULL),(1862249348,20752703,1,1256135,0,1,1,'D',1,0.698413,35,250413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 126}}',2.40339,158469676,70799,NULL,'2021-02-05 18:04:34',1612548274,NULL),(1862079559,20752703,1,2590736,0,1,1,'D',1,0.692308,50,214605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 61, \"great\": 226}, \"maximum_statistics\": {\"great\": 429}}',2.47306,158337673,118496,NULL,'2021-02-01 17:03:09',1612198989,NULL),(1862305134,20752703,1,1095679,0,1,1,'C',1,0.737037,75,278130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 135}}',3.82672,158469839,96009,NULL,'2021-02-05 18:10:00',1612548600,NULL),(1875847621,20755787,1,1656912,0,1,1,'D',1,0.535242,19,155990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 70, \"great\": 86}, \"maximum_statistics\": {\"great\": 227}}',0.206216,178793748,221874,NULL,'2023-05-09 05:11:18',1683609078,NULL),(1876057202,20755787,1,2020270,1,1,1,'C',1,0.766667,13,414399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 20}, \"maximum_statistics\": {\"great\": 30}}',1.53467,179076275,103944,NULL,'2023-05-26 21:57:04',1685138224,NULL),(1876041941,20755787,1,2868384,0,1,1,'D',1,0.696231,41,228648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 79, \"great\": 256}, \"maximum_statistics\": {\"great\": 451}}',2.53362,179075805,178835,NULL,'2023-05-26 21:19:31',1685135971,NULL),(1876320650,20755787,1,2012563,0,1,1,'C',1,0.774194,38,409788,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',7.44901,179507654,22861,NULL,'2023-06-23 07:53:30',1687506810,NULL),(1875839104,20755787,1,1881641,0,1,1,'B',1,0.858974,65,581112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 273}}',9.84647,178794248,228018,NULL,'2023-05-09 06:13:24',1683612804,NULL),(1869109569,20755787,1,2180004,0,1,1,'B',1,0.858434,69,453545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 166}}',14.3208,168911363,67398,NULL,'2022-01-10 03:36:09',1641785769,NULL),(1877770990,20755787,1,4101684,1,1,1,'A',1,0.91129,62,731171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',15.4823,181391530,28950,NULL,'2023-10-30 02:36:03',1698633363,NULL),(1876050347,20755787,1,2012563,0,1,1,'S',1,0.991935,62,249578,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',17.1473,179096962,26098,NULL,'2023-05-28 01:50:37',1685238637,NULL),(1876075171,20755787,1,1582987,1,1,1,'A',1,0.932836,114,626700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 201}}',18.5703,179080560,168102,NULL,'2023-05-27 04:44:06',1685162646,NULL),(1876050362,20755787,1,2012563,0,1,1,'S',1,0.991935,62,269048,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',18.7087,179096992,26844,NULL,'2023-05-28 01:53:16',1685238796,NULL),(1870272181,20755787,1,1920739,0,1,1,'A',1,0.903846,132,637376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 260}}',20.296,170511403,192690,NULL,'2022-03-16 18:23:49',1647455029,NULL),(1875827877,20755787,1,2037400,1,1,1,'A',1,0.935223,247,698850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 215}, \"maximum_statistics\": {\"great\": 247}}',26.0623,178808587,226658,NULL,'2023-05-10 05:10:57',1683695457,NULL),(1865741719,20755787,1,1924505,1,1,1,'A',1,0.931408,255,715070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 277}}',27.1344,163803133,235527,NULL,'2021-07-10 04:02:08',1625889728,NULL),(1876049930,20755787,1,2012563,0,1,1,'X',1,1,62,890649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',27.2639,179063419,36128,NULL,'2023-05-26 06:01:10',1685080870,NULL),(1876050575,20755787,1,2012563,0,1,1,'X',1,1,62,890649,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',27.2639,179113493,36128,NULL,'2023-05-28 23:04:59',1685315099,NULL),(1876191383,20755787,1,2012563,0,1,1,'X',1,1,62,890649,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',27.2639,179244239,36128,NULL,'2023-06-06 03:05:50',1686020750,NULL),(1876321381,20755787,1,2012563,0,1,1,'B',1,0.895161,62,722062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',27.5381,179567735,32635,NULL,'2023-06-27 03:42:11',1687837331,NULL),(1876552517,20755787,1,2012563,0,1,1,'S',1,0.991935,62,923889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',28.2431,179875480,36826,NULL,'2023-07-17 02:56:12',1689562572,NULL),(1876050594,20755787,1,2012563,0,1,1,'X',1,1,62,947512,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',29.7389,179114608,37144,NULL,'2023-05-29 01:39:02',1685324342,NULL),(1877894194,20755787,1,4116720,1,1,1,'S',1,0.988095,126,880922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 126}}',30.1011,181633076,90994,NULL,'2023-11-17 17:01:30',1700240490,NULL),(1877864936,20755787,1,2516302,1,1,1,'S',1,0.983051,59,876576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',30.459,181548609,31331,NULL,'2023-11-11 05:17:42',1699679862,NULL),(1877028187,20755787,1,2516302,1,1,1,'X',1,1,59,872475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',31.0129,180339630,31236,NULL,'2023-08-15 19:54:23',1692129263,NULL),(1878112776,20755787,1,4219313,1,1,1,'S',1,0.992754,69,841279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',31.2749,181906375,41328,NULL,'2023-12-08 23:07:14',1702076834,NULL),(1862958800,20755787,1,1937980,0,1,1,'A',1,0.938503,329,752909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 334}, \"maximum_statistics\": {\"great\": 374}}',31.713,159619329,317369,NULL,'2021-03-12 11:26:47',1615548407,NULL),(1876069096,20755787,1,2037400,1,1,1,'S',1,0.965587,247,771883,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 230}, \"maximum_statistics\": {\"great\": 247}}',31.8315,179112791,233734,NULL,'2023-05-28 21:42:33',1685310153,NULL),(1877728808,20755787,1,3780871,1,1,1,'S',1,0.984127,63,801581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',32.0048,181401641,42072,NULL,'2023-10-30 22:43:23',1698705803,NULL),(1877036041,20755787,1,4219313,1,1,1,'S',1,0.992754,69,890781,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 69}}',33.501,180387203,42193,NULL,'2023-08-19 05:19:56',1692422396,NULL),(1877028197,20755787,1,2516302,1,1,1,'X',1,1,59,924445,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',33.7103,180339640,31842,NULL,'2023-08-15 19:55:14',1692129314,NULL),(1877028653,20755787,1,4116720,1,1,1,'S',1,0.992063,126,948030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 126}}',33.7421,180339696,94982,NULL,'2023-08-15 19:58:56',1692129536,NULL),(1863731681,20755787,1,2009746,0,1,1,'A',1,0.964435,218,815759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 239}}',34.7585,160826150,212318,NULL,'2021-04-14 10:52:05',1618397525,NULL),(1876963305,20755787,1,4179902,1,1,1,'S',1,0.997423,194,946248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 194}}',35.4084,180330926,186930,NULL,'2023-08-15 07:47:47',1692085667,NULL),(1876979131,20755787,1,4192977,1,1,1,'S',1,0.992105,190,862541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 187}, \"maximum_statistics\": {\"great\": 190}}',36.0985,180387104,176456,NULL,'2023-08-19 05:09:06',1692421746,NULL),(1876536794,20755787,1,1774604,0,1,1,'S',1,0.989971,349,872931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 342}, \"maximum_statistics\": {\"great\": 349}}',40.4784,179785447,320666,NULL,'2023-07-11 09:09:53',1689066593,NULL),(1876440313,20755787,1,2012563,0,1,1,'S',1,0.959677,62,917187,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',40.7866,179598420,37017,NULL,'2023-06-29 04:08:44',1688011724,NULL),(1877703420,20755787,1,4019721,1,1,1,'S',1,0.988889,360,893252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 352}, \"maximum_statistics\": {\"great\": 360}}',43.116,181378051,395044,NULL,'2023-10-29 03:24:10',1698549850,NULL),(1876440304,20755787,1,2012563,0,1,1,'S',1,0.983871,62,930300,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',43.5834,179598361,36834,NULL,'2023-06-29 04:03:43',1688011423,NULL),(1876744361,20755787,1,2073781,1,1,1,'S',1,0.994755,286,876597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 286}}',44.4028,179981669,249814,NULL,'2023-07-24 02:15:16',1690164916,NULL),(1876321457,20755787,1,2012563,0,1,1,'S',1,0.991935,62,955011,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',45.8241,179568058,37218,NULL,'2023-06-27 04:20:40',1687839640,NULL),(1876321466,20755787,1,2012563,0,1,1,'X',1,1,62,978497,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',48.1871,179568259,37452,NULL,'2023-06-27 04:49:59',1687841399,NULL),(1875995287,20760544,1,2445527,1,1,1,'C',1,0.781609,36,346934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 87}}',5.50912,178872476,30266,NULL,'2023-05-13 23:44:40',1684021480,NULL),(1875978221,20760544,1,3921052,1,1,1,'B',1,0.85,58,453216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',9.81954,178872499,53035,NULL,'2023-05-13 23:46:46',1684021606,NULL),(1862278778,20769095,1,1845433,0,1,1,'D',1,0.623762,49,231779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',0.841563,158382689,155464,NULL,'2021-02-03 01:03:02',1612314182,NULL),(1875216200,20769095,1,2051068,0,1,1,'D',1,0.65625,42,187853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 79, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.22393,177790683,53460,NULL,'2023-03-11 09:12:55',1678525975,NULL),(1862498756,20786018,1,46803,0,1,1,'C',1,0.789683,50,366303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.46161,158849673,56792,NULL,'2021-02-16 16:39:07',1613493547,NULL),(1862806634,20789043,1,1923482,0,1,1,'C',1,0.726496,82,268368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 68, \"great\": 227}, \"maximum_statistics\": {\"great\": 351}}',3.02035,159251359,165024,NULL,'2021-02-28 21:38:06',1614548286,NULL),(1865704669,20789043,1,2090848,0,1,1,'C',1,0.726087,48,260180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 36, \"great\": 140}, \"maximum_statistics\": {\"great\": 230}}',3.91219,163630812,78148,NULL,'2021-07-04 21:37:15',1625434635,NULL),(1865702507,20789043,1,2090843,0,1,1,'B',1,0.867925,110,534204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 159}}',9.72252,163630850,113292,NULL,'2021-07-04 21:38:49',1625434729,NULL),(1866614326,20789043,1,2535969,0,1,1,'C',1,0.791032,95,338906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 55, \"great\": 399}, \"maximum_statistics\": {\"great\": 591}}',11.035,165149121,209326,NULL,'2021-08-21 19:17:23',1629573443,NULL),(1865519730,20789043,1,2700556,0,1,1,'B',1,0.896226,89,542084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 318}}',16.6635,163572704,137914,NULL,'2021-07-03 04:21:15',1625286075,NULL),(1877563170,20795013,1,1492013,0,1,1,'D',1,0.276316,2,3510,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 4}, \"maximum_statistics\": {\"great\": 38}}',0.000574,181206389,3150,NULL,'2023-10-15 14:36:11',1697380571,NULL),(1873679176,20809032,1,1608664,0,1,1,'C',1,0.717884,38,228966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 40, \"great\": 213}, \"maximum_statistics\": {\"great\": 397}}',9.54043,175538110,112726,NULL,'2022-11-07 06:23:54',1667802234,NULL),(1877441522,20809032,1,1836309,0,1,1,'C',1,0.795181,94,347979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 43, \"great\": 288}, \"maximum_statistics\": {\"great\": 415}}',21.404,181081846,159368,NULL,'2023-10-06 11:43:06',1696592586,NULL),(1877527724,20809032,1,3848160,0,1,1,'B',1,0.81586,103,407689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 37, \"great\": 272}, \"maximum_statistics\": {\"great\": 372}}',23.7397,181072784,171584,NULL,'2023-10-05 16:23:34',1696523014,NULL),(2464127434,20809032,1,4412587,1,1,1,'S',1,0.972222,54,831531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 54}}',24.0235,183059025,46362,NULL,'2024-03-07 08:58:50',1709801930,NULL),(1877536812,20809032,1,2016123,0,1,1,'B',1,0.827119,90,383406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 295}}',24.1595,181072706,128694,NULL,'2023-10-05 16:15:49',1696522549,NULL),(1877640799,20809032,1,316621,0,1,1,'C',1,0.781991,177,377374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 24, \"great\": 262}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',25.8932,181329267,231304,NULL,'2023-10-25 09:07:58',1698224878,NULL),(1877646002,20809032,1,340705,0,1,1,'C',1,0.798495,113,374346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 57, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',27.5196,181355686,278680,NULL,'2023-10-27 14:08:36',1698415716,NULL),(1877499989,20809032,1,330380,0,1,1,'B',1,0.826844,167,442140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 357}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',29.5378,181097895,286290,NULL,'2023-10-07 13:21:15',1696684875,NULL),(1878080989,20809032,1,1616700,0,1,1,'B',1,0.820312,125,409389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 512}}',30.5145,181923931,265040,NULL,'2023-12-10 04:50:42',1702183842,NULL),(1877512209,20809032,1,1772047,0,1,1,'B',1,0.820964,189,428836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 41, \"great\": 534}, \"maximum_statistics\": {\"great\": 768}}',31.7774,181072549,396996,NULL,'2023-10-05 16:00:34',1696521634,NULL),(2260387987,20809032,1,2487566,1,1,1,'B',1,0.837317,98,442817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 76, \"great\": 584, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 753}}',33.9714,182596123,385784,NULL,'2024-01-30 08:45:48',1706604348,NULL),(1877609627,20809032,1,233435,0,1,1,'B',1,0.809917,169,414258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 333}, \"maximum_statistics\": {\"great\": 484}}',34.2972,181334233,242666,NULL,'2023-10-25 17:03:37',1698253417,NULL),(2255851265,20809032,1,3933251,1,1,1,'B',1,0.869318,99,526139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 176}}',37.8843,182552798,83470,NULL,'2024-01-27 05:28:47',1706333327,NULL),(1878109271,20809032,1,254648,0,1,1,'B',1,0.84292,156,475831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 346}, \"maximum_statistics\": {\"great\": 452}}',39.4388,182016450,267404,NULL,'2023-12-17 07:59:55',1702799995,NULL),(1877454829,20809032,1,2443644,0,1,1,'B',1,0.845489,101,446364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 389}, \"maximum_statistics\": {\"great\": 521}}',40.0759,181081919,245980,NULL,'2023-10-06 11:51:06',1696593066,NULL),(1877505195,20809032,1,2554514,0,1,1,'B',1,0.840674,154,479880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 285}, \"maximum_statistics\": {\"great\": 386}}',41.2136,181072625,221572,NULL,'2023-10-05 16:08:20',1696522100,NULL),(1877597906,20809032,1,2742507,1,1,1,'B',1,0.823372,133,415756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 66, \"great\": 672, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 937}}',41.7142,181355609,462504,NULL,'2023-10-27 14:03:06',1698415386,NULL),(1877844218,20809032,1,217255,0,1,1,'B',1,0.820513,132,433625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 44, \"great\": 419}, \"maximum_statistics\": {\"great\": 585}}',41.815,181569979,301068,NULL,'2023-11-12 13:26:19',1699795579,NULL),(1877910430,20809032,1,1991391,0,1,1,'B',1,0.846445,204,471219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 47, \"great\": 505}, \"maximum_statistics\": {\"great\": 661}}',43.9885,181570076,372082,NULL,'2023-11-12 13:34:10',1699796050,NULL),(1877583245,20809032,1,1846962,0,1,1,'B',1,0.884,111,553988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',47.8825,181308056,154864,NULL,'2023-10-23 13:54:34',1698069274,NULL),(1877448256,20809032,1,190047,0,1,1,'B',1,0.893466,240,621276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 352}}',48.6955,181070485,262348,NULL,'2023-10-05 12:58:06',1696510686,NULL),(1877455959,20809032,1,1862009,1,1,1,'B',1,0.857673,156,510918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 305}, \"maximum_statistics\": {\"great\": 404}}',52.0424,181081860,247906,NULL,'2023-10-06 11:44:51',1696592691,NULL),(2255204186,20809032,1,4173769,1,1,1,'B',1,0.889513,117,568549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',52.3491,182540221,155584,NULL,'2024-01-26 08:20:04',1706257204,NULL),(1877482031,20809032,1,1666640,0,1,1,'B',1,0.848837,258,532924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 387}}',52.5042,181081945,275042,NULL,'2023-10-06 11:52:58',1696593178,NULL),(2255203420,20809032,1,3379545,1,1,1,'A',1,0.902128,167,644287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',54.6717,182540202,184836,NULL,'2024-01-26 08:17:43',1706257063,NULL),(1877926776,20809032,1,487679,0,1,1,'B',1,0.878989,76,510129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 302}, \"maximum_statistics\": {\"great\": 376}}',55.3872,181569660,175924,NULL,'2023-11-12 13:02:40',1699794160,NULL),(1877856651,20809032,1,1254644,0,1,1,'B',1,0.849355,214,496544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 57, \"great\": 653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',55.8845,181683457,514694,NULL,'2023-11-21 12:45:39',1700570739,NULL),(2280753331,20809032,1,1721401,1,1,1,'B',1,0.878877,234,557316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 677}}',64.6054,182643336,426124,NULL,'2024-02-03 04:35:12',1706934912,NULL),(1877505905,20809032,1,351994,0,1,1,'B',1,0.894387,287,579054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 552}, \"maximum_statistics\": {\"great\": 677}}',65.4656,181081894,449248,NULL,'2023-10-06 11:47:57',1696592877,NULL),(1877824549,20809032,1,586601,0,1,1,'B',1,0.89101,216,589350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 672}, \"maximum_statistics\": {\"great\": 812}}',65.6329,181569713,569128,NULL,'2023-11-12 13:06:30',1699794390,NULL),(1877703712,20809032,1,179615,0,1,1,'B',1,0.856736,206,523740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 16, \"great\": 392}, \"maximum_statistics\": {\"great\": 527}}',65.9816,181444707,328596,NULL,'2023-11-03 11:04:46',1699009486,NULL),(1877458887,20809032,1,2807611,0,1,1,'A',1,0.927419,267,726308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 372}}',67.7851,181070589,341748,NULL,'2023-10-05 13:06:46',1696511206,NULL),(1877588651,20809032,1,2706228,0,1,1,'B',1,0.864055,213,524354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 36, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1085}}',68.2639,181316077,729576,NULL,'2023-10-24 05:36:46',1698125806,NULL),(1878343070,20809032,1,1608656,0,1,1,'B',1,0.884477,219,598885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',69.6222,182255685,414076,NULL,'2024-01-04 07:28:51',1704353331,NULL),(1877671914,20809032,1,2016124,0,1,1,'B',1,0.875698,182,566017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 358}}',72.3251,181315993,316762,NULL,'2023-10-24 05:22:43',1698124963,NULL),(1877613873,20809032,1,763627,0,1,1,'B',1,0.861829,227,532848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 380}, \"maximum_statistics\": {\"great\": 503}}',73.0774,181342882,337552,NULL,'2023-10-26 12:33:43',1698323623,NULL),(1877572638,20809032,1,169846,0,1,1,'A',1,0.914172,412,715046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 416, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',73.5407,181308038,483410,NULL,'2023-10-23 13:53:13',1698069193,NULL),(1877579335,20809032,1,3039670,0,1,1,'B',1,0.874153,338,545918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 28, \"great\": 691}, \"maximum_statistics\": {\"great\": 886}}',74.8213,181342186,568472,NULL,'2023-10-26 11:28:24',1698319704,NULL),(1877612224,20809032,1,3161299,1,1,1,'B',1,0.879864,180,553603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 35, \"great\": 816}, \"maximum_statistics\": {\"great\": 1028}}',77.5472,181316042,664146,NULL,'2023-10-24 05:30:39',1698125439,NULL),(1878346568,20809032,1,2820657,1,1,1,'A',1,0.902062,246,636812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 27, \"great\": 885, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1067}}',77.5764,182255748,826216,NULL,'2024-01-04 07:37:00',1704353820,NULL),(1877600297,20809032,1,217254,0,1,1,'A',1,0.905682,108,584333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 366}, \"maximum_statistics\": {\"great\": 440}}',77.7687,181307975,231816,NULL,'2023-10-23 13:48:09',1698068889,NULL),(1878194336,20809032,1,2347441,1,1,1,'B',1,0.890269,140,551176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 391, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',78.9309,182016471,291370,NULL,'2023-12-17 08:02:26',1702800146,NULL),(2255850363,20809032,1,1434280,1,1,1,'A',1,0.919767,335,690893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 741, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 860}}',84.4515,182552770,775668,NULL,'2024-01-27 05:26:41',1706333201,NULL),(3078266758,20809032,1,4240210,1,1,1,'A',1,0.903226,253,600269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',85.8601,184471268,440176,NULL,'2024-06-29 12:59:39',1719665979,NULL),(1877567472,20809032,1,2324624,1,1,1,'B',1,0.890569,145,585297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 450}, \"maximum_statistics\": {\"great\": 562}}',87.7008,181316142,357196,NULL,'2023-10-24 05:44:29',1698126269,NULL),(1877620011,20809032,1,1254676,0,1,1,'A',1,0.925926,192,699842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',90.1011,181334346,513644,NULL,'2023-10-25 17:15:49',1698254149,NULL),(1878061357,20809032,1,3068729,1,1,1,'A',1,0.9139,482,790235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 399}, \"maximum_statistics\": {\"great\": 482}}',91.4251,181732653,524611,NULL,'2023-11-25 10:21:53',1700907713,NULL),(2256423655,20809032,1,3871680,1,1,1,'A',1,0.920625,257,673236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 688, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 800}}',94.7294,182568456,590792,NULL,'2024-01-28 06:18:41',1706422721,NULL),(2260396336,20809032,1,3949212,1,1,1,'A',1,0.928803,198,678777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 552, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 618}}',95.1256,182596152,488322,NULL,'2024-01-30 08:49:12',1706604552,NULL),(2256423856,20809032,1,4162055,1,1,1,'A',1,0.929563,345,724827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 504}}',96.4125,182568474,472198,NULL,'2024-01-28 06:20:54',1706422854,NULL),(2280772597,20809032,1,3731856,1,1,1,'A',1,0.932967,174,689813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 403, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',97.7814,182643407,324954,NULL,'2024-02-03 04:41:04',1706935264,NULL),(1877579727,20809032,1,3041507,1,1,1,'A',1,0.912315,341,640011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 859, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1015}}',98.4023,181343716,811842,NULL,'2023-10-26 13:56:41',1698328601,NULL),(1878173187,20809032,1,4263288,1,1,1,'A',1,0.902764,265,628799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 851, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1013}}',100.163,181987764,753672,NULL,'2023-12-15 08:52:29',1702630349,NULL),(2256424274,20809032,1,3862351,1,1,1,'A',1,0.945988,233,706250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 892, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 972}}',102.008,182568513,758516,NULL,'2024-01-28 06:25:29',1706423129,NULL),(1877586506,20809032,1,3068731,1,1,1,'A',1,0.934043,489,755554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 613}, \"maximum_statistics\": {\"great\": 705}}',104.451,181334215,696214,NULL,'2023-10-25 17:01:48',1698253308,NULL),(1877877201,20809032,1,3324515,0,1,1,'A',1,0.913765,380,666306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 33, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1235}}',106.491,181569952,1082410,NULL,'2023-11-12 13:23:56',1699795436,NULL),(1877603136,20809032,1,4274714,1,1,1,'A',1,0.919244,291,753469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 244}, \"maximum_statistics\": {\"great\": 291}}',108.262,181308071,301164,NULL,'2023-10-23 13:55:59',1698069359,NULL),(1877621931,20809032,1,2807613,0,1,1,'A',1,0.916667,406,713284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',108.496,181315970,532968,NULL,'2023-10-24 05:19:27',1698124767,NULL),(1878108252,20809032,1,250578,0,1,1,'A',1,0.958537,550,765253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 950, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1025}}',111.293,181923987,837452,NULL,'2023-12-10 04:58:46',1702184326,NULL),(1877986958,20809032,1,263682,0,1,1,'A',1,0.949477,328,766949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',111.486,181761139,549636,NULL,'2023-11-27 12:46:23',1701089183,NULL),(2464132990,20809032,1,4270106,1,1,1,'A',1,0.955243,322,799045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',114.073,183059043,385220,NULL,'2024-03-07 09:00:51',1709802051,NULL),(1878097153,20809032,1,221949,0,1,1,'S',1,0.977163,416,847360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',115.146,181923956,393857,NULL,'2023-12-10 04:54:42',1702184082,NULL),(1877894255,20809032,1,888019,0,1,1,'A',1,0.94722,729,767374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 964}, \"maximum_statistics\": {\"great\": 1061}}',116.481,181569827,990534,NULL,'2023-11-12 13:14:53',1699794893,NULL),(1877720782,20809032,1,217520,0,1,1,'A',1,0.96259,477,781102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 646}, \"maximum_statistics\": {\"great\": 695}}',118.429,181502185,579642,NULL,'2023-11-07 13:44:12',1699364652,NULL),(1877920622,20809032,1,3876755,1,1,1,'A',1,0.914613,315,645266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 14, \"great\": 956}, \"maximum_statistics\": {\"great\": 1136}}',119.037,181570131,934074,NULL,'2023-11-12 13:38:34',1699796314,NULL),(2255200561,20809032,1,4294236,1,1,1,'S',1,0.974249,466,880491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',120.155,182540146,526834,NULL,'2024-01-26 08:09:09',1706256549,NULL),(2280782561,20809032,1,4119384,1,1,1,'A',1,0.967606,245,819071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 335}, \"maximum_statistics\": {\"great\": 355}}',120.494,182643432,341736,NULL,'2024-02-03 04:44:08',1706935448,NULL),(1877897091,20809032,1,2598274,1,1,1,'A',1,0.93299,352,724046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 514}, \"maximum_statistics\": {\"great\": 582}}',124.217,181570205,529712,NULL,'2023-11-12 13:43:24',1699796604,NULL),(1878490348,20809032,1,2518738,1,1,1,'A',1,0.92439,276,681229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 719, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 820}}',125.138,182398286,676428,NULL,'2024-01-15 06:20:38',1705299638,NULL),(2280766508,20809032,1,4319782,1,1,1,'A',1,0.958698,437,803156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 958, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1029}}',130.618,182643385,1029578,NULL,'2024-02-03 04:39:12',1706935152,NULL),(2256424680,20809032,1,4134862,1,1,1,'A',1,0.988095,361,911412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 378}}',131.982,182568546,422080,NULL,'2024-01-28 06:30:17',1706423417,NULL),(1877816720,20809032,1,2742506,1,1,1,'A',1,0.94819,426,759607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 723}, \"maximum_statistics\": {\"great\": 801}}',133.706,181569769,771640,NULL,'2023-11-12 13:10:31',1699794631,NULL),(1878066437,20809032,1,3182531,1,1,1,'A',1,0.919496,371,712057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 11, \"great\": 876, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1031}}',136.504,181761275,992264,NULL,'2023-11-27 12:59:16',1701089956,NULL),(1878342998,20809032,1,3930665,1,1,1,'A',1,0.977759,487,877011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',140.234,182255582,638576,NULL,'2024-01-04 07:15:26',1704352526,NULL),(1878037071,20809032,1,2690458,0,1,1,'A',1,0.938433,362,741903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 949, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1072}}',141.148,181761102,1038230,NULL,'2023-11-27 12:43:21',1701089001,NULL),(2553788101,20809032,1,4080771,1,1,1,'A',1,0.942937,645,773601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 957, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1069}}',143.346,183262293,1082984,NULL,'2024-03-23 13:24:03',1711200243,NULL),(2280793979,20809032,1,4298878,1,1,1,'S',1,0.962446,466,857165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',143.472,182643463,503930,NULL,'2024-02-03 04:47:38',1706935658,NULL),(1878400340,20809032,1,3686324,1,1,1,'A',1,0.980747,460,889380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',148.2,182255629,926398,NULL,'2024-01-04 07:22:00',1704352920,NULL),(1878193927,20809032,1,2337468,0,1,1,'A',1,0.961326,979,836500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 1009, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1086}}',157.342,181987718,1136060,NULL,'2023-12-15 08:47:41',1702630061,NULL),(1877985126,20809032,1,3943884,1,1,1,'A',1,0.967758,448,812098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 952}, \"maximum_statistics\": {\"great\": 1008}}',161.106,181721563,981422,NULL,'2023-11-24 14:32:38',1700836358,NULL),(1877949327,20809032,1,3227210,1,1,1,'S',1,0.974081,1524,888731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 1445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1524}}',178.004,181761216,1704670,NULL,'2023-11-27 12:54:01',1701089641,NULL),(1876832837,20809483,1,3655288,1,1,1,'B',1,0.863799,255,572832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 279}}',14.4062,180130989,206100,NULL,'2023-08-02 12:45:13',1690980313,NULL),(1867972402,20817132,1,1842112,0,1,1,'C',1,0.735294,17,322950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 20}, \"maximum_statistics\": {\"great\": 34}}',1.29659,167189016,17384,NULL,'2021-11-03 13:24:05',1635945845,NULL),(1867330564,20817132,1,2303384,1,1,1,'C',1,0.744318,70,337692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 56}, \"maximum_statistics\": {\"great\": 88}}',2.49215,166229141,37140,NULL,'2021-09-29 16:00:46',1632931246,NULL),(1868944443,20817132,1,2788762,0,1,1,'B',1,0.836957,24,379370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 46}}',4.43759,168562240,13022,NULL,'2021-12-27 15:14:13',1640618053,NULL),(1870554732,20817132,1,3205768,0,1,1,'C',1,0.790625,35,309048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 160}}',8.60249,171020908,48390,NULL,'2022-04-07 13:46:50',1649339210,NULL),(1867355260,20817132,1,2879863,0,1,1,'B',1,0.873913,52,468178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 115}}',9.79605,166228723,42719,NULL,'2021-09-29 15:43:19',1632930199,NULL),(1878269382,20817132,1,2020488,0,1,1,'B',1,0.856481,90,520359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 108}}',10.1891,182128218,54414,NULL,'2023-12-25 18:36:59',1703529419,NULL),(1862364233,20821653,1,46803,0,1,1,'B',1,0.896825,108,632469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.8926,158591763,97181,NULL,'2021-02-09 07:30:33',1612855833,NULL),(1862418072,20821653,1,2768815,0,1,1,'A',1,0.919492,126,652785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 236}}',20.7473,158592341,151563,NULL,'2021-02-09 07:56:16',1612857376,NULL),(1866397816,20827226,1,3011877,1,1,1,'C',1,0.789796,47,312839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 168}, \"maximum_statistics\": {\"great\": 245}}',6.09939,164767140,73121,NULL,'2021-08-09 09:36:18',1628501778,NULL),(1870267247,20828711,1,2012563,0,1,1,'B',1,0.862903,62,547720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',11.7954,170555344,29138,NULL,'2022-03-18 16:40:24',1647621624,NULL),(1863792454,20828711,1,46803,0,1,1,'B',1,0.876984,125,618162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.1195,160914424,105907,NULL,'2021-04-16 18:25:21',1618597521,NULL),(1868277285,20828711,1,2012563,0,1,1,'A',1,0.91129,56,691507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',15.6123,167569585,31859,NULL,'2021-11-18 10:56:41',1637233001,NULL),(1863771288,20829281,1,46803,0,1,1,'D',1,0.547619,18,90803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 27, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.226173,160749906,26134,NULL,'2021-04-12 03:42:50',1618198970,NULL),(1866685836,20829281,1,2442121,1,1,1,'D',1,0.667076,59,176198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 77, \"great\": 213}, \"maximum_statistics\": {\"great\": 407}}',2.21402,165155589,114952,NULL,'2021-08-22 00:13:27',1629591207,NULL),(1868586897,20829281,1,3322596,1,1,1,'B',1,0.823529,23,376103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',5.22422,167884310,22965,NULL,'2021-12-01 00:12:52',1638317572,NULL),(1873770653,20829281,1,2281770,0,1,1,'A',1,0.914634,46,564173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 164}}',14.7785,175647889,61103,NULL,'2022-11-13 03:17:14',1668309434,NULL),(1873740051,20829281,1,3103613,1,1,1,'B',1,0.874419,52,482568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 173}, \"maximum_statistics\": {\"great\": 215}}',20.8618,175648018,82112,NULL,'2022-11-13 03:26:33',1668309993,NULL),(1876423488,20836246,1,463383,0,1,1,'C',1,0.712276,46,223997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 64, \"great\": 230}, \"maximum_statistics\": {\"great\": 391}}',NULL,179749701,103310,NULL,'2023-07-09 00:46:05',1688863565,NULL),(1876424161,20836246,1,468989,0,1,1,'C',1,0.78673,126,361534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 136}, \"maximum_statistics\": {\"great\": 211}}',7.99584,179749734,107050,NULL,'2023-07-09 00:51:18',1688863878,NULL),(1876527635,20836246,1,4112206,1,1,1,'B',1,0.817647,50,348795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 189}, \"maximum_statistics\": {\"great\": 255}}',8.68196,179749889,85204,NULL,'2023-07-09 01:09:19',1688864959,NULL),(1870027469,20838725,1,848233,0,1,1,'D',1,0.666667,13,253495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 37}, \"maximum_statistics\": {\"great\": 69}}',0.706793,170185679,140730,NULL,'2022-03-02 16:36:49',1646239009,NULL),(1876113917,20838725,1,871794,0,1,1,'A',1,0.945122,82,667450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',14.2479,179140626,61216,NULL,'2023-05-30 17:14:09',1685466849,NULL),(1876619377,20838725,1,3412709,0,1,1,'B',1,0.884615,54,470381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 195}}',15.3042,179842273,72025,NULL,'2023-07-14 22:39:04',1689374344,NULL),(1876043080,20838725,1,2519886,1,1,1,'A',1,0.95614,53,733259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',15.3215,179140463,69746,NULL,'2023-05-30 16:59:57',1685465997,NULL),(1876122265,20838725,1,2732626,0,1,1,'A',1,0.940476,168,655029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 168}}',20.3603,179140584,115296,NULL,'2023-05-30 17:10:50',1685466650,NULL),(1875824082,20847774,1,1594969,0,1,1,'D',1,0.641827,15,145894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 103}, \"maximum_statistics\": {\"great\": 208}}',1.41543,178808265,45886,NULL,'2023-05-10 04:21:36',1683692496,NULL),(1864596858,20849167,1,877963,0,1,1,'D',1,0.557512,20,110841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 86, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',0.514043,161946544,161208,NULL,'2021-05-15 04:28:33',1621052913,NULL),(1872563606,20849167,1,1774604,0,1,1,'B',1,0.855301,68,439650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',11.4381,174052993,128698,NULL,'2022-08-19 19:38:42',1660937922,NULL),(1874471082,20854840,1,848233,0,1,1,'D',1,0.413043,9,108888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 16}, \"maximum_statistics\": {\"great\": 69}}',0.014604,176608619,119250,NULL,'2023-01-03 22:59:19',1672786759,NULL),(1863836833,20856974,1,261183,0,1,1,'D',1,0.451429,18,28210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 62, \"great\": 45}, \"maximum_statistics\": {\"great\": 175}}',0.059077,160810835,31425,NULL,'2021-04-13 21:37:41',1618349861,NULL),(1873910200,20856974,1,261184,0,1,1,'D',1,0.56422,13,105943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 35}, \"maximum_statistics\": {\"great\": 109}}',0.288954,175959542,23002,NULL,'2022-11-30 03:55:18',1669780518,NULL),(1873910206,20856974,1,261184,0,1,1,'D',1,0.550459,14,122248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 41}, \"maximum_statistics\": {\"great\": 109}}',0.341905,175959558,26648,NULL,'2022-11-30 03:56:32',1669780592,NULL),(1873910217,20856974,1,261184,0,1,1,'D',1,0.582569,14,154192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 40}, \"maximum_statistics\": {\"great\": 109}}',0.663028,175959569,28696,NULL,'2022-11-30 03:57:50',1669780670,NULL),(1862304106,20859014,1,2474007,1,1,1,'D',1,0.652174,27,216414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',0.989126,158484656,171126,NULL,'2021-02-06 04:08:26',1612584506,NULL),(1862430760,20859014,1,2563915,1,1,1,'B',1,0.803665,69,383661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 191}}',8.25865,158739026,91166,NULL,'2021-02-13 11:35:49',1613216149,NULL),(1862468279,20859014,1,2496011,1,1,1,'B',1,0.843085,76,448832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 188}}',12.911,158873262,83574,NULL,'2021-02-17 09:25:28',1613553928,NULL),(2984201062,20859014,1,3732128,1,1,1,'B',1,0.893586,123,534642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',16.8858,184267523,159047,NULL,'2024-06-12 12:48:01',1718196481,NULL),(1862385276,20859014,1,2092274,0,1,1,'B',1,0.898833,65,548161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 213}, \"maximum_statistics\": {\"great\": 257}}',18.8248,158657631,119381,NULL,'2021-02-11 03:39:59',1613014799,NULL),(1862430681,20859014,1,2489497,1,1,1,'A',1,0.938679,92,683748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',18.9651,158740659,65341,NULL,'2021-02-13 12:29:35',1613219375,NULL),(1862339991,20859014,1,1774604,0,1,1,'A',1,0.909742,92,565509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 349}}',20.6095,158738785,162980,NULL,'2021-02-13 11:26:36',1613215596,NULL),(1862491662,20859014,1,2025911,0,1,1,'A',1,0.938242,379,702241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 370}, \"maximum_statistics\": {\"great\": 421}}',32.419,158916501,340150,NULL,'2021-02-18 16:01:32',1613664092,NULL),(1862208684,20860029,1,1774604,0,1,1,'B',1,0.859599,50,441245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',11.936,158486002,122188,NULL,'2021-02-06 05:08:06',1612588086,NULL),(1872353963,20860029,1,3269293,1,1,1,'A',1,0.910305,156,614018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 232}, \"maximum_statistics\": {\"great\": 262}}',19.7975,173643797,172110,NULL,'2022-07-30 18:59:26',1659207566,NULL),(1875676163,20862200,1,1582603,1,1,1,'D',1,0.696429,24,271299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 109, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 196}}',1.68468,178536466,133992,NULL,'2023-04-23 01:48:50',1682214530,NULL),(1875734118,20862200,1,2092274,0,1,1,'C',1,0.77821,50,338381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',5.55156,178536429,100393,NULL,'2023-04-23 01:44:46',1682214286,NULL),(1875637293,20862200,1,1774604,0,1,1,'C',1,0.790831,98,356648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',7.06212,178536387,142827,NULL,'2023-04-23 01:41:21',1682214081,NULL),(1876451387,20870927,1,3980968,1,1,1,'D',1,0.456757,8,21437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 71, \"great\": 55}, \"maximum_statistics\": {\"great\": 185}}',0.055495,179616054,26700,NULL,'2023-06-30 07:48:13',1688111293,NULL),(1873431758,20870927,1,3453221,1,1,1,'C',1,0.724247,97,234930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 85, \"great\": 368}, \"maximum_statistics\": {\"great\": 631}}',7.8463,175193557,208760,NULL,'2022-10-20 11:10:06',1666264206,NULL),(1873436087,20870927,1,2757029,1,1,1,'B',1,0.804734,43,358610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 125, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 169}}',8.13525,175194085,64888,NULL,'2022-10-20 11:52:38',1666266758,NULL),(1872126313,20870927,1,3050019,1,1,1,'C',1,0.781837,118,336318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 40, \"great\": 310}, \"maximum_statistics\": {\"great\": 479}}',10.8157,173282539,177608,NULL,'2022-07-13 15:15:23',1657725323,NULL),(1872092470,20870927,1,3426497,1,1,1,'C',1,0.778098,62,309418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 226}, \"maximum_statistics\": {\"great\": 347}}',11.1322,173282356,129324,NULL,'2022-07-13 15:04:42',1657724682,NULL),(1862206440,20870927,1,2497913,0,1,1,'B',1,0.868,57,473695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 202}, \"maximum_statistics\": {\"great\": 250}}',11.9645,158505140,94752,NULL,'2021-02-06 18:03:38',1612634618,NULL),(1872070610,20870927,1,2933477,1,1,1,'C',1,0.785467,84,345167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 289}}',11.9968,173282073,117711,NULL,'2022-07-13 14:49:10',1657723750,NULL),(1878260396,20870927,1,3946741,1,1,1,'C',1,0.755937,109,319257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',12.2908,182167885,176288,NULL,'2023-12-28 16:48:00',1703782080,NULL),(1868944819,20870927,1,3192671,1,1,1,'A',1,0.909091,48,555880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',14.4384,168480701,48779,NULL,'2021-12-24 12:08:40',1640347720,NULL),(1868875011,20870927,1,3315436,1,1,1,'B',1,0.882514,83,550329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 183}}',15.0126,168480819,112821,NULL,'2021-12-24 12:14:14',1640348054,NULL),(1872110367,20870927,1,3449921,1,1,1,'B',1,0.802875,98,388678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 28, \"great\": 323}, \"maximum_statistics\": {\"great\": 487}}',15.1755,173321748,201304,NULL,'2022-07-15 12:56:11',1657889771,NULL),(1871341908,20870927,1,3193912,1,1,1,'B',1,0.843915,88,451091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',15.1797,172164893,99008,NULL,'2022-05-26 09:30:28',1653557428,NULL),(1872063174,20870927,1,2912771,1,1,1,'B',1,0.826389,100,398606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 270}, \"maximum_statistics\": {\"great\": 360}}',15.8201,173282185,145816,NULL,'2022-07-13 14:55:35',1657724135,NULL),(1865246647,20870927,1,2559021,1,1,1,'A',1,0.914013,41,567611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 157}}',16.1745,163006792,60441,NULL,'2021-06-15 09:25:13',1623749113,NULL),(1874564483,20870927,1,296517,0,1,1,'C',1,0.768617,135,330238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 46, \"great\": 349}, \"maximum_statistics\": {\"great\": 564}}',16.9628,176826293,231312,NULL,'2023-01-15 13:54:57',1673790897,NULL),(1864535764,20870927,1,1036394,0,1,1,'B',1,0.885542,60,542602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 83}}',17.4015,161997496,36586,NULL,'2021-05-16 12:01:34',1621166494,NULL),(1864628240,20870927,1,2603749,1,1,1,'B',1,0.850649,104,513922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 154}}',18.5825,162228326,105184,NULL,'2021-05-23 00:41:00',1621730460,NULL),(1873359580,20870927,1,2559010,1,1,1,'B',1,0.867987,102,517468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',19.4943,175194041,162158,NULL,'2022-10-20 11:49:30',1666266570,NULL),(1872053687,20870927,1,3528563,1,1,1,'B',1,0.844595,104,454221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 296}}',21.3771,173321857,168054,NULL,'2022-07-15 13:02:53',1657890173,NULL),(1872096249,20870927,1,3251492,1,1,1,'B',1,0.837349,111,433706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 25, \"great\": 473}, \"maximum_statistics\": {\"great\": 664}}',21.7903,173322005,302236,NULL,'2022-07-15 13:11:03',1657890663,NULL),(1874525774,20870927,1,3482842,1,1,1,'B',1,0.811594,57,365974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 49, \"great\": 479}, \"maximum_statistics\": {\"great\": 690}}',21.9697,176826214,273718,NULL,'2023-01-15 13:51:04',1673790664,NULL),(1862711050,20870927,1,2497164,0,1,1,'B',1,0.875886,108,246053,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 336}, \"maximum_statistics\": {\"great\": 423}}',22.4085,159264129,161654,NULL,'2021-03-01 09:46:36',1614591996,NULL),(1874268527,20870927,1,2315668,1,1,1,'B',1,0.821429,145,214282,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 58, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 700}}',22.614,176445066,273022,NULL,'2022-12-26 08:22:26',1672042946,NULL),(1872110960,20870927,1,3023028,1,1,1,'B',1,0.841794,132,461140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 24, \"great\": 428}, \"maximum_statistics\": {\"great\": 591}}',22.6318,173282432,277564,NULL,'2022-07-13 15:09:08',1657724948,NULL),(1872171603,20870927,1,3159355,1,1,1,'B',1,0.83054,120,421028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 12, \"great\": 367}, \"maximum_statistics\": {\"great\": 537}}',23.1176,173321808,240086,NULL,'2022-07-15 12:59:30',1657889970,NULL),(1872988911,20870927,1,2550600,1,1,1,'B',1,0.868613,99,551961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 137}}',25.366,174561253,79446,NULL,'2022-09-16 12:57:14',1663333034,NULL),(1873425176,20870927,1,3757396,1,1,1,'B',1,0.857843,120,457417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 384}, \"maximum_statistics\": {\"great\": 510}}',25.4561,175193598,249285,NULL,'2022-10-20 11:13:51',1666264431,NULL),(1872076175,20870927,1,3216926,1,1,1,'B',1,0.853155,146,501559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 412}}',25.7966,173282476,297184,NULL,'2022-07-13 15:11:31',1657725091,NULL),(1870535351,20870927,1,2194486,1,1,1,'A',1,0.923497,97,635966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 183}}',26.3362,170885661,123936,NULL,'2022-04-01 16:10:17',1648829417,NULL),(1873353243,20870927,1,482217,1,1,1,'B',1,0.869369,101,493147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 436, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 555}}',27.7812,175194170,310822,NULL,'2022-10-20 11:58:46',1666267126,NULL),(1874896631,20870927,1,3943493,1,1,1,'B',1,0.862989,135,518667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',27.785,177479600,157346,NULL,'2023-02-21 12:50:20',1676983820,NULL),(1875377232,20870927,1,3943484,1,1,1,'B',1,0.839506,91,422704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',29.446,177970723,178226,NULL,'2023-03-21 16:29:07',1679416147,NULL),(1874469464,20870927,1,3704790,1,1,1,'B',1,0.844059,100,461031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 311, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 404}}',29.7887,176632701,225386,NULL,'2023-01-05 05:56:36',1672898196,NULL),(3072149351,20870927,1,3958163,1,1,1,'A',1,0.924528,102,640964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 183, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 212}}',32.4686,184458308,151464,NULL,'2024-06-28 10:59:45',1719572385,NULL),(1873442552,20870927,1,3704787,1,1,1,'A',1,0.907609,192,630795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 237}, \"maximum_statistics\": {\"great\": 276}}',32.663,175193518,209544,NULL,'2022-10-20 11:05:37',1666263937,NULL),(1865951252,20870927,1,2515511,1,1,1,'A',1,0.925,195,669147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 300}}',34.191,164168512,206785,NULL,'2021-07-21 15:16:03',1626880563,NULL),(1874798510,20870927,1,3833010,1,1,1,'B',1,0.868159,139,532239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 318, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',36.5796,177139380,243040,NULL,'2023-02-02 09:35:06',1675330506,NULL),(1873073193,20870927,1,3772672,1,1,1,'B',1,0.897436,164,601775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',39.3695,174561053,265650,NULL,'2022-09-16 12:46:32',1663332392,NULL),(1876451149,20870927,1,3980901,1,1,1,'B',1,0.84,182,236740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 426}, \"maximum_statistics\": {\"great\": 575}}',40.7,179616071,235998,NULL,'2023-06-30 07:51:11',1688111471,NULL),(2983234710,20870927,1,3833595,1,1,1,'B',1,0.865,101,488724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 470, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 600}}',41.3326,184265213,336966,NULL,'2024-06-12 08:19:57',1718180397,NULL),(1875274135,20870927,1,3958165,1,1,1,'B',1,0.885666,94,563715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 231, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 293}}',44.6668,177970691,200064,NULL,'2023-03-21 16:26:48',1679416008,NULL),(1875316641,20870927,1,3980967,1,1,1,'A',1,0.927027,67,300426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 325, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 370}}',45.9936,177964377,143148,NULL,'2023-03-21 07:15:07',1679382907,NULL),(1875390494,20870927,1,3980901,1,1,1,'B',1,0.865217,108,489004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 575}}',46.4919,178254580,272870,NULL,'2023-04-06 15:26:20',1680794780,NULL),(1872982942,20870927,1,3619759,1,1,1,'A',1,0.9075,176,609125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',46.9852,174561166,424912,NULL,'2022-09-16 12:52:52',1663332772,NULL),(1875376785,20870927,1,3942072,1,1,1,'B',1,0.899399,179,593815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 277, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',47.3968,177970753,214954,NULL,'2023-03-21 16:31:07',1679416267,NULL),(2612726491,20870927,1,2315666,1,1,1,'A',1,0.945971,234,739322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 495, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 546}}',50.9376,183402677,453708,NULL,'2024-04-03 13:29:17',1712150957,NULL),(2950129503,20870927,1,3313154,1,1,1,'B',1,0.870021,231,552647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 365}, \"maximum_statistics\": {\"great\": 477}}',65.1123,184190426,340164,NULL,'2024-06-06 05:30:52',1717651852,NULL),(2994014671,20870927,1,3313152,1,1,1,'S',1,0.950292,342,802040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',67.0635,184288788,374410,NULL,'2024-06-14 08:30:23',1718353823,NULL),(1876329806,20870927,1,3980967,1,1,1,'S',1,0.967568,370,866352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 346, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 370}}',67.7317,179529864,395720,NULL,'2023-06-24 16:16:17',1687623377,NULL),(1874444393,20870927,1,2407420,1,1,1,'A',1,0.930496,313,708799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 817, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 928}}',74.5769,176632678,867350,NULL,'2023-01-05 05:54:23',1672898063,NULL),(2882223741,20870927,1,3373353,1,1,1,'A',1,0.908663,294,676356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 439, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 531}}',75.6265,184031815,472492,NULL,'2024-05-24 12:57:59',1716555479,NULL),(1874514264,20870927,1,3912815,1,1,1,'A',1,0.935185,334,756870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',76.7457,176855174,398910,NULL,'2023-01-17 04:34:32',1673930072,NULL),(1874607674,20870927,1,3713912,1,1,1,'S',1,0.981105,344,908432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 331, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 344}}',104.538,176855186,384540,NULL,'2023-01-17 04:36:20',1673930180,NULL),(1874634408,20884064,1,1774604,0,1,1,'B',1,0.805158,34,170791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 48, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',5.88982,177052684,95335,NULL,'2023-01-28 09:41:30',1674898890,NULL),(1873077936,20885705,1,2210987,0,1,1,'D',1,0.619792,43,232197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 27, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',1.51765,174801522,97930,NULL,'2022-09-29 12:52:55',1664455975,NULL),(1872634705,20885705,1,2519886,0,1,1,'C',1,0.710526,21,338652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 30, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 57}}',1.57394,174041915,59616,NULL,'2022-08-19 08:31:07',1660897867,NULL),(1872383051,20885705,1,2053797,0,1,1,'C',1,0.761194,71,299226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 201}}',10.7992,173635128,79851,NULL,'2022-07-30 10:48:11',1659178091,NULL),(1863514526,20885705,1,1582611,0,1,1,'B',1,0.869231,122,468233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 303}, \"maximum_statistics\": {\"great\": 390}}',14.6363,160345638,218585,NULL,'2021-04-01 05:01:41',1617253301,NULL),(1863196329,20887635,1,1774604,0,1,1,'A',1,0.915473,132,181758,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 302}, \"maximum_statistics\": {\"great\": 349}}',14.4836,159879308,132262,NULL,'2021-03-19 21:34:00',1616189640,NULL),(1866812736,20898172,1,3037657,0,1,1,'D',1,0.6875,25,266703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 18, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 40}}',1.42722,165423181,11950,NULL,'2021-08-30 19:08:26',1630350506,NULL),(1870299991,20898172,1,3400053,1,1,1,'C',1,0.793333,74,377418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',5.34248,170608130,76943,NULL,'2022-03-20 14:50:42',1647787842,NULL),(1871520204,20898172,1,3295421,1,1,1,'B',1,0.831731,91,484075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',6.77416,172274983,54612,NULL,'2022-05-30 16:51:54',1653929514,NULL),(1870949339,20898172,1,3416696,0,1,1,'B',1,0.818841,83,440135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 99, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',7.83651,171512957,66490,NULL,'2022-04-28 18:28:34',1651170514,NULL),(1870849184,20898172,1,1710248,0,1,1,'B',1,0.869048,45,527420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',10.3175,171251009,32864,NULL,'2022-04-17 07:49:13',1650181753,NULL),(1870955423,20898172,1,3520267,1,1,1,'B',1,0.866906,106,553790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',10.9346,171490349,71896,NULL,'2022-04-27 18:12:36',1651083156,NULL),(2462875199,20906335,1,3532350,1,1,1,'C',1,0.711144,34,220811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 34, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',3.92335,183055876,81132,NULL,'2024-03-07 01:05:57',1709773557,NULL),(3016198135,20909087,1,2373658,1,1,1,'A',1,0.900943,149,633682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 212}}',13.121,184338139,118040,NULL,'2024-06-18 08:35:44',1718699744,NULL),(1875636576,20913555,1,1774604,0,1,1,'B',1,0.868195,89,478016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',13.4799,178532066,148730,NULL,'2023-04-22 19:09:37',1682190577,NULL),(1868142741,20914198,1,1385710,1,1,1,'D',1,0.67094,42,183928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 234}}',1.93327,167412452,86678,NULL,'2021-11-12 04:25:23',1636691123,NULL),(1868263520,20914198,1,527314,1,1,1,'C',1,0.712687,35,268738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 76, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 134}}',1.99084,167516878,77802,NULL,'2021-11-16 01:03:09',1637024589,NULL),(1877579850,20919426,1,3972212,1,1,1,'C',1,0.725728,42,242258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 123}, \"maximum_statistics\": {\"great\": 206}}',2.30091,181263014,57581,NULL,'2023-10-20 07:28:41',1697786921,NULL),(1867102345,20919651,1,170565,0,1,1,'D',1,0.628205,12,143230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 59}, \"maximum_statistics\": {\"great\": 117}}',0.567282,165852659,27780,NULL,'2021-09-15 19:43:19',1631734999,NULL),(1878345159,20919651,1,3932277,1,1,1,'C',1,0.780702,45,299973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 149}, \"maximum_statistics\": {\"great\": 228}}',4.80853,182237633,69451,NULL,'2024-01-02 20:06:50',1704226010,NULL),(1878361567,20919651,1,2476773,0,1,1,'B',1,0.877315,70,482873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 216}}',12.8046,182237671,83597,NULL,'2024-01-02 20:11:19',1704226279,NULL),(1866588584,20922282,1,1228142,0,1,1,'D',1,0.655172,12,212123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',1.58972,165043386,20210,NULL,'2021-08-18 11:28:46',1629286126,NULL),(1868111630,20922282,1,905994,0,1,1,'D',1,0.674528,28,192656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 57}, \"maximum_statistics\": {\"great\": 106}}',1.91896,167427270,24746,NULL,'2021-11-12 17:52:51',1636739571,NULL),(1867287194,20922282,1,905991,0,1,1,'C',1,0.743421,24,288765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 76}}',3.69127,165909235,19868,NULL,'2021-09-17 20:09:18',1631909358,NULL),(1866603860,20922282,1,1900228,0,1,1,'C',1,0.788732,24,362592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 48, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 71}}',4.56852,165112548,28140,NULL,'2021-08-20 16:18:27',1629476307,NULL),(1866659520,20922282,1,1807822,0,1,1,'B',1,0.823529,30,422778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',6.01588,165070114,22360,NULL,'2021-08-19 08:31:36',1629361896,NULL),(1868256205,20922282,1,905991,0,1,1,'B',1,0.828947,43,443690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',7.4599,167444459,26658,NULL,'2021-11-13 09:20:22',1636795222,NULL),(1866556186,20922282,1,769728,0,1,1,'B',1,0.853933,89,563244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 63, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 89}}',10.9124,165112597,52709,NULL,'2021-08-20 16:20:13',1629476413,NULL),(1866659505,20922282,1,1807822,0,1,1,'B',1,0.882353,36,547662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',12.9054,165049044,27696,NULL,'2021-08-18 15:16:20',1629299780,NULL),(1868178563,20922282,1,2809983,1,1,1,'A',1,0.930233,35,671850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',24.9841,167427416,44071,NULL,'2021-11-12 17:58:22',1636739902,NULL),(1878229882,20927572,1,1256135,0,1,1,'D',1,0.511905,13,118871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 31}, \"maximum_statistics\": {\"great\": 126}}',0.148436,182142289,61104,NULL,'2023-12-26 20:03:23',1703621003,NULL),(1878310258,20927572,1,4290298,1,1,1,'D',1,0.596626,26,112166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 84, \"great\": 147}, \"maximum_statistics\": {\"great\": 326}}',0.864566,182142971,69018,NULL,'2023-12-26 21:17:10',1703625430,NULL),(1878235334,20927572,1,51087,0,1,1,'C',1,0.701299,32,351589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',1.59287,182142203,82790,NULL,'2023-12-26 19:54:29',1703620469,NULL),(1878239111,20927572,1,2879863,0,1,1,'D',1,0.686957,65,220085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 115}}',2.69115,182142139,36987,NULL,'2023-12-26 19:47:32',1703620052,NULL),(1878291303,20927572,1,1793683,0,1,1,'C',1,0.71123,49,215702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 187}}',4.21662,182142348,63961,NULL,'2023-12-26 20:09:37',1703621377,NULL),(1878277443,20927572,1,3028592,0,1,1,'B',1,0.830435,88,438560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 230}}',11.7475,182142906,129708,NULL,'2023-12-26 21:12:04',1703625124,NULL),(1878225160,20927572,1,3918116,1,1,1,'A',1,0.913793,58,591475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 116}}',18.9455,182142860,52256,NULL,'2023-12-26 21:08:23',1703624903,NULL),(1878275140,20927572,1,3850219,1,1,1,'A',1,0.946429,140,751430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',30.4463,182142771,157946,NULL,'2023-12-26 20:57:26',1703624246,NULL),(1862431126,20927886,1,848233,0,1,1,'D',1,0.507246,8,143679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 25, \"great\": 26}, \"maximum_statistics\": {\"great\": 69}}',0.075616,158584630,126540,NULL,'2021-02-09 01:31:41',1612834301,NULL),(1862435677,20927886,1,1774604,0,1,1,'D',1,0.553009,18,47088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 114, \"great\": 151}, \"maximum_statistics\": {\"great\": 349}}',0.308987,158579160,66019,NULL,'2021-02-08 21:28:00',1612819680,NULL),(1862433758,20927886,1,2025911,0,1,1,'D',1,0.565321,30,53404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 126, \"great\": 181}, \"maximum_statistics\": {\"great\": 421}}',0.420545,158579054,91601,NULL,'2021-02-08 21:23:15',1612819395,NULL),(1862401777,20927886,1,2114797,0,1,1,'C',1,0.723542,52,252571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 49, \"great\": 256}, \"maximum_statistics\": {\"great\": 463}}',4.09745,158613520,179993,NULL,'2021-02-09 20:37:41',1612903061,NULL),(1872845648,20927886,1,2718150,0,1,1,'C',1,0.760606,30,286169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 30, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',4.17198,174465057,46134,NULL,'2022-09-10 21:43:27',1662846207,NULL),(1862394001,20927886,1,1976049,1,1,1,'C',1,0.783505,77,380374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 194}}',4.96403,158612426,187572,NULL,'2021-02-09 20:01:15',1612900875,NULL),(1862411887,20927886,1,1582603,1,1,1,'C',1,0.795918,60,414304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 130}, \"maximum_statistics\": {\"great\": 196}}',6.14666,158585493,144700,NULL,'2021-02-09 02:10:09',1612836609,NULL),(1862379843,20927886,1,2092274,0,1,1,'B',1,0.801556,43,364227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 174}, \"maximum_statistics\": {\"great\": 257}}',7.56104,158604902,96416,NULL,'2021-02-09 15:54:31',1612886071,NULL),(1863352807,20927886,1,2025911,0,1,1,'B',1,0.814727,80,373265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 299}, \"maximum_statistics\": {\"great\": 421}}',9.58946,160182962,160273,NULL,'2021-03-27 23:17:32',1616887052,NULL),(1862353812,20927886,1,1661046,0,1,1,'A',1,0.902174,90,652308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 92}}',11.6021,158585176,160715,NULL,'2021-02-09 01:56:25',1612835785,NULL),(1862417899,20927886,1,1582617,0,1,1,'B',1,0.859431,99,525896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 281}}',11.8617,158649282,305912,NULL,'2021-02-10 21:08:45',1612991325,NULL),(1862359554,20927886,1,2062382,0,1,1,'B',1,0.812308,134,435719,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 325}}',12.1537,158605032,216025,NULL,'2021-02-09 15:58:58',1612886338,NULL),(1862315622,20927886,1,1442771,0,1,1,'A',1,0.916667,96,695031,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',12.5605,158613072,116980,NULL,'2021-02-09 20:22:51',1612902171,NULL),(1862407027,20927886,1,2125625,0,1,1,'B',1,0.874618,121,582281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 327}}',13.7877,158606304,234419,NULL,'2021-02-09 16:41:56',1612888916,NULL),(1872835951,20927886,1,2442526,0,1,1,'B',1,0.877404,86,512538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 165}, \"maximum_statistics\": {\"great\": 208}}',14.1834,174465027,89378,NULL,'2022-09-10 21:41:39',1662846099,NULL),(1872905922,20927886,1,1937980,0,1,1,'B',1,0.860963,89,462908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 297}, \"maximum_statistics\": {\"great\": 374}}',14.524,174427597,151908,NULL,'2022-09-08 23:44:13',1662680653,NULL),(1872831789,20927886,1,1826768,0,1,1,'A',1,0.91875,56,643420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 80}}',17.8772,174427273,36620,NULL,'2022-09-08 23:10:12',1662678612,NULL),(1872847325,20927886,1,2463116,0,1,1,'A',1,0.966443,119,762364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',17.9326,174465267,74688,NULL,'2022-09-10 21:58:22',1662847102,NULL),(1876535280,20927886,1,2791503,1,1,1,'A',1,0.924581,179,761993,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 152}, \"maximum_statistics\": {\"great\": 179}}',23.5151,179858705,134088,NULL,'2023-07-16 00:01:47',1689465707,NULL),(1876549881,20927886,1,2012563,0,1,1,'S',1,0.991935,62,869731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',25.907,179841866,35938,NULL,'2023-07-14 21:57:59',1689371879,NULL),(1872847314,20927886,1,1837012,0,1,1,'A',1,0.956647,159,731647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',27.719,174427516,126393,NULL,'2022-09-08 23:34:47',1662680087,NULL),(1862632852,20930332,1,1732108,1,1,1,'D',1,0.176486,8,841,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 1384, \"great\": 176}, \"maximum_statistics\": {\"great\": 1867}}',NULL,159153599,99780,NULL,'2021-02-25 20:53:16',1614286396,NULL),(1862439082,20930332,1,2619200,1,1,1,'D',1,0.363636,4,18868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 3}, \"maximum_statistics\": {\"great\": 11}}',NULL,158676490,183600,NULL,'2021-02-11 16:51:39',1613062299,NULL),(1862592237,20930332,1,2628991,1,1,1,'D',1,0.0636364,2,5004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 49, \"great\": 1}, \"maximum_statistics\": {\"great\": 55}}',NULL,159034860,150150,NULL,'2021-02-22 03:03:06',1613962986,NULL),(1873370775,20930332,1,2868388,1,1,1,'D',1,0.239346,12,2093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 1354, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2018}}',0.002163,175153351,161170,NULL,'2022-10-17 22:04:10',1666044250,NULL),(1862684149,20930332,1,2456973,1,1,1,'D',1,0.312674,10,5067,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 418, \"great\": 149}, \"maximum_statistics\": {\"great\": 718}}',0.006974,158962681,83010,NULL,'2021-02-19 23:04:55',1613775895,NULL),(1862414954,20930332,1,2006816,0,1,1,'B',1,0.857143,7,485187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 7}}',1.64332,158709567,23700,NULL,'2021-02-12 15:57:19',1613145439,NULL),(1862450903,20930332,1,2006815,0,1,1,'B',1,0.857143,14,490988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 10}, \"maximum_statistics\": {\"great\": 14}}',2.77735,158850440,34140,NULL,'2021-02-16 17:03:52',1613495032,NULL),(1862641346,20930332,1,2006816,1,1,1,'XH',1,1,7,293935,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',3.9013,158958704,34200,NULL,'2021-02-19 20:34:16',1613766856,NULL),(1862319895,20930332,1,2185229,1,1,1,'B',1,0.893939,33,631430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',5.18024,158709910,14250,NULL,'2021-02-12 16:07:03',1613146023,NULL),(1862641331,20930332,1,2006816,0,1,1,'XH',1,1,7,941231,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.42303,158958583,24300,NULL,'2021-02-19 20:30:32',1613766632,NULL),(1862641308,20930332,1,2006815,1,1,1,'XH',1,1,14,297349,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',6.00832,159153710,49302,NULL,'2021-02-25 20:57:36',1614286656,NULL),(1865525605,20930332,1,1415717,0,1,1,'B',1,0.81068,68,417346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 103}}',6.74912,163462101,116295,NULL,'2021-06-29 18:44:20',1624992260,NULL),(1862413222,20930332,1,2006814,0,1,1,'A',1,0.925,20,629260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',7.46848,158682100,38502,NULL,'2021-02-11 20:05:01',1613073901,NULL),(1862413234,20930332,1,2006814,0,1,1,'B',1,0.85,20,550019,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 14}, \"maximum_statistics\": {\"great\": 20}}',7.76912,158682231,32398,NULL,'2021-02-11 20:09:31',1613074171,NULL),(1862414965,20930332,1,2006816,0,1,1,'X',1,1,7,903771,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.57082,158709648,18900,NULL,'2021-02-12 15:59:24',1613145564,NULL),(1862414982,20930332,1,2006816,0,1,1,'XH',1,1,7,1012224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.58266,158709795,18900,NULL,'2021-02-12 16:03:53',1613145833,NULL),(1873368513,20930332,1,2025643,1,1,1,'X',1,1,17,798372,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.72126,175154134,12732,NULL,'2022-10-17 23:21:29',1666048889,NULL),(1862576111,20930332,1,2124847,1,1,1,'C',1,0.798186,56,398524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 51, \"great\": 314}, \"maximum_statistics\": {\"great\": 441}}',9.04875,158960111,306337,NULL,'2021-02-19 21:23:02',1613769782,NULL),(1862600918,20930332,1,927435,0,1,1,'B',1,0.838983,40,554636,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 59}}',9.14691,159027693,198531,NULL,'2021-02-21 21:10:56',1613941856,NULL),(1862640639,20930332,1,2006814,1,1,1,'XH',1,1,20,300940,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',9.15723,159153760,53796,NULL,'2021-02-25 20:59:33',1614286773,NULL),(1866656428,20930332,1,2185229,1,1,1,'S',1,0.984848,33,798414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',10.1538,165093682,15186,NULL,'2021-08-20 01:32:12',1629423132,NULL),(1862564691,20930332,1,1442771,0,1,1,'A',1,0.901042,96,642742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',10.5826,158858704,124402,NULL,'2021-02-16 21:56:56',1613512616,NULL),(1862600927,20930332,1,927435,0,1,1,'A',1,0.915254,59,732170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 49}, \"maximum_statistics\": {\"great\": 59}}',10.9744,159029762,265600,NULL,'2021-02-21 22:40:15',1613947215,NULL),(1862444450,20930332,1,848233,0,1,1,'A',1,0.913043,69,644315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 69}}',11.1148,158957084,200695,NULL,'2021-02-19 19:41:17',1613763677,NULL),(1866578779,20930332,1,41498,1,1,1,'B',1,0.875,75,511903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 132}}',12.3327,165111689,84938,NULL,'2021-08-20 15:44:38',1629474278,NULL),(1862482594,20930332,1,927435,0,1,1,'A',1,0.940678,59,744045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',12.3913,158858586,264614,NULL,'2021-02-16 21:52:06',1613512326,NULL),(1866586961,20930332,1,848233,0,1,1,'A',1,0.927536,47,691641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',12.43,165093890,174930,NULL,'2021-08-20 01:42:49',1629423769,NULL),(1862453122,20930332,1,2141494,1,1,1,'S',1,0.953704,54,762752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 54}}',12.558,158850476,26686,NULL,'2021-02-16 17:05:16',1613495116,NULL),(1866656446,20930332,1,2185229,0,1,1,'S',1,0.954545,33,786200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',13.7864,165093699,14481,NULL,'2021-08-20 01:33:04',1629423184,NULL),(1873341561,20930332,1,1982307,1,1,1,'B',1,0.890977,133,763562,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 104}, \"maximum_statistics\": {\"great\": 133}}',14.4437,175132420,171375,NULL,'2022-10-16 16:49:32',1665938972,NULL),(2524167484,20930332,1,111737,1,1,1,'A',1,0.919075,173,708554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',14.8087,183193849,244212,NULL,'2024-03-17 20:27:59',1710707279,NULL),(1873368520,20930332,1,2025643,0,1,1,'X',1,1,17,917037,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',14.9319,175154165,11604,NULL,'2022-10-17 23:24:49',1666049089,NULL),(1873368526,20930332,1,2025643,0,1,1,'X',1,1,17,917037,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',14.9319,175154173,11604,NULL,'2022-10-17 23:25:37',1666049137,NULL),(1862381117,20930332,1,1954392,1,1,1,'B',1,0.847087,73,417781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 315}, \"maximum_statistics\": {\"great\": 412}}',15.0542,158681791,169860,NULL,'2021-02-11 19:55:24',1613073324,NULL),(1873368769,20930332,1,2025644,1,1,1,'X',1,1,24,861961,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',15.482,175154239,16774,NULL,'2022-10-17 23:31:57',1666049517,NULL),(1862609415,20930332,1,41500,1,1,1,'S',1,0.950617,81,735130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 81}}',15.5212,159034741,86436,NULL,'2021-02-22 02:57:00',1613962620,NULL),(1866607741,20930332,1,918484,1,1,1,'S',1,0.961538,65,815475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',15.5947,165111729,137606,NULL,'2021-08-20 15:46:36',1629474396,NULL),(1862361773,20930332,1,2062382,0,1,1,'B',1,0.852308,126,470045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 325}}',16.1074,158681644,211524,NULL,'2021-02-11 19:50:26',1613073026,NULL),(2523842085,20930332,1,28254,0,1,1,'A',1,0.908784,148,715363,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',16.6938,183193165,132391,NULL,'2024-03-17 19:20:10',1710703210,NULL),(1873348529,20930332,1,1863227,0,1,1,'S',1,0.971429,70,787432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',17.0952,175131613,183931,NULL,'2022-10-16 16:04:50',1665936290,NULL),(1862479949,20930332,1,1661046,1,1,1,'S',1,0.961957,92,788697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 92}}',17.3324,158857349,204469,NULL,'2021-02-16 21:03:18',1613509398,NULL),(1862460884,20930332,1,872456,0,1,1,'B',1,0.864111,81,526441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 287}}',17.4155,158892374,230734,NULL,'2021-02-17 21:03:46',1613595826,NULL),(1873375248,20930332,1,1442771,0,1,1,'S',1,0.973958,96,853136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',18.9958,175132332,130655,NULL,'2022-10-16 16:43:50',1665938630,NULL),(1862652845,20930332,1,1845650,0,1,1,'A',1,0.901515,137,575037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 198}}',19.1356,159153302,107534,NULL,'2021-02-25 20:41:35',1614285695,NULL),(1862518142,20930332,1,2771330,1,1,1,'A',1,0.926941,219,674789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',19.4512,158857682,252237,NULL,'2021-02-16 21:16:06',1613510166,NULL),(1862587156,20930332,1,2353457,1,1,1,'A',1,0.931464,261,711517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 321}}',19.9939,158960435,264066,NULL,'2021-02-19 21:35:31',1613770531,NULL),(2523772255,20930332,1,242325,1,1,1,'B',1,0.858209,92,615069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',20.2277,183193028,329956,NULL,'2024-03-17 19:06:07',1710702367,NULL),(1866569375,20930332,1,2463116,0,1,1,'A',1,0.909396,149,740182,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 122}, \"maximum_statistics\": {\"great\": 149}}',20.8876,165118419,85961,NULL,'2021-08-20 20:05:59',1629489959,NULL),(2524245355,20930332,1,16330,1,1,1,'B',1,0.876623,154,620042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',20.9991,183194030,177026,NULL,'2024-03-17 20:44:45',1710708285,NULL),(1873376345,20930332,1,2038207,1,1,1,'S',1,0.954545,154,761410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 154}}',21.0712,175138537,184118,NULL,'2022-10-17 00:51:08',1665967868,NULL),(2524202117,20930332,1,11149,1,1,1,'S',1,0.958333,108,799861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 5}}',21.3079,183193935,176626,NULL,'2024-03-17 20:35:23',1710707723,NULL),(1862648879,20930332,1,1841187,1,1,1,'S',1,0.961905,105,783532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',21.4549,159027623,182475,NULL,'2021-02-21 21:08:36',1613941716,NULL),(1873341614,20930332,1,1982307,1,1,1,'S',1,0.966165,133,888249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',22.399,175138464,176658,NULL,'2022-10-17 00:44:22',1665967462,NULL),(1862527249,20930332,1,2054309,1,1,1,'A',1,0.93,162,691140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 200}}',23.2062,158892439,201100,NULL,'2021-02-17 21:06:32',1613595992,NULL),(1866629242,20930332,1,1330801,1,1,1,'S',1,0.976608,171,879883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 171}}',23.7012,165093620,141638,NULL,'2021-08-20 01:29:03',1629422943,NULL),(1862578730,20930332,1,2134711,1,1,1,'A',1,0.927273,148,671702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 330}}',24.206,158959929,239904,NULL,'2021-02-19 21:16:10',1613769370,NULL),(1862540600,20930332,1,1582603,1,1,1,'S',1,0.956633,196,785419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 179}, \"maximum_statistics\": {\"great\": 196}}',24.3746,158956958,239238,NULL,'2021-02-19 19:37:11',1613763431,NULL),(1866653747,20930332,1,1044378,0,1,1,'A',1,0.917308,136,647419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 260}}',24.7682,165058784,183843,NULL,'2021-08-18 21:58:38',1629323918,NULL),(2523822737,20930332,1,3566231,1,1,1,'B',1,0.838235,172,461935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 17, \"great\": 408}, \"maximum_statistics\": {\"great\": 578}}',24.9805,183193127,306295,NULL,'2024-03-17 19:16:18',1710702978,NULL),(1862394692,20930332,1,1976049,1,1,1,'A',1,0.958763,167,739097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 194}}',25.8411,158675233,253080,NULL,'2021-02-11 16:10:54',1613059854,NULL),(1866625256,20930332,1,1582617,0,1,1,'A',1,0.946619,281,748068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 251}, \"maximum_statistics\": {\"great\": 281}}',26.305,165111576,401009,NULL,'2021-08-20 15:40:51',1629474051,NULL),(2736158431,20930332,1,41498,1,1,1,'A',1,0.931818,132,787588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',26.5744,183695624,129417,NULL,'2024-04-27 03:58:44',1714190324,NULL),(2735917453,20930332,1,11149,1,1,1,'S',1,0.972222,108,893393,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 5}}',26.7706,183695028,186398,NULL,'2024-04-27 02:43:01',1714185781,NULL),(1873352917,20930332,1,1863234,1,1,1,'S',1,0.964286,140,796621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',26.936,175138507,218592,NULL,'2022-10-17 00:48:07',1665967687,NULL),(2523978513,20930332,1,12319,1,1,1,'S',1,0.972656,128,791499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',28.7155,183193416,152450,NULL,'2024-03-17 19:48:12',1710704892,NULL),(2709327323,20930332,1,4126741,1,1,1,'B',1,0.833607,109,429378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 24, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610}}',28.7753,183629515,320270,NULL,'2024-04-21 17:11:27',1713719487,NULL),(2709134991,20930332,1,18275,1,1,1,'B',1,0.897331,380,656892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 391}, \"maximum_statistics\": {\"great\": 487}}',30.255,183629032,467660,NULL,'2024-04-21 16:32:04',1713717124,NULL),(2708991429,20930332,1,1863230,1,1,1,'B',1,0.873684,280,517270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 380}}',30.9378,183628684,297232,NULL,'2024-04-21 16:03:09',1713715389,NULL),(1876816301,20930332,1,41499,1,1,1,'B',1,0.879679,123,559947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 187}}',31.2798,180281543,138810,NULL,'2023-08-12 05:04:57',1691816697,NULL),(2523960549,20930332,1,199516,1,1,1,'S',1,0.952632,285,845516,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 258}, \"maximum_statistics\": {\"great\": 285}}',32.1472,183193394,285678,NULL,'2024-03-17 19:44:27',1710704667,NULL),(1873423636,20930332,1,300253,1,1,1,'S',1,0.965347,303,774080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 282}, \"maximum_statistics\": {\"great\": 303}}',32.5707,175138413,286937,NULL,'2022-10-17 00:39:06',1665967146,NULL),(2524313040,20930332,1,16330,1,1,1,'A',1,0.948052,154,774972,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',32.5732,183194201,188474,NULL,'2024-03-17 20:59:28',1710709168,NULL),(2525005826,20930332,1,18272,1,1,1,'A',1,0.970954,153,823160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 241}}',33.8519,183195787,240750,NULL,'2024-03-18 00:10:40',1710720640,NULL),(2736172397,20930332,1,41498,1,1,1,'S',1,0.977273,132,901512,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',35.872,183695662,133687,NULL,'2024-04-27 04:03:05',1714190585,NULL),(2709216705,20930332,1,41134,1,1,1,'A',1,0.942593,218,738836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 270}}',35.9897,183629231,224560,NULL,'2024-04-21 16:48:46',1713718126,NULL),(2524223427,20930332,1,3742408,1,1,1,'A',1,0.969858,261,844804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',36.3263,183193981,363748,NULL,'2024-03-17 20:40:00',1710708000,NULL),(1873348885,20930332,1,164696,1,1,1,'S',1,0.953333,225,727059,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 225}}',37.0914,175171181,210080,NULL,'2022-10-19 01:01:48',1666141308,NULL),(2735984797,20930332,1,2243030,1,1,1,'A',1,0.952153,208,799282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209, \"legacy_combo_increase\": 1}}',37.516,183695226,289890,NULL,'2024-04-27 03:04:17',1714187057,NULL),(2524006203,20930332,1,56225,1,1,1,'A',1,0.923139,412,645242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 618}}',37.8783,183193489,454302,NULL,'2024-03-17 19:54:01',1710705241,NULL),(2736144010,20930332,1,18273,1,1,1,'A',1,0.945122,328,843269,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 292}, \"maximum_statistics\": {\"great\": 328}}',38.4584,183695585,391879,NULL,'2024-04-27 03:54:11',1714190051,NULL),(2709184134,20930332,1,3332445,1,1,1,'A',1,0.948617,253,798586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 227}, \"maximum_statistics\": {\"great\": 253}}',39.3168,183629163,212272,NULL,'2024-04-21 16:42:09',1713717729,NULL),(2709395646,20930332,1,28896,0,1,1,'B',1,0.860759,121,521383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 237}}',39.8885,183629688,129970,NULL,'2024-04-21 17:25:29',1713720329,NULL),(2709109307,20930332,1,1273122,0,1,1,'A',1,0.910758,272,631670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 346}, \"maximum_statistics\": {\"great\": 409}}',43.9375,183628962,360050,NULL,'2024-04-21 16:26:48',1713716808,NULL),(2709057632,20930332,1,10819,0,1,1,'A',1,0.903308,178,603880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',45.835,183628832,300100,NULL,'2024-04-21 16:16:26',1713716186,NULL),(2524909107,20930332,1,16330,1,1,1,'S',1,0.980519,154,922768,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',47.1349,183195541,205633,NULL,'2024-03-17 23:38:57',1710718737,NULL),(2709012535,20930332,1,36965,1,1,1,'B',1,0.887218,174,577441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 419}, \"maximum_statistics\": {\"great\": 532}}',48.5767,183628732,418240,NULL,'2024-04-21 16:07:25',1713715645,NULL),(2709371751,20930332,1,697,1,1,1,'S',1,0.961538,247,824316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',50.9129,183629626,316270,NULL,'2024-04-21 17:20:37',1713720037,NULL),(2735941058,20930332,1,698,0,1,1,'A',1,0.916399,305,718027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 262}, \"maximum_statistics\": {\"great\": 311}}',58.4694,183695098,369330,NULL,'2024-04-27 02:50:29',1714186229,NULL),(2709279793,20930332,1,28287,1,1,1,'A',1,0.933213,277,768036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',59.3674,183629381,290440,NULL,'2024-04-21 17:01:42',1713718902,NULL),(2715368961,20930332,1,11150,1,1,1,'S',1,0.950581,344,771120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',65.3761,183643947,350610,NULL,'2024-04-22 22:16:42',1713824202,NULL),(2735884048,20930332,1,80,1,1,1,'A',1,0.958005,357,765457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 381}}',70.7723,183694937,378976,NULL,'2024-04-27 02:32:32',1714185152,NULL),(2709158901,20930332,1,4053304,1,1,1,'A',1,0.945681,478,770636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 683}, \"maximum_statistics\": {\"great\": 764}}',79.8264,183629097,673568,NULL,'2024-04-21 16:36:56',1713717416,NULL),(1863928804,20930364,1,2895075,0,1,1,'A',1,0.939189,74,801991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',27.441,160946846,44146,NULL,'2021-04-17 14:04:44',1618668284,NULL),(1864391022,20936608,1,132889,0,1,1,'D',1,0.192714,6,2041,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 706, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.000606,161845829,60972,NULL,'2021-05-12 11:16:41',1620818201,NULL),(1875709887,20938883,1,2692159,0,1,1,'B',1,0.84334,138,452354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 386}, \"maximum_statistics\": {\"great\": 533}}',22.2971,178564565,288412,NULL,'2023-04-24 17:19:28',1682356768,NULL),(1865203532,20953527,1,2909890,1,1,1,'C',1,0.734177,20,289003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 50}, \"maximum_statistics\": {\"great\": 79}}',1.96488,162966275,31924,NULL,'2021-06-13 23:19:37',1623626377,NULL),(1865156980,20953527,1,2603748,1,1,1,'B',1,0.827273,19,437212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 55}}',3.84872,162966658,23372,NULL,'2021-06-13 23:41:28',1623627688,NULL),(1866470138,20953527,1,3037657,0,1,1,'B',1,0.85,16,401089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',4.60439,164849577,11212,NULL,'2021-08-12 00:46:18',1628729178,NULL),(1866434914,20953527,1,3011877,0,1,1,'C',1,0.789796,21,156922,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 36, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',5.44739,164822968,71553,NULL,'2021-08-11 03:54:36',1628654076,NULL),(1869649712,20953527,1,2712724,0,1,1,'B',1,0.840659,77,502299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 91}}',5.92129,169607360,51514,NULL,'2022-02-07 02:02:15',1644199335,NULL),(1866463263,20953527,1,46803,0,1,1,'B',1,0.81746,37,402820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.95296,164850900,56187,NULL,'2021-08-12 01:47:59',1628732879,NULL),(1866449701,20953527,1,2463116,0,1,1,'B',1,0.845638,50,420632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 149}}',6.05186,164823298,44544,NULL,'2021-08-11 04:13:16',1628655196,NULL),(1866434900,20953527,1,3011877,0,1,1,'B',1,0.842857,26,61365,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 198}, \"maximum_statistics\": {\"great\": 245}}',6.18187,164822900,76218,NULL,'2021-08-11 03:50:38',1628653838,NULL),(1866439387,20953527,1,1452454,0,1,1,'B',1,0.808197,39,364533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 226}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',6.4773,164850218,130566,NULL,'2021-08-12 01:15:12',1628730912,NULL),(1865202725,20953527,1,2908422,0,1,1,'A',1,0.9,45,698226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',6.99579,162968477,16534,NULL,'2021-06-14 01:22:21',1623633741,NULL),(1866422435,20953527,1,743840,0,1,1,'B',1,0.851695,58,438005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',7.71576,164849316,47178,NULL,'2021-08-12 00:32:12',1628728332,NULL),(1865206064,20953527,1,2676900,1,1,1,'A',1,0.932692,46,652557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',11.2584,162968703,33930,NULL,'2021-06-14 01:35:26',1623634526,NULL),(1865236872,20953527,1,2715942,0,1,1,'A',1,0.945122,71,721614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 82}}',14.7493,162967473,38024,NULL,'2021-06-14 00:30:21',1623630621,NULL),(1866537552,20953527,1,3115056,1,1,1,'A',1,0.9375,46,703361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 48}}',14.7815,164849440,18588,NULL,'2021-08-12 00:38:47',1628728727,NULL),(1866435766,20953527,1,3011877,0,1,1,'A',1,0.906122,60,515378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 211}, \"maximum_statistics\": {\"great\": 245}}',18.8096,164850639,87697,NULL,'2021-08-12 01:35:27',1628732127,NULL),(1875235306,20958441,1,2085475,0,1,1,'D',1,0.537313,10,201317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 23}, \"maximum_statistics\": {\"great\": 67}}',0.141343,177843797,164760,NULL,'2023-03-14 07:13:58',1678778038,NULL),(1875207132,20958441,1,1655999,0,1,1,'D',1,0.532258,26,91900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 72, \"great\": 88}, \"maximum_statistics\": {\"great\": 248}}',0.254819,177879875,59551,NULL,'2023-03-16 13:24:14',1678973054,NULL),(1875191045,20958441,1,1863204,0,1,1,'D',1,0.615741,31,224174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 51}, \"maximum_statistics\": {\"great\": 108}}',0.511328,177843823,123486,NULL,'2023-03-14 07:17:20',1678778240,NULL),(1875152518,20958441,1,1774604,0,1,1,'C',1,0.775072,44,310066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 223}, \"maximum_statistics\": {\"great\": 349}}',5.83741,177848639,111435,NULL,'2023-03-14 14:21:16',1678803676,NULL),(1874068784,20960316,1,2986327,1,1,1,'C',1,0.734463,49,283542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 105}, \"maximum_statistics\": {\"great\": 177}}',4.21199,176052134,73258,NULL,'2022-12-05 02:27:52',1670207272,NULL),(1874028796,20960316,1,1627149,1,1,1,'C',1,0.765217,36,289842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 154}, \"maximum_statistics\": {\"great\": 230}}',9.96454,176053070,68602,NULL,'2022-12-05 04:00:24',1670212824,NULL),(1862951991,20960316,1,2791838,1,1,1,'A',1,0.910569,122,618545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 123}}',14.056,159515083,93150,NULL,'2021-03-09 08:38:16',1615279096,NULL),(1874027209,20960316,1,1623891,1,1,1,'C',1,0.768473,86,327035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 203}}',15.3778,176056380,83900,NULL,'2022-12-05 09:31:56',1670232716,NULL),(1871710420,20960316,1,2644260,0,1,1,'B',1,0.862832,95,477768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 226}}',16.8926,172678789,99969,NULL,'2022-06-17 02:46:31',1655433991,NULL),(1871774038,20960316,1,1534491,1,1,1,'B',1,0.816092,76,356436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 251}, \"maximum_statistics\": {\"great\": 348}}',18.2918,172665550,129932,NULL,'2022-06-16 13:44:32',1655387072,NULL),(1874079782,20960316,1,1763478,0,1,1,'B',1,0.834677,62,432945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',19.8632,176131083,53850,NULL,'2022-12-09 16:29:21',1670603361,NULL),(1874028115,20960316,1,780914,1,1,1,'C',1,0.765854,137,345711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 32, \"great\": 250}, \"maximum_statistics\": {\"great\": 410}}',21.3531,176052337,218284,NULL,'2022-12-05 02:47:22',1670208442,NULL),(1871668017,20960316,1,843920,0,1,1,'B',1,0.844937,88,420965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 316}}',21.4511,172678677,141632,NULL,'2022-06-17 02:35:45',1655433345,NULL),(1874067039,20960316,1,1722265,1,1,1,'B',1,0.87782,88,519678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 266}}',22.2099,176107653,137424,NULL,'2022-12-08 09:51:15',1670493075,NULL),(1874059589,20960316,1,2663022,1,1,1,'B',1,0.877333,89,503518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 304}, \"maximum_statistics\": {\"great\": 375, \"legacy_combo_increase\": 1}}',22.2542,176056417,171024,NULL,'2022-12-05 09:35:21',1670232921,NULL),(1876486748,20960316,1,2051068,0,1,1,'A',1,0.94375,139,721310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',27.6821,179704516,124973,NULL,'2023-07-06 02:35:16',1688610916,NULL),(1874097107,20960316,1,3842593,1,1,1,'B',1,0.887097,60,492853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 290}, \"maximum_statistics\": {\"great\": 341}}',27.7908,176052987,119018,NULL,'2022-12-05 03:53:44',1670212424,NULL),(1874075930,20960316,1,942484,1,1,1,'B',1,0.83908,55,408022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 51, \"great\": 405}, \"maximum_statistics\": {\"great\": 522}}',28.8601,176105119,191730,NULL,'2022-12-08 04:54:27',1670475267,NULL),(1874073442,20960316,1,2385192,1,1,1,'B',1,0.88035,165,518258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 427}, \"maximum_statistics\": {\"great\": 514}}',29.0903,176052174,286516,NULL,'2022-12-05 02:31:08',1670207468,NULL),(1874026528,20960316,1,2025940,1,1,1,'B',1,0.852941,92,488490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 221}}',29.4723,176052253,130212,NULL,'2022-12-05 02:38:54',1670207934,NULL),(1874048044,20960316,1,1346287,1,1,1,'B',1,0.849515,136,486252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 237}, \"maximum_statistics\": {\"great\": 309}}',30.8919,176141860,169092,NULL,'2022-12-10 05:14:33',1670649273,NULL),(1874084642,20960316,1,1968445,1,1,1,'B',1,0.828084,88,416440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',31.9741,176141912,165830,NULL,'2022-12-10 05:18:13',1670649493,NULL),(1871713267,20960316,1,995841,1,1,1,'B',1,0.873016,129,517638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 357}, \"maximum_statistics\": {\"great\": 441}}',32.6738,172684468,248614,NULL,'2022-06-17 09:40:38',1655458838,NULL),(1874022174,20960316,1,1846962,0,1,1,'B',1,0.864,50,455755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',33.3799,176131060,99336,NULL,'2022-12-09 16:28:03',1670603283,NULL),(1874040637,20960316,1,3206350,1,1,1,'A',1,0.908277,101,554647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 387}, \"maximum_statistics\": {\"great\": 447}}',36.3852,176105091,216192,NULL,'2022-12-08 04:50:42',1670475042,NULL),(1874029086,20960316,1,783400,0,1,1,'A',1,0.942553,113,691374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 235}}',36.7741,176052322,163424,NULL,'2022-12-05 02:45:40',1670208340,NULL),(1871779726,20960316,1,2794063,1,1,1,'A',1,0.909178,317,628613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 435}, \"maximum_statistics\": {\"great\": 523}}',36.8334,172679871,372794,NULL,'2022-06-17 04:08:49',1655438929,NULL),(1871788119,20960316,1,2810610,1,1,1,'A',1,0.929897,151,666233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 428}, \"maximum_statistics\": {\"great\": 485}}',37.0338,172678738,268708,NULL,'2022-06-17 02:40:27',1655433627,NULL),(1874025118,20960316,1,3586327,1,1,1,'B',1,0.875211,84,498204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 478}, \"maximum_statistics\": {\"great\": 593}}',38.2671,176056450,269444,NULL,'2022-12-05 09:38:25',1670233105,NULL),(1874025195,20960316,1,1617643,0,1,1,'S',1,0.952555,137,736804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',39.4369,176053064,107300,NULL,'2022-12-05 03:59:24',1670212764,NULL),(1871700570,20960316,1,2628776,1,1,1,'A',1,0.956989,186,752785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 347}, \"maximum_statistics\": {\"great\": 372}}',41.3149,172665577,249582,NULL,'2022-06-16 13:46:30',1655387190,NULL),(1871770403,20960316,1,1520384,1,1,1,'A',1,0.936605,104,638522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 441}, \"maximum_statistics\": {\"great\": 489}}',41.3838,172679776,260972,NULL,'2022-06-17 04:02:44',1655438564,NULL),(1873974368,20960316,1,1028286,1,1,1,'A',1,0.942373,144,668746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 295}}',41.4943,176053020,197429,NULL,'2022-12-05 03:56:14',1670212574,NULL),(1871738690,20960316,1,3365212,1,1,1,'A',1,0.951531,171,727625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 196}}',44.9436,172679706,169200,NULL,'2022-06-17 03:57:52',1655438272,NULL),(1873989687,20960316,1,3359235,1,1,1,'S',1,0.97093,258,799725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 243}, \"maximum_statistics\": {\"great\": 258}}',47.0858,176105101,237374,NULL,'2022-12-08 04:52:26',1670475146,NULL),(1874026406,20960316,1,2025939,0,1,1,'A',1,0.900943,80,590128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 212}}',48.5949,176052238,140534,NULL,'2022-12-05 02:37:41',1670207861,NULL),(1874026697,20960316,1,2025943,0,1,1,'S',1,0.987113,194,902104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',49.6629,176052218,169264,NULL,'2022-12-05 02:36:07',1670207767,NULL),(1874067076,20960316,1,1722267,1,1,1,'A',1,0.928571,136,668214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',51.1808,176126680,272324,NULL,'2022-12-09 12:14:59',1670588099,NULL),(1871750283,20960316,1,2479121,1,1,1,'A',1,0.94983,193,698690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 540}, \"maximum_statistics\": {\"great\": 588}}',51.2624,172679931,371390,NULL,'2022-06-17 04:13:42',1655439222,NULL),(1874018856,20960316,1,1596946,1,1,1,'A',1,0.94186,144,707261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 172}}',51.3303,176131179,124718,NULL,'2022-12-09 16:33:54',1670603634,NULL),(1871713232,20960316,1,995840,1,1,1,'A',1,0.95082,297,768946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 366}}',52.7776,172680003,277252,NULL,'2022-06-17 04:19:34',1655439574,NULL),(1876437100,20960316,1,3551315,1,1,1,'A',1,0.959581,174,758943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 311, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 334}}',53.102,179704554,242434,NULL,'2023-07-06 02:39:36',1688611176,NULL),(1874016874,20960316,1,1592915,1,1,1,'A',1,0.937126,130,662618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 167}}',54.8037,176131149,108670,NULL,'2022-12-09 16:32:55',1670603575,NULL),(1874060199,20960316,1,1396072,1,1,1,'A',1,0.943916,526,811902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 467}, \"maximum_statistics\": {\"great\": 526}}',60.3781,176141945,536470,NULL,'2022-12-10 05:20:39',1670649639,NULL),(1874024899,20960316,1,3186141,1,1,1,'B',1,0.8632,152,509773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 476}, \"maximum_statistics\": {\"great\": 625}}',61.8242,176056354,345130,NULL,'2022-12-05 09:29:50',1670232590,NULL),(1872013603,20981748,1,2280557,0,1,1,'D',1,0.416955,22,17447,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 95, \"great\": 47}, \"maximum_statistics\": {\"great\": 289}}',0.037344,172975155,37784,NULL,'2022-06-29 19:19:39',1656530379,NULL),(1872013876,20981748,1,2280558,1,1,1,'D',1,0.45007,17,21463,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 289, \"great\": 218}, \"maximum_statistics\": {\"great\": 711}}',0.135939,172975226,98570,NULL,'2022-06-29 19:23:00',1656530580,NULL),(1862921831,21002867,1,2471177,1,1,1,'D',1,0.662577,63,186961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 79}, \"maximum_statistics\": {\"great\": 163}}',1.30074,159438429,54813,NULL,'2021-03-06 22:10:24',1615068624,NULL),(1865389747,21007349,1,1951529,0,1,1,'D',1,0.623476,53,146022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 51, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',1.31639,163335042,81492,NULL,'2021-06-25 19:09:49',1624648189,NULL),(1874392859,21007349,1,3223141,1,1,1,'C',1,0.714,32,244382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',4.17598,176722360,96622,NULL,'2023-01-09 20:56:01',1673297761,NULL),(1874379116,21007349,1,3455822,1,1,1,'C',1,0.723938,48,286941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',4.3406,176723073,116194,NULL,'2023-01-09 21:49:47',1673300987,NULL),(1874357695,21007349,1,1965347,0,1,1,'B',1,0.839286,35,430462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 195}, \"maximum_statistics\": {\"great\": 252}}',11.9316,176723046,96700,NULL,'2023-01-09 21:47:33',1673300853,NULL),(1874447462,21007349,1,3562512,1,1,1,'B',1,0.845745,85,455043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 138}, \"maximum_statistics\": {\"great\": 188}}',13.1684,176723148,91270,NULL,'2023-01-09 21:55:29',1673301329,NULL),(1874433473,21007349,1,2680374,1,1,1,'B',1,0.847222,65,449364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 170}, \"maximum_statistics\": {\"great\": 216}}',14.6258,176722379,89074,NULL,'2023-01-09 20:57:27',1673297847,NULL),(1867630211,21007349,1,3152672,1,1,1,'A',1,0.9,107,572148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',22.844,166559067,242044,NULL,'2021-10-11 20:51:21',1633985481,NULL),(2736467418,21012901,1,1763478,0,1,1,'C',1,0.733871,35,271073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 83}, \"maximum_statistics\": {\"great\": 124}}',4.13308,183696509,41940,NULL,'2024-04-27 05:37:38',1714196258,NULL),(2730844430,21012901,1,2272349,1,1,1,'B',1,0.87788,60,497315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',27.8532,183682619,87700,NULL,'2024-04-26 03:52:13',1714103533,NULL),(2730820214,21012901,1,4419825,1,1,1,'B',1,0.893443,82,537425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 244}}',29.2493,183682552,111774,NULL,'2024-04-26 03:42:38',1714102958,NULL),(2693919388,21012901,1,2362256,1,1,1,'S',1,0.990099,202,872216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 198}, \"maximum_statistics\": {\"great\": 202}}',29.4518,183591867,129600,NULL,'2024-04-18 23:45:03',1713483903,NULL),(2730428725,21012901,1,2563725,0,1,1,'B',1,0.885613,101,510806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 358, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',32.3688,183681530,214374,NULL,'2024-04-26 01:13:09',1714093989,NULL),(1873126200,21012901,1,2330344,1,1,1,'S',1,0.997512,201,952313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',40.3833,174679297,194190,NULL,'2022-09-23 01:02:07',1663894927,NULL),(2736486451,21012901,1,4419828,1,1,1,'A',1,0.990964,127,853935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 166}}',41.22,183696555,131482,NULL,'2024-04-27 05:43:38',1714196618,NULL),(1871496339,21012901,1,735791,0,1,1,'A',1,0.958015,234,821190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',47.8848,172204679,278744,NULL,'2022-05-27 23:54:46',1653695686,NULL),(1874889556,21012901,1,2542194,1,1,1,'A',1,0.973244,294,844860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',67.6904,177434324,593548,NULL,'2023-02-19 00:20:16',1676766016,NULL),(1862329286,21012915,1,2381294,0,1,1,'D',1,0.274725,13,4111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 349, \"great\": 103}, \"maximum_statistics\": {\"great\": 546}}',0.002724,158695330,48402,NULL,'2021-02-12 06:35:23',1613111723,NULL),(1876694071,21012915,1,2262644,1,1,1,'C',1,0.72408,51,225198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 52, \"great\": 186}, \"maximum_statistics\": {\"great\": 299}}',3.27808,179988852,80598,NULL,'2023-07-24 14:09:00',1690207740,NULL),(1865794972,21012915,1,2764594,0,1,1,'B',1,0.847826,21,421586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 115}}',6.56815,163822368,35134,NULL,'2021-07-10 18:09:30',1625940570,NULL),(1865769517,21019356,1,3037657,0,1,1,'C',1,0.75,22,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 40}}',2.70506,163704103,10484,NULL,'2021-07-07 04:08:34',1625630914,NULL),(1862323878,21019356,1,1442771,0,1,1,'B',1,0.802083,35,363023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',3.55071,158734169,63370,NULL,'2021-02-13 08:04:38',1613203478,NULL),(1868586921,21019356,1,3322596,0,1,1,'B',1,0.852941,37,483979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',7.6406,167891139,29687,NULL,'2021-12-01 07:21:18',1638343278,NULL),(1869355804,21019356,1,3196509,1,1,1,'A',1,0.900398,111,582651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 217}, \"maximum_statistics\": {\"great\": 251}}',15.237,169091235,134459,NULL,'2022-01-17 15:08:40',1642432120,NULL),(1868588841,21019356,1,3322596,0,1,1,'S',1,0.985294,68,797507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',24.7944,167968190,43862,NULL,'2021-12-04 09:58:22',1638611902,NULL),(1865574904,21021326,1,1837012,0,1,1,'D',1,0.679191,55,186038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 81}, \"maximum_statistics\": {\"great\": 173}}',2.0107,163514997,47192,NULL,'2021-07-01 13:17:49',1625145469,NULL),(1866277309,21021326,1,1920739,0,1,1,'C',1,0.740385,54,275905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 161}, \"maximum_statistics\": {\"great\": 260}}',3.27986,164560264,89703,NULL,'2021-08-02 23:40:20',1627947620,NULL),(1871886063,21021326,1,3533415,0,1,1,'C',1,0.760417,55,289494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 119}, \"maximum_statistics\": {\"great\": 192}}',3.9798,172876370,62697,NULL,'2022-06-25 14:33:38',1656167618,NULL),(1862350615,21021579,1,1242829,1,1,1,'B',1,0.888258,101,506215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 264}}',13.2905,158740197,129667,NULL,'2021-02-13 12:14:49',1613218489,NULL),(1878149374,21021579,1,3955107,1,1,1,'A',1,0.964706,70,726372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 85}}',18.6961,181941499,53232,NULL,'2023-12-11 14:33:18',1702305198,NULL),(1872198277,21024194,1,3411951,0,1,1,'C',1,0.719101,36,238170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 89}}',1.9241,173465704,22560,NULL,'2022-07-22 07:31:27',1658475087,NULL),(1862383413,21024194,1,46803,0,1,1,'C',1,0.710317,28,274630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 67}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.00943,158736330,55928,NULL,'2021-02-13 09:46:57',1613209617,NULL),(1862492521,21024194,1,2388386,0,1,1,'B',1,0.884615,43,494887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 130}}',7.98788,158774315,59544,NULL,'2021-02-14 10:57:45',1613300265,NULL),(1862853599,21027859,1,1666640,0,1,1,'D',1,0.335917,10,8635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 212, \"great\": 85}, \"maximum_statistics\": {\"great\": 387}}',0.009572,159353819,42210,NULL,'2021-03-04 11:45:15',1614858315,NULL),(1864842518,21027859,1,70179,0,1,1,'D',1,0.69802,16,248872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 25, \"great\": 65}, \"maximum_statistics\": {\"great\": 101}}',1.32026,162438364,97110,NULL,'2021-05-28 23:07:25',1622243245,NULL),(1872074510,21027859,1,2679945,0,1,1,'C',1,0.79,54,345221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 100}}',4.26649,173176468,36013,NULL,'2022-07-08 19:59:12',1657310352,NULL),(1865422076,21029944,1,1774604,0,1,1,'B',1,0.86533,103,486043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',13.1738,163308617,164043,NULL,'2021-06-24 23:18:08',1624576688,NULL),(1867825399,21029944,1,2025911,0,1,1,'A',1,0.91924,126,581339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 368}, \"maximum_statistics\": {\"great\": 421}}',25.1501,167032370,208191,NULL,'2021-10-29 00:07:56',1635466076,NULL),(1875687621,21032857,1,242000,0,1,1,'D',1,0.527174,12,134321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',0.143438,178553673,92106,NULL,'2023-04-23 23:43:14',1682293394,NULL),(1873642418,21032857,1,1509440,0,1,1,'D',1,0.5125,15,74063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 62, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',0.190956,175496712,57906,NULL,'2022-11-05 07:59:36',1667635176,NULL),(1875731950,21032857,1,2757597,0,1,1,'C',1,0.710728,35,223542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',3.0518,178553339,69872,NULL,'2023-04-23 23:11:59',1682291519,NULL),(1873707467,21032857,1,877780,1,1,1,'C',1,0.736842,39,259564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 139, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',3.74062,175496528,70052,NULL,'2022-11-05 07:43:14',1667634194,NULL),(1873637000,21032857,1,1774604,0,1,1,'B',1,0.839542,73,421732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',11.5579,175496476,137246,NULL,'2022-11-05 07:38:54',1667633934,NULL),(1862332826,21033814,1,2025911,0,1,1,'B',1,0.844418,95,417831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 320}, \"maximum_statistics\": {\"great\": 421}}',12.6168,158760152,159918,NULL,'2021-02-13 23:49:10',1613260150,NULL),(1876027929,21033814,1,3205768,0,1,1,'B',1,0.875,70,458313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 160}}',16.8384,179195592,63280,NULL,'2023-06-03 02:35:33',1685759733,NULL),(1862583686,21033814,1,1774604,0,1,1,'A',1,0.924069,123,605743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',23.315,159096351,177143,NULL,'2021-02-24 01:21:41',1614129701,NULL),(1866898696,21042402,1,2136030,1,1,1,'C',1,0.762238,45,322465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 97}, \"maximum_statistics\": {\"great\": 143}}',4.65855,165400142,64498,NULL,'2021-08-30 00:20:06',1630282806,NULL),(1866814593,21042402,1,2913766,0,1,1,'C',1,0.713384,63,241292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 49, \"great\": 218}, \"maximum_statistics\": {\"great\": 396}}',4.70182,165343859,130256,NULL,'2021-08-28 04:45:16',1630125916,NULL),(1866354300,21042402,1,2523389,1,1,1,'B',1,0.821918,66,431276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 73}}',5.7381,164728920,63766,NULL,'2021-08-08 02:34:58',1628390098,NULL),(1866823871,21042402,1,1655726,0,1,1,'C',1,0.725166,27,238291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 151}}',6.39366,165364111,37370,NULL,'2021-08-28 19:38:04',1630179484,NULL),(1866827710,21042402,1,2636309,1,1,1,'C',1,0.766791,45,301990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 174}, \"maximum_statistics\": {\"great\": 268}}',7.12098,165364410,82573,NULL,'2021-08-28 19:49:39',1630180179,NULL),(1866354555,21042402,1,1769122,1,1,1,'C',1,0.792403,71,342312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 38, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 566}}',7.77924,164583843,324752,NULL,'2021-08-03 17:10:26',1628010626,NULL),(1866847072,21042402,1,1486579,0,1,1,'C',1,0.776087,56,312333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 99, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',8.38238,165363687,273885,NULL,'2021-08-28 19:22:48',1630178568,NULL),(1866403811,21042402,1,1622739,0,1,1,'B',1,0.822835,54,424217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 254}}',8.45611,164583950,196524,NULL,'2021-08-03 17:14:16',1628010856,NULL),(1866292677,21042402,1,12788,0,1,1,'B',1,0.852941,46,427953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',8.87432,164583513,48810,NULL,'2021-08-03 16:58:35',1628009915,NULL),(1866292194,21042402,1,12787,0,1,1,'A',1,0.938596,56,576312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',9.37478,164583473,37476,NULL,'2021-08-03 16:57:13',1628009833,NULL),(1866715161,21042402,1,1252296,0,1,1,'B',1,0.856771,49,427110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',9.80123,165238889,87500,NULL,'2021-08-24 17:31:19',1629826279,NULL),(1866874567,21042402,1,1173938,1,1,1,'B',1,0.805019,54,357668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 186}, \"maximum_statistics\": {\"great\": 259}}',10.1019,165508592,84371,NULL,'2021-09-03 01:20:05',1630632005,NULL),(1866286816,21042402,1,312,0,1,1,'B',1,0.846614,125,518625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',10.7431,164583687,227406,NULL,'2021-08-03 17:04:31',1628010271,NULL),(1866851234,21042402,1,1938195,0,1,1,'C',1,0.777403,61,318659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 60, \"great\": 389}, \"maximum_statistics\": {\"great\": 593}}',11.0006,165364709,219587,NULL,'2021-08-28 20:01:40',1630180900,NULL),(1867369448,21042402,1,2895078,0,1,1,'C',1,0.792453,35,348097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',11.1307,166228091,33258,NULL,'2021-09-29 15:16:01',1632928561,NULL),(1866292842,21042402,1,12789,0,1,1,'B',1,0.834225,64,426822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 187}}',12.7317,164583558,76450,NULL,'2021-08-03 16:59:58',1628009998,NULL),(1866804159,21042402,1,2209666,0,1,1,'B',1,0.851464,74,476466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',14.4254,165363511,107618,NULL,'2021-08-28 19:16:33',1630178193,NULL),(1866801605,21042402,1,2895077,0,1,1,'A',1,0.945652,46,814216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',14.5252,165339465,20843,NULL,'2021-08-28 01:15:32',1630113332,NULL),(1866567437,21042402,1,31853,0,1,1,'B',1,0.869099,100,495470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',15.1972,165112749,154005,NULL,'2021-08-20 16:25:30',1629476730,NULL),(1866881533,21042402,1,2702470,1,1,1,'A',1,0.917857,139,720805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',15.4459,165343685,105672,NULL,'2021-08-28 04:36:24',1630125384,NULL),(1866805479,21042402,1,2419372,1,1,1,'B',1,0.856061,123,568788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 132}}',15.605,165363737,79536,NULL,'2021-08-28 19:24:27',1630178667,NULL),(1866473432,21042402,1,1505875,0,1,1,'B',1,0.854167,66,452135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 185}, \"maximum_statistics\": {\"great\": 240}}',15.8404,164786323,112054,NULL,'2021-08-09 22:42:27',1628548947,NULL),(1866788328,21042402,1,1655718,0,1,1,'S',1,0.989362,47,850122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',19.0515,165238829,27774,NULL,'2021-08-24 17:28:57',1629826137,NULL),(1866753095,21042402,1,1582617,0,1,1,'A',1,0.919929,103,644356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',19.8793,165239306,317635,NULL,'2021-08-24 17:48:55',1629827335,NULL),(1866636459,21042402,1,2136032,1,1,1,'A',1,0.948864,88,742738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 88}}',20.6905,165023683,72012,NULL,'2021-08-17 18:27:43',1629224863,NULL),(1866827653,21042402,1,2636308,1,1,1,'S',1,0.953704,162,839358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 162}}',23.2643,165364439,127886,NULL,'2021-08-28 19:50:59',1630180259,NULL),(1875770224,21042402,1,3929720,1,1,1,'S',1,0.953608,194,835437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',24.6284,178734491,174541,NULL,'2023-05-05 17:50:03',1683309003,NULL),(1866681182,21042402,1,19592,1,1,1,'A',1,0.930481,187,623236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 161}, \"maximum_statistics\": {\"great\": 187}}',24.7435,165238762,162012,NULL,'2021-08-24 17:25:59',1629825959,NULL),(1866593498,21042402,1,1505876,1,1,1,'S',1,0.996032,126,879567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',27.2669,165113119,135431,NULL,'2021-08-20 16:39:56',1629477596,NULL),(1878011838,21042402,1,4130091,1,1,1,'A',1,0.974874,137,788572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 199}}',30.355,181755275,135414,NULL,'2023-11-26 23:19:19',1701040759,NULL),(1866799672,21042402,1,2895075,1,1,1,'S',1,0.972973,74,880182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',33.1987,165363806,44942,NULL,'2021-08-28 19:27:05',1630178825,NULL),(1866832405,21042402,1,37845,0,1,1,'A',1,0.921717,122,664797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 198}}',33.7279,165375188,112270,NULL,'2021-08-29 04:42:29',1630212149,NULL),(1866906416,21042402,1,1257239,1,1,1,'S',1,0.979167,144,801432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',35.0245,165364520,92292,NULL,'2021-08-28 19:53:45',1630180425,NULL),(1866810619,21042402,1,19580,1,1,1,'A',1,0.945415,107,679127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 229}}',37.0122,165364085,147966,NULL,'2021-08-28 19:37:16',1630179436,NULL),(1873535939,21044698,1,2390022,1,1,1,'D',1,0.291667,10,100122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 74, \"great\": 24}, \"maximum_statistics\": {\"great\": 120}}',0.001036,175379664,43500,NULL,'2022-10-30 00:08:49',1667088529,NULL),(1873525681,21044698,1,719281,0,1,1,'D',1,0.368852,6,62752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 59, \"great\": 27}, \"maximum_statistics\": {\"great\": 122}}',0.009084,175383987,33900,NULL,'2022-10-30 05:51:24',1667109084,NULL),(1874723643,21044698,1,1406338,1,1,1,'D',1,0.449367,9,155557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 21}, \"maximum_statistics\": {\"great\": 79}}',0.033022,177074577,81750,NULL,'2023-01-29 11:21:27',1674991287,NULL),(2393729033,21044698,1,2389969,1,1,1,'D',1,0.473333,15,98063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 40}, \"maximum_statistics\": {\"great\": 150}}',0.066947,182901462,64998,NULL,'2024-02-23 10:46:04',1708685164,NULL),(1874683357,21044698,1,260581,0,1,1,'D',1,0.55102,7,117772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 41}, \"maximum_statistics\": {\"great\": 98}}',0.190813,177073324,25350,NULL,'2023-01-29 09:53:07',1674985987,NULL),(1873482568,21044698,1,2540676,1,1,1,'D',1,0.562992,25,120192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 48}, \"maximum_statistics\": {\"great\": 127}}',0.207278,175379719,48054,NULL,'2022-10-30 00:14:15',1667088855,NULL),(1874671455,21044698,1,705327,0,1,1,'D',1,0.595506,22,153762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 70}, \"maximum_statistics\": {\"great\": 178}}',0.47138,177074787,88794,NULL,'2023-01-29 11:34:07',1674992047,NULL),(1875695063,21044698,1,3584411,0,1,1,'D',1,0.604167,26,154696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',0.527981,178540421,39042,NULL,'2023-04-23 07:39:53',1682235593,NULL),(1873897723,21044698,1,2217011,0,1,1,'D',1,0.643564,17,159128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',0.697623,175836342,22994,NULL,'2022-11-23 06:11:47',1669183907,NULL),(1875741835,21044698,1,3147877,0,1,1,'D',1,0.629771,20,158870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',0.698444,178540368,51936,NULL,'2023-04-23 07:35:39',1682235339,NULL),(1873546913,21044698,1,1257907,0,1,1,'D',1,0.62093,33,178357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 61, \"great\": 113}, \"maximum_statistics\": {\"great\": 215}}',0.718201,175383805,82165,NULL,'2022-10-30 05:38:27',1667108307,NULL),(1874680164,21044698,1,74495,0,1,1,'D',1,0.6625,32,163532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 55}, \"maximum_statistics\": {\"great\": 120}}',1.09266,177091613,40005,NULL,'2023-01-30 11:11:08',1675077068,NULL),(1874717790,21044698,1,3609423,1,1,1,'D',1,0.677365,29,236477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 154}, \"maximum_statistics\": {\"great\": 296}}',1.58738,177074675,176689,NULL,'2023-01-29 11:27:33',1674991653,NULL),(1874717927,21044698,1,3609427,1,1,1,'C',1,0.754545,37,272613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 93, \"great\": 401}, \"maximum_statistics\": {\"great\": 605}}',7.46643,177073711,183481,NULL,'2023-01-29 10:19:44',1674987584,NULL),(2393686011,21044698,1,4097409,0,1,1,'B',1,0.81155,48,347660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 230}, \"maximum_statistics\": {\"great\": 329}}',7.72584,182901340,103432,NULL,'2024-02-23 10:34:18',1708684458,NULL),(1863409802,21044698,1,995838,0,1,1,'B',1,0.860248,42,498354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 161}}',9.94801,160316093,115962,NULL,'2021-03-31 11:49:54',1617191394,NULL),(1875734961,21044698,1,892534,0,1,1,'B',1,0.876405,89,467515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 67}, \"maximum_statistics\": {\"great\": 89}}',10.0179,178541088,50798,NULL,'2023-04-23 08:42:36',1682239356,NULL),(1874733402,21044698,1,2461628,1,1,1,'B',1,0.81362,125,401429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 279}}',10.9028,177073603,119311,NULL,'2023-01-29 10:11:41',1674987101,NULL),(1875729570,21044698,1,2753268,0,1,1,'B',1,0.846154,156,494961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 108}, \"maximum_statistics\": {\"great\": 156}}',12.2941,178540770,91017,NULL,'2023-04-23 08:14:27',1682237667,NULL),(2393662544,21044698,1,4461505,1,1,1,'A',1,0.916058,137,701367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',20.7707,182901285,92755,NULL,'2024-02-23 10:28:00',1708684080,NULL),(1873528615,21044698,1,3445060,1,1,1,'A',1,0.958609,268,796368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 302}}',30.9822,175379320,232829,NULL,'2022-10-29 23:41:31',1667086891,NULL),(1863077827,21044758,1,1205931,0,1,1,'D',1,0.599099,15,121896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 53}, \"maximum_statistics\": {\"great\": 111}}',0.639809,159698186,28586,NULL,'2021-03-14 12:29:51',1615724991,NULL),(1862412827,21053283,1,1837012,0,1,1,'B',1,0.861272,53,431282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 173}}',11.5436,158748908,60737,NULL,'2021-02-13 16:55:31',1613235331,NULL),(1877304391,21053778,1,3655288,0,1,1,'C',1,0.772401,39,287898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 183}, \"maximum_statistics\": {\"great\": 279}}',4.64473,180956183,79965,NULL,'2023-09-26 20:16:09',1695759369,NULL),(1877696494,21064977,1,2385407,0,1,1,'C',1,0.774476,72,313485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 189}, \"maximum_statistics\": {\"great\": 286}}',5.62546,181453572,93562,NULL,'2023-11-04 00:26:23',1699057583,NULL),(1875153964,21065894,1,3884454,1,1,1,'B',1,0.851138,92,461406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 432}, \"maximum_statistics\": {\"great\": 571}}',22.6265,177842360,252444,NULL,'2023-03-14 04:05:44',1678766744,NULL),(1875257800,21065894,1,3884456,1,1,1,'S',1,0.989691,291,931834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 291}}',39.3499,177976774,247128,NULL,'2023-03-22 01:28:10',1679448490,NULL),(1862650135,21075929,1,46804,0,1,1,'C',1,0.741379,44,277296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 142}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',5.67293,159075691,80620,NULL,'2021-02-23 10:48:40',1614077320,NULL),(1872783681,21075929,1,1491487,0,1,1,'C',1,0.783626,45,317581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 124}, \"maximum_statistics\": {\"great\": 171}}',7.29935,174184886,47560,NULL,'2022-08-26 19:56:32',1661543792,NULL),(1862512681,21075929,1,46803,0,1,1,'B',1,0.861111,89,525982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.73562,158946458,79133,NULL,'2021-02-19 13:51:33',1613742693,NULL),(1862548695,21083378,1,2791137,0,1,1,'C',1,0.798781,32,347240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 115}, \"maximum_statistics\": {\"great\": 164}}',5.30173,158955756,49297,NULL,'2021-02-19 18:55:58',1613760958,NULL),(1863248025,21083378,1,2791138,0,1,1,'C',1,0.764881,66,304682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 214}, \"maximum_statistics\": {\"great\": 336}}',9.57862,159947902,111048,NULL,'2021-03-21 17:34:35',1616348075,NULL),(1866329544,21083378,1,2002993,0,1,1,'B',1,0.851598,89,465339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 171, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 219}}',10.0216,164639660,127688,NULL,'2021-08-05 09:22:16',1628155336,NULL),(1862491698,21083378,1,2633376,0,1,1,'C',1,0.790598,78,354311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 10, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351}}',10.103,158902657,147578,NULL,'2021-02-18 05:27:14',1613626034,NULL),(1863258919,21083378,1,2268984,1,1,1,'B',1,0.829787,40,410220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 94}}',10.666,160116911,36540,NULL,'2021-03-26 10:22:20',1616754140,NULL),(1862552958,21083378,1,1774604,0,1,1,'B',1,0.810888,125,410158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',11.5776,158792536,173931,NULL,'2021-02-14 22:35:11',1613342111,NULL),(1866515373,21083378,1,272594,1,1,1,'B',1,0.862745,183,528077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 510}}',23.3835,164786425,382548,NULL,'2021-08-09 22:48:11',1628549291,NULL),(1862552024,21083378,1,2791140,1,1,1,'A',1,0.923077,162,697007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 234}}',29.7931,158955858,174532,NULL,'2021-02-19 18:59:19',1613761159,NULL),(1870344272,21084261,1,240259,0,1,1,'D',1,0.698198,38,207705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 65, \"great\": 197}, \"maximum_statistics\": {\"great\": 333}}',3.33295,170665667,90989,NULL,'2022-03-23 03:22:23',1648005743,NULL),(1862468831,21084261,1,614217,0,1,1,'B',1,0.811798,36,356724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 178}}',10.1089,158853839,100916,NULL,'2021-02-16 18:58:32',1613501912,NULL),(1862526990,21084261,1,1837012,0,1,1,'B',1,0.852601,71,448113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 173}}',10.7925,158789750,77918,NULL,'2021-02-14 20:42:53',1613335373,NULL),(1876340365,21084261,1,74499,0,1,1,'B',1,0.837079,76,428081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 196}, \"maximum_statistics\": {\"great\": 267}}',19.5611,179486671,111667,NULL,'2023-06-21 21:30:36',1687383036,NULL),(1862531911,21084261,1,1772048,0,1,1,'B',1,0.837662,137,435899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 460}, \"maximum_statistics\": {\"great\": 616}}',20.0538,158791673,278908,NULL,'2021-02-14 21:59:33',1613339973,NULL),(1862473070,21084261,1,2025910,0,1,1,'B',1,0.847496,170,451448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 54, \"great\": 512}, \"maximum_statistics\": {\"great\": 659}}',20.5337,158789996,320836,NULL,'2021-02-14 20:53:05',1613335985,NULL),(1873244605,21085106,1,1018239,0,1,1,'D',1,0.662835,73,279389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',1.03871,174955403,156025,NULL,'2022-10-07 06:20:42',1665123642,NULL),(1873318200,21085106,1,2284959,0,1,1,'D',1,0.649425,35,211633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 68, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 174}}',1.87687,174975099,70874,NULL,'2022-10-08 06:43:07',1665211387,NULL),(1864945522,21085106,1,2686030,0,1,1,'D',1,0.678571,45,188278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 45, \"great\": 180, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 378}}',2.53657,162645082,126065,NULL,'2021-06-04 00:46:27',1622767587,NULL),(1862980637,21085106,1,1861583,0,1,1,'C',1,0.728448,23,276043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 66, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',3.24113,159711765,67350,NULL,'2021-03-14 20:00:07',1615752007,NULL),(1866067194,21085106,1,2365348,0,1,1,'C',1,0.736607,49,291404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 59, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 112}}',3.38273,164371605,40884,NULL,'2021-07-28 00:00:09',1627430409,NULL),(1864975124,21085106,1,894423,1,1,1,'C',1,0.742009,74,325336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 128, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 219}}',3.41326,162645447,127858,NULL,'2021-06-04 01:03:53',1622768633,NULL),(1878343085,21085106,1,3584411,0,1,1,'C',1,0.7625,73,357219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 68, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 120}}',4.39328,182320729,62541,NULL,'2024-01-09 03:09:14',1704769754,NULL),(1878386107,21085106,1,3858897,1,1,1,'C',1,0.763393,61,338122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 63, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 112}}',4.87018,182309454,52268,NULL,'2024-01-08 05:15:45',1704690945,NULL),(1863247161,21085106,1,2422426,0,1,1,'C',1,0.735,85,283063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 114, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 200}}',5.11115,160065628,87256,NULL,'2021-03-25 00:06:29',1616630789,NULL),(1867220532,21085106,1,1479586,0,1,1,'B',1,0.805882,44,415852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 85}}',5.21601,166004920,36948,NULL,'2021-09-21 04:04:04',1632197044,NULL),(1876750642,21085106,1,3854051,1,1,1,'C',1,0.778626,97,378546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 78, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 131}}',5.93501,179982540,67927,NULL,'2023-07-24 04:06:17',1690171577,NULL),(1864953999,21085106,1,1647502,0,1,1,'B',1,0.814685,63,410421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',7.78886,162598482,55041,NULL,'2021-06-02 16:26:10',1622651170,NULL),(1862751888,21085106,1,1837012,0,1,1,'B',1,0.800578,66,373022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 111, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 173}}',7.93192,159258669,78586,NULL,'2021-03-01 04:00:18',1614571218,NULL),(1863030221,21085106,1,1774604,0,1,1,'B',1,0.832378,122,430061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 252, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',10.5572,159716177,160212,NULL,'2021-03-14 22:59:52',1615762792,NULL),(1878414395,21085106,1,3431707,0,1,1,'B',1,0.852941,63,462213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 99, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 136}}',11.2184,182290884,69232,NULL,'2024-01-06 20:04:00',1704571440,NULL),(1865487123,21085106,1,1504000,0,1,1,'B',1,0.892086,84,570517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 139}}',15.8302,163268316,69246,NULL,'2021-06-23 17:23:12',1624468992,NULL),(1871600608,21087116,1,1699613,0,1,1,'C',1,0.75,59,260808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 111}, \"maximum_statistics\": {\"great\": 180}}',3.68937,172509208,59112,NULL,'2022-06-09 20:57:37',1654808257,NULL),(1865060785,21087116,1,46803,0,1,1,'C',1,0.797619,51,408607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.41718,162732444,69884,NULL,'2021-06-06 14:25:59',1622989559,NULL),(1872025024,21087116,1,1939221,0,1,1,'B',1,0.837349,43,439036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 83}}',6.67021,172974295,27145,NULL,'2022-06-29 18:36:09',1656527769,NULL),(1871986448,21087116,1,708815,1,1,1,'C',1,0.779605,57,319987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 152}}',8.17052,172974274,51332,NULL,'2022-06-29 18:34:52',1656527692,NULL),(1871737596,21087116,1,2452376,0,1,1,'B',1,0.844633,59,429798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 177}}',11.2658,172662416,71456,NULL,'2022-06-16 11:06:17',1655377577,NULL),(1871928155,21087116,1,468990,0,1,1,'A',1,0.962838,123,723188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 148}}',33.2249,172995121,93700,NULL,'2022-06-30 16:21:31',1656606091,NULL),(1871927172,21087116,1,468989,0,1,1,'A',1,0.950237,180,718734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 211}}',33.8624,172995166,167016,NULL,'2022-06-30 16:23:59',1656606239,NULL),(2621524212,21087884,1,2367470,0,1,1,'C',1,0.704545,19,209502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 61}, \"maximum_statistics\": {\"great\": 110}}',1.45176,183422734,26694,NULL,'2024-04-05 05:35:42',1712295342,NULL),(1872665056,21087884,1,2338611,0,1,1,'S',1,0.976923,65,679015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',17.4254,173976847,32512,NULL,'2022-08-15 20:39:13',1660595953,NULL),(1862752531,21087884,1,46803,0,1,1,'S',1,0.952381,126,786158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.0011,159184013,114227,NULL,'2021-02-26 20:03:24',1614369804,NULL),(1874934206,21088250,1,1837012,0,1,1,'B',1,0.83815,49,392076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 173}}',9.23978,177500466,59289,NULL,'2023-02-22 16:41:53',1677084113,NULL),(1874046730,21088943,1,827933,0,1,1,'D',1,0.234234,5,63029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 75, \"great\": 16}, \"maximum_statistics\": {\"great\": 111}}',0.00021,176052955,69330,NULL,'2022-12-05 03:51:14',1670212274,NULL),(1863240858,21104353,1,2687312,0,1,1,'C',1,0.740909,55,264579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 44, \"great\": 256}, \"maximum_statistics\": {\"great\": 440}}',5.72077,159991842,122188,NULL,'2021-03-22 23:00:53',1616454053,NULL),(1873575203,21104353,1,2772706,0,1,1,'B',1,0.851111,84,448340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 225}}',9.8509,175287441,88193,NULL,'2022-10-25 04:05:39',1666670739,NULL),(1878435376,21113615,1,3147806,0,1,1,'C',1,0.723108,50,246181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 136}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',4.96016,182275991,90300,NULL,'2024-01-05 20:12:06',1704485526,NULL),(1878436329,21113615,1,3740825,1,1,1,'B',1,0.829457,104,464818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 129}}',8.61543,182275914,66990,NULL,'2024-01-05 20:04:52',1704485092,NULL),(1872844163,21114759,1,1837012,0,1,1,'B',1,0.869942,49,454678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 173}}',12.1211,174323202,65713,NULL,'2022-09-03 06:02:08',1662184928,NULL),(1865649782,21116911,1,2426935,0,1,1,'C',1,0.709091,27,127225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 55}}',2.1714,163733460,17140,NULL,'2021-07-08 01:13:01',1625706781,NULL),(1875895928,21116911,1,2009746,0,1,1,'A',1,0.930962,72,314583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',23.8441,178870281,99710,NULL,'2023-05-13 20:27:05',1684009625,NULL),(1878308431,21117016,1,1837012,0,1,1,'B',1,0.823699,51,384868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',7.89729,182158545,67235,NULL,'2023-12-28 00:21:44',1703722904,NULL),(2874965753,21118068,1,2169170,0,1,1,'C',1,0.71,28,227708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 74, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 150}}',2.29234,184013891,42151,NULL,'2024-05-22 22:48:25',1716418105,NULL),(1866645128,21122131,1,2724725,1,1,1,'B',1,0.859091,83,481380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',14.261,165094685,100154,NULL,'2021-08-20 02:19:49',1629425989,NULL),(1866641966,21122131,1,2724723,1,1,1,'A',1,0.921053,50,598617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',14.5599,165094128,49063,NULL,'2021-08-20 01:55:53',1629424553,NULL),(1873493022,21122131,1,2563725,0,1,1,'B',1,0.834906,79,430092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 424}}',19.5432,175376700,203618,NULL,'2022-10-29 20:31:59',1667075519,NULL),(1866897414,21122131,1,2724723,1,1,1,'A',1,0.951754,47,703359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 114}}',20.6695,165484778,50469,NULL,'2021-09-02 02:21:59',1630549319,NULL),(1869932363,21122131,1,1412625,0,1,1,'A',1,0.900322,107,580984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 311}}',28.592,170028839,182390,NULL,'2022-02-24 05:03:23',1645679003,NULL),(1873459318,21122131,1,903292,0,1,1,'A',1,0.945283,138,704641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 485, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',50.5051,175376652,434480,NULL,'2022-10-29 20:29:14',1667075354,NULL),(1866062282,21124739,1,1205931,0,1,1,'D',1,0.662162,29,190908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 60}, \"maximum_statistics\": {\"great\": 111}}',1.58037,164242132,39586,NULL,'2021-07-23 22:49:23',1627080563,NULL),(1862513072,21124739,1,46803,0,1,1,'B',1,0.857143,80,519771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.169,158949061,79265,NULL,'2021-02-19 15:14:57',1613747697,NULL),(1869589902,21127883,1,1837012,0,1,1,'B',1,0.84104,69,403775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 173}}',8.70143,169429398,63336,NULL,'2022-01-30 21:07:02',1643576822,NULL),(1875389884,21127883,1,3521792,1,1,1,'B',1,0.834171,73,421024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 199}}',11.9897,178217890,86094,NULL,'2023-04-04 14:15:29',1680617729,NULL),(1875590810,21127883,1,3741466,1,1,1,'B',1,0.845794,115,458374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 159}, \"maximum_statistics\": {\"great\": 214}}',17.2648,178399351,113058,NULL,'2023-04-15 01:28:00',1681522080,NULL),(1869696129,21127883,1,2025911,0,1,1,'A',1,0.9038,200,585419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 348}, \"maximum_statistics\": {\"great\": 421}}',23.9327,169543474,263290,NULL,'2022-02-04 18:40:24',1644000024,NULL),(1875563966,21129995,1,1822836,1,1,1,'C',1,0.762658,53,307145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',4.10905,178330650,64257,NULL,'2023-04-10 17:08:39',1681146519,NULL),(1864162373,21129995,1,1920415,0,1,1,'C',1,0.79803,66,357028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 144}, \"maximum_statistics\": {\"great\": 203}}',6.192,161395696,64546,NULL,'2021-04-29 18:47:26',1619722046,NULL),(1874761226,21129995,1,3669619,1,1,1,'B',1,0.818605,79,409489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 154}, \"maximum_statistics\": {\"great\": 215}}',6.31794,177222230,86750,NULL,'2023-02-06 16:56:43',1675702603,NULL),(1862691068,21129995,1,2025911,0,1,1,'C',1,0.779097,58,308197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 275}, \"maximum_statistics\": {\"great\": 421}}',6.74422,159134187,132956,NULL,'2021-02-25 06:47:17',1614235637,NULL),(1862636913,21129995,1,1837012,0,1,1,'C',1,0.791907,91,345055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',6.76124,158961361,69390,NULL,'2021-02-19 22:14:09',1613772849,NULL),(1864187386,21129995,1,2388386,0,1,1,'B',1,0.869231,47,468967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 130}}',7.13544,161391611,59809,NULL,'2021-04-29 16:40:33',1619714433,NULL),(1862446144,21129995,1,1774604,0,1,1,'B',1,0.803725,89,361285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',7.3781,158853971,127708,NULL,'2021-02-16 19:02:48',1613502168,NULL),(1872887441,21130361,1,3322596,0,1,1,'B',1,0.823529,43,448301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 51, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 68}}',5.22422,174308044,35667,NULL,'2022-09-02 12:24:38',1662121478,NULL),(1875798974,21130902,1,2539781,1,1,1,'C',1,0.728516,54,268775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 154}, \"maximum_statistics\": {\"great\": 256}}',4.82932,178823026,88838,NULL,'2023-05-11 04:01:40',1683777700,NULL),(1866335390,21130902,1,1837012,0,1,1,'B',1,0.82948,45,184622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 173}}',8.28335,164632737,53293,NULL,'2021-08-05 03:22:20',1628133740,NULL),(1875798995,21130902,1,2539871,1,1,1,'B',1,0.824859,68,418411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 177}}',8.62685,178823002,72950,NULL,'2023-05-11 03:59:35',1683777575,NULL),(2949693832,21130902,1,2599128,1,1,1,'B',1,0.844523,123,555756,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 202, \"ignore_hit\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 74, \"large_bonus\": 8}}',12.9273,NULL,0,'2024-06-06 02:37:31','2024-06-06 02:41:25',1717641685,7566),(1875799024,21130902,1,2539886,1,1,1,'A',1,0.924242,70,639882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 99}}',13.8037,178822985,52319,NULL,'2023-05-11 03:57:27',1683777447,NULL),(2798408588,21130911,1,1610002,1,1,1,'C',1,0.708911,56,264953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 56, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',NULL,183841001,226571,NULL,'2024-05-08 18:22:45',1715192565,NULL),(2504779555,21130911,1,4447051,1,1,1,'D',1,0.669753,54,193185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 36, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',4.67221,183148999,84532,NULL,'2024-03-14 14:22:39',1710426159,NULL),(1875005506,21130911,1,3427815,1,1,1,'C',1,0.762215,36,277965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307}}',6.60265,177628509,86875,NULL,'2023-03-02 00:30:23',1677717023,NULL),(1876611175,21130911,1,324177,0,1,1,'B',1,0.821429,71,444196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',6.61573,179872209,60236,NULL,'2023-07-16 20:23:29',1689539009,NULL),(1875446849,21130911,1,3371811,1,1,1,'C',1,0.751534,62,298576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',8.5651,178206708,134732,NULL,'2023-04-03 21:28:32',1680557312,NULL),(1872497804,21130911,1,3294324,1,1,1,'B',1,0.810185,47,364175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 161}, \"maximum_statistics\": {\"great\": 216}}',10.1039,173860612,75660,NULL,'2022-08-10 00:21:59',1660090919,NULL),(1876795745,21130911,1,3584411,0,1,1,'B',1,0.875,83,555850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 92, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 120}}',11.2339,180274793,75872,NULL,'2023-08-11 18:33:33',1691778813,NULL),(1872519742,21130911,1,2573938,1,1,1,'X',1,1,44,843220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',14.9299,173860743,24276,NULL,'2022-08-10 00:32:57',1660091577,NULL),(1877972261,21130911,1,3294325,1,1,1,'B',1,0.860294,133,619500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 99, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 136}}',15.2309,181777840,109334,NULL,'2023-11-28 20:49:24',1701204564,NULL),(2619738969,21130911,1,1871615,1,1,1,'B',1,0.839181,151,462518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 245}, \"maximum_statistics\": {\"great\": 342}}',16.0469,183418816,204476,NULL,'2024-04-04 20:03:04',1712260984,NULL),(1872251918,21130911,1,3070761,0,1,1,'B',1,0.856287,103,464738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 392}, \"maximum_statistics\": {\"great\": 501}}',17.8824,173409849,229068,NULL,'2022-07-19 15:16:58',1658243818,NULL),(1878060159,21130911,1,4364484,1,1,1,'A',1,0.919192,94,756104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',18.7825,181777962,107380,NULL,'2023-11-28 21:00:24',1701205224,NULL),(1873419175,21130911,1,1177010,0,1,1,'B',1,0.894531,96,533739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 208}, \"maximum_statistics\": {\"great\": 256}}',18.9568,175056207,114121,NULL,'2022-10-12 15:53:26',1665590006,NULL),(1876434314,21130911,1,4097463,1,1,1,'A',1,0.911429,172,705223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 175}}',19.8189,179658474,156790,NULL,'2023-07-02 21:46:31',1688334391,NULL),(1877776694,21130911,1,3655285,1,1,1,'B',1,0.883654,151,536088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 423, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 520}}',22.424,181465070,284856,NULL,'2023-11-04 18:16:21',1699121781,NULL),(1875909854,21130911,1,4057733,1,1,1,'A',1,0.922594,130,657986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 205, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',22.6898,178850793,145857,NULL,'2023-05-12 20:44:24',1683924264,NULL),(1872396133,21130911,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.8874,173622329,39456,NULL,'2022-07-29 18:47:09',1659120429,NULL),(1876029809,21130911,1,2819371,0,1,1,'B',1,0.878928,88,518575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 428, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 541}}',23.9638,179077184,276522,NULL,'2023-05-26 23:24:48',1685143488,NULL),(1874788955,21130911,1,1176623,0,1,1,'B',1,0.853448,119,450009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 353}, \"maximum_statistics\": {\"great\": 464}}',24.1607,177204185,199742,NULL,'2023-02-05 16:25:04',1675614304,NULL),(1875438886,21130911,1,3349783,1,1,1,'B',1,0.894841,132,606348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 202, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 252}}',26.3227,178161749,186180,NULL,'2023-04-01 13:48:01',1680356881,NULL),(1875144321,21130911,1,3878362,1,1,1,'B',1,0.880189,217,600232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',27.2502,177848460,382608,NULL,'2023-03-14 14:11:40',1678803100,NULL),(1878172373,21130911,1,4364483,1,1,1,'A',1,0.904167,120,699088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 97, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',30.426,181921376,134178,NULL,'2023-12-09 23:32:07',1702164727,NULL),(2273857127,21130911,1,3514126,1,1,1,'A',1,0.9161,158,616177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 384, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 441}}',31.8244,182627582,315184,NULL,'2024-02-01 21:24:01',1706822641,NULL),(1876865882,21130911,1,4097465,1,1,1,'B',1,0.895349,215,686990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 170}, \"maximum_statistics\": {\"great\": 215}}',32.1378,180256209,207372,NULL,'2023-08-10 15:02:30',1691679750,NULL),(1874332355,21130911,1,3584120,1,1,1,'A',1,0.924779,226,726025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',36.2417,176531758,210460,NULL,'2022-12-30 19:10:56',1672427456,NULL),(1862600795,21131384,1,1228199,0,1,1,'C',1,0.794118,26,379043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 34}}',3.36616,159133113,15641,NULL,'2021-02-25 05:40:34',1614231634,NULL),(1862529604,21131384,1,777865,0,1,1,'C',1,0.728426,37,247298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 129}, \"maximum_statistics\": {\"great\": 197}}',3.58081,158921379,51930,NULL,'2021-02-18 18:47:16',1613674036,NULL),(1862718708,21131384,1,2362256,0,1,1,'B',1,0.809406,46,362753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 144}, \"maximum_statistics\": {\"great\": 202}}',5.60856,159335441,59418,NULL,'2021-03-03 19:15:26',1614798926,NULL),(1875222674,21140604,1,1699613,0,1,1,'C',1,0.766667,49,304432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 32, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',3.69568,177875228,79545,NULL,'2023-03-16 05:46:58',1678945618,NULL),(1875242806,21140604,1,1763479,0,1,1,'B',1,0.867742,123,555491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 155}}',50.4815,177869290,99010,NULL,'2023-03-15 19:28:43',1678908523,NULL),(1875242067,21140604,1,1763478,0,1,1,'A',1,0.923387,124,696528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 105}, \"maximum_statistics\": {\"great\": 124}}',66.2979,177869299,91630,NULL,'2023-03-15 19:29:35',1678908575,NULL),(1875189881,21140604,1,1862009,1,1,1,'B',1,0.887376,161,595536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 404}}',80.7653,177869201,294548,NULL,'2023-03-15 19:22:18',1678908138,NULL),(1875801431,21140604,1,2546747,1,1,1,'A',1,0.910142,392,618579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 35, \"great\": 1135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1341}}',95.7852,178690394,979486,NULL,'2023-05-02 19:29:59',1683055799,NULL),(1875190038,21140604,1,1862010,0,1,1,'B',1,0.876673,258,551706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 406}, \"maximum_statistics\": {\"great\": 523}}',98.9531,177869229,334924,NULL,'2023-03-15 19:24:16',1678908256,NULL),(1875855370,21140604,1,1675836,0,1,1,'A',1,0.910256,161,710646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 234}}',100.108,178690460,164412,NULL,'2023-05-02 19:35:55',1683056155,NULL),(1875765264,21140604,1,3926010,1,1,1,'A',1,0.90411,181,620142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 788}, \"maximum_statistics\": {\"great\": 949}}',121.237,178690438,675016,NULL,'2023-05-02 19:33:50',1683056030,NULL),(1875778002,21140604,1,1991391,1,1,1,'A',1,0.941755,523,762689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 588}, \"maximum_statistics\": {\"great\": 661}}',127.1,178690512,657580,NULL,'2023-05-02 19:40:30',1683056430,NULL),(1864858145,21147714,1,1256135,0,1,1,'D',1,0.551587,18,138763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',0.208575,162295751,63344,NULL,'2021-05-24 20:42:04',1621888924,NULL),(1864835874,21147714,1,65419,0,1,1,'D',1,0.682432,40,295052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 40, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 74}}',0.941834,162440120,93822,NULL,'2021-05-29 00:23:27',1622247807,NULL),(1863323906,21147714,1,2512183,0,1,1,'D',1,0.654982,27,156948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 57, \"great\": 141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',1.48027,160068953,68942,NULL,'2021-03-25 02:36:43',1616639803,NULL),(1863299832,21147714,1,1442771,0,1,1,'C',1,0.770833,60,357613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 65, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 96}}',2.50707,160067337,80960,NULL,'2021-03-25 01:22:38',1616635358,NULL),(1863683076,21147714,1,2644283,1,1,1,'B',1,0.806452,44,420490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 93}}',4.71795,160709796,61597,NULL,'2021-04-11 01:10:36',1618103436,NULL),(1865267696,21147714,1,10818,0,1,1,'C',1,0.763636,60,302097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',5.70994,163217828,65082,NULL,'2021-06-22 01:05:49',1624323949,NULL),(1865013137,21147714,1,12787,0,1,1,'B',1,0.885965,36,465620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 45, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 57}}',6.15863,162710886,34476,NULL,'2021-06-05 21:42:57',1622929377,NULL),(1863851552,21147714,1,1252296,1,1,1,'B',1,0.846354,81,435050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 144, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 192}}',9.84458,160777391,99113,NULL,'2021-04-12 22:19:34',1618265974,NULL),(1864819651,21147714,1,818077,0,1,1,'B',1,0.891026,89,545029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 156}}',14.113,162302666,68895,NULL,'2021-05-25 02:07:14',1621908434,NULL),(1862532968,21149186,1,1033077,1,1,1,'D',1,0.473684,20,48876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 20}, \"maximum_statistics\": {\"great\": 57}}',0.042013,158903932,8556,NULL,'2021-02-18 06:39:58',1613630398,NULL),(1862593249,21149186,1,2162596,0,1,1,'B',1,0.805263,58,385699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',3.89566,158969949,41574,NULL,'2021-02-20 04:33:24',1613795604,NULL),(1862661011,21149186,1,2752558,1,1,1,'C',1,0.703474,45,202967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 52, \"great\": 216}, \"maximum_statistics\": {\"great\": 403}}',4.11231,158969587,116406,NULL,'2021-02-20 04:17:31',1613794651,NULL),(1862549294,21155547,1,1582617,0,1,1,'D',1,0.674377,91,232036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 26, \"great\": 124}, \"maximum_statistics\": {\"great\": 281}}',2.08837,158897409,189892,NULL,'2021-02-18 00:55:49',1613609749,NULL),(1867484078,21155547,1,487707,0,1,1,'B',1,0.873563,87,627200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',10.3136,166433518,43698,NULL,'2021-10-07 11:32:20',1633606340,NULL),(1862547026,21155547,1,2445920,1,1,1,'B',1,0.873529,141,550010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 170}}',11.6175,158901416,120363,NULL,'2021-02-18 04:19:20',1613621960,NULL),(1862446021,21156638,1,1837012,0,1,1,'C',1,0.719653,89,245394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 173}}',2.8796,158885995,59741,NULL,'2021-02-17 17:23:08',1613582588,NULL),(1874639630,21156638,1,1774604,0,1,1,'B',1,0.869628,197,530302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',16.3621,177098431,207969,NULL,'2023-01-30 19:53:56',1675108436,NULL),(1872932860,21156830,1,3198647,0,1,1,'C',1,0.703947,52,223326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 85}, \"maximum_statistics\": {\"great\": 152}}',1.97507,174308534,46926,NULL,'2022-09-02 12:55:32',1662123332,NULL),(1863272662,21156830,1,2450283,0,1,1,'B',1,0.825175,46,384156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 143}}',8.87843,159993471,47764,NULL,'2021-03-23 00:14:15',1616458455,NULL),(1877927831,21160418,1,3885074,0,1,1,'D',1,0.699029,29,219056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 103}}',1.81286,181677560,25011,NULL,'2023-11-20 22:30:25',1700519425,NULL),(1862750423,21162403,1,1837012,0,1,1,'B',1,0.843931,56,412080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 173}}',11.4913,159193976,65471,NULL,'2021-02-27 03:23:27',1614396207,NULL),(1872186854,21162403,1,1774604,0,1,1,'B',1,0.862464,53,452557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',12.2254,173514155,129964,NULL,'2022-07-24 13:40:33',1658670033,NULL),(1862698936,21165757,1,2820615,1,1,1,'C',1,0.745509,49,264042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 167}}',3.6582,159149618,55248,NULL,'2021-02-25 18:18:50',1614277130,NULL),(1862673672,21169763,1,2762559,1,1,1,'C',1,0.775956,45,164030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 129}, \"maximum_statistics\": {\"great\": 183}}',4.63438,158996613,58706,NULL,'2021-02-20 22:45:36',1613861136,NULL),(1862609738,21169763,1,2725399,1,1,1,'C',1,0.720339,42,239050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 129}, \"maximum_statistics\": {\"great\": 236}}',5.63441,158995226,74460,NULL,'2021-02-20 21:45:53',1613857553,NULL),(1862669040,21169763,1,2444045,0,1,1,'B',1,0.821569,74,205620,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 188}, \"maximum_statistics\": {\"great\": 255}}',8.95104,158999578,94062,NULL,'2021-02-21 01:08:17',1613869697,NULL),(1862695182,21169763,1,2700556,0,1,1,'B',1,0.855346,138,244414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 247}, \"maximum_statistics\": {\"great\": 318}}',10.0334,158996444,119155,NULL,'2021-02-20 22:38:46',1613860726,NULL),(1872838934,21169763,1,2692159,0,1,1,'B',1,0.802064,56,352104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 48, \"great\": 370}, \"maximum_statistics\": {\"great\": 533}}',12.1466,174381717,201602,NULL,'2022-09-06 06:52:28',1662447148,NULL),(1862825683,21169763,1,2725400,1,1,1,'B',1,0.853591,60,442307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 181}}',12.229,159285218,79210,NULL,'2021-03-02 01:28:50',1614648530,NULL),(1862606210,21169763,1,2507444,0,1,1,'B',1,0.866947,97,234409,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 289}, \"maximum_statistics\": {\"great\": 357}}',12.8841,158999195,130847,NULL,'2021-02-21 00:49:52',1613868592,NULL),(1862631235,21169763,1,2528541,0,1,1,'B',1,0.867725,150,481223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 378}}',18.9216,159025124,231680,NULL,'2021-02-21 19:29:39',1613935779,NULL),(1865615362,21169763,1,2507444,1,1,1,'B',1,0.868347,182,508921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 357}}',19.1477,163537854,204372,NULL,'2021-07-02 03:50:53',1625197853,NULL),(1870785655,21172977,1,1247976,1,1,1,'S',1,0.96875,592,826620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 555}, \"maximum_statistics\": {\"great\": 592}}',NULL,171290492,536722,NULL,'2022-04-18 22:46:22',1650321982,NULL),(1870694170,21172977,1,1597765,1,1,1,'B',1,0.889413,267,604283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 261, \"miss\": 22, \"great\": 1096}, \"maximum_statistics\": {\"great\": 1379}}',NULL,171100526,1047270,NULL,'2022-04-10 17:34:44',1649612084,NULL),(1866747631,21172977,1,240259,0,1,1,'C',1,0.738739,45,259373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 73, \"great\": 232, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 333}}',4.66534,165336101,104180,NULL,'2021-08-27 22:03:21',1630101801,NULL),(1870702004,21172977,1,2118441,0,1,1,'C',1,0.757525,82,351782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 173}, \"maximum_statistics\": {\"great\": 299}}',14.6738,171150280,123132,NULL,'2022-04-12 23:17:29',1649805449,NULL),(1870991183,21172977,1,2016124,0,1,1,'B',1,0.810056,50,349755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 56, \"great\": 278, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 358}}',15.8575,171561681,135474,NULL,'2022-04-30 18:15:58',1651342558,NULL),(1869397978,21172977,1,2118442,0,1,1,'C',1,0.77524,172,380782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 15, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',16.4692,169301208,240912,NULL,'2022-01-25 22:40:42',1643150442,NULL),(1873230847,21172977,1,2590652,1,1,1,'C',1,0.726397,460,316249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 412, \"miss\": 78, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1038}}',24.0349,174915943,557466,NULL,'2022-10-04 20:45:13',1664916313,NULL),(1870699732,21172977,1,3354255,1,1,1,'B',1,0.876812,125,547736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 207}}',31.154,171100660,119798,NULL,'2022-04-10 17:40:34',1649612434,NULL),(1870598201,21172977,1,698693,1,1,1,'B',1,0.815903,122,383559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 46, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 698}}',32.9719,171029642,315554,NULL,'2022-04-07 21:14:37',1649366077,NULL),(1870763641,21172977,1,2016123,0,1,1,'A',1,0.901695,82,524815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 253}, \"maximum_statistics\": {\"great\": 295}}',37.2613,171167441,150038,NULL,'2022-04-13 18:58:22',1649876302,NULL),(1870547233,21172977,1,913347,1,1,1,'A',1,0.915525,261,642349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 572}, \"maximum_statistics\": {\"great\": 657}}',38.6234,171029588,424947,NULL,'2022-04-07 21:11:13',1649365873,NULL),(1870701985,21172977,1,2118441,0,1,1,'S',1,0.968227,299,814976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',43.0723,171150194,273100,NULL,'2022-04-12 23:10:49',1649805049,NULL),(1873241646,21172977,1,2615723,1,1,1,'A',1,0.945882,260,708416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',48.388,174915858,296606,NULL,'2022-10-04 20:39:44',1664915984,NULL),(1872543386,21172977,1,2615722,1,1,1,'B',1,0.883743,209,564378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 529}}',48.5892,173835823,332434,NULL,'2022-08-08 20:22:13',1659990133,NULL),(1870700262,21172977,1,3356546,1,1,1,'A',1,0.930108,186,756605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',50.3079,171192106,155700,NULL,'2022-04-14 21:40:57',1649972457,NULL),(1870701996,21172977,1,2118441,1,1,1,'S',1,0.979933,299,893636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 299}}',52.2585,171150223,284262,NULL,'2022-04-12 23:13:03',1649805183,NULL),(1870575365,21172977,1,2022409,1,1,1,'A',1,0.919263,353,749822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 296}, \"maximum_statistics\": {\"great\": 353}}',53.0316,171008624,340830,NULL,'2022-04-06 22:17:18',1649283438,NULL),(1870584252,21172977,1,2772363,1,1,1,'A',1,0.954717,187,745230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 492}, \"maximum_statistics\": {\"great\": 530}}',59.0433,171029293,398449,NULL,'2022-04-07 20:54:52',1649364892,NULL),(1870720490,21172977,1,2592587,1,1,1,'A',1,0.963181,290,782668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 633}, \"maximum_statistics\": {\"great\": 679}}',61.184,171216494,517662,NULL,'2022-04-15 21:28:48',1650058128,NULL),(1870584267,21172977,1,2772363,0,1,1,'A',1,0.95,139,743126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 488}, \"maximum_statistics\": {\"great\": 530}}',63.3808,171029364,350391,NULL,'2022-04-07 20:58:42',1649365122,NULL),(1870666063,21172977,1,1531609,1,1,1,'A',1,0.95283,220,770284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 530}}',65.4447,171167647,472970,NULL,'2022-04-13 19:09:27',1649876967,NULL),(1870519953,21172977,1,2647285,1,1,1,'B',1,0.89002,982,705234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"great\": 766}, \"maximum_statistics\": {\"great\": 982}}',80.4325,171033454,1041402,NULL,'2022-04-08 01:49:53',1649382593,NULL),(1870519900,21172977,1,2647285,1,1,1,'A',1,0.947047,635,765800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 882}, \"maximum_statistics\": {\"great\": 982}}',89.3533,171032936,954416,NULL,'2022-04-08 01:15:38',1649380538,NULL),(1875194828,21177674,1,2038991,1,1,1,'D',1,0.577994,22,104772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 111, \"great\": 167}, \"maximum_statistics\": {\"great\": 359}}',0.565792,177774970,72422,NULL,'2023-03-10 13:55:16',1678456516,NULL),(1874848434,21177691,1,2791140,0,1,1,'B',1,0.831197,101,440485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 173}, \"maximum_statistics\": {\"great\": 234}}',10.9981,177170319,107494,NULL,'2023-02-04 01:30:16',1675474216,NULL),(1866931914,21183627,1,664472,0,1,1,'D',1,0.667883,33,204236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 76}, \"maximum_statistics\": {\"great\": 137}}',1.81442,165682653,44200,NULL,'2021-09-09 14:07:40',1631196460,NULL),(1874622226,21183627,1,3790223,1,1,1,'C',1,0.776173,59,318597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',7.35495,177121488,93080,NULL,'2023-02-01 06:30:45',1675233045,NULL),(1862538352,21183627,1,66534,0,1,1,'A',1,0.902174,92,649719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 74, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 92}}',10.4104,158949036,228102,NULL,'2021-02-19 15:14:02',1613747642,NULL),(1875910279,21183627,1,1492013,0,1,1,'A',1,0.921053,33,668830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',10.6027,178972583,12900,NULL,'2023-05-20 09:37:50',1684575470,NULL),(1867616548,21183627,1,46803,0,1,1,'B',1,0.888889,106,607000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.3489,166615914,92678,NULL,'2021-10-14 00:50:14',1634172614,NULL),(1871065285,21188798,1,3077536,1,1,1,'D',1,0.256921,9,5127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 566, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',0.00476,171666774,75750,NULL,'2022-05-05 10:52:13',1651747933,NULL),(1867792554,21188798,1,3077532,0,1,1,'C',1,0.771242,44,302201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 200}, \"maximum_statistics\": {\"great\": 306}}',7.1254,166683197,97520,NULL,'2021-10-16 10:25:37',1634379937,NULL),(1876185836,21188798,1,1808733,0,1,1,'S',1,0.986111,36,783604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 36}}',12.2468,179292037,19110,NULL,'2023-06-09 09:36:26',1686303386,NULL),(1873089388,21188798,1,1808732,0,1,1,'C',1,0.791667,60,460852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 35}, \"maximum_statistics\": {\"great\": 60}}',12.5067,174669939,28128,NULL,'2022-09-22 13:14:39',1663852479,NULL),(1876185843,21188798,1,1808733,1,1,1,'X',1,1,36,820083,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',13.5386,179292088,19356,NULL,'2023-06-09 09:40:06',1686303606,NULL),(1873089527,21188798,1,1808733,0,1,1,'A',1,0.930556,36,704664,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 36}}',13.9881,174669968,17496,NULL,'2022-09-22 13:16:33',1663852593,NULL),(1873074603,21188798,1,1537120,1,1,1,'A',1,0.913043,92,609360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 92}}',16.055,174671834,44124,NULL,'2022-09-22 15:14:32',1663859672,NULL),(1873141055,21188798,1,3390642,1,1,1,'B',1,0.86976,92,493398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 266, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 334}}',17.1076,174662454,169500,NULL,'2022-09-22 00:43:37',1663807417,NULL),(1873089383,21188798,1,1808732,0,1,1,'S',1,0.958333,60,747603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',18.3082,174669916,33030,NULL,'2022-09-22 13:12:33',1663852353,NULL),(1873787301,21188798,1,1808733,0,1,1,'S',1,0.972222,36,811322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',18.945,175673060,18126,NULL,'2022-11-14 08:32:38',1668414758,NULL),(1873090020,21188798,1,1808734,0,1,1,'B',1,0.894444,90,632664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 71}, \"maximum_statistics\": {\"great\": 90}}',20.9846,174669929,57130,NULL,'2022-09-22 13:13:39',1663852419,NULL),(1873144985,21188798,1,3553429,1,1,1,'S',1,0.960317,126,744655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',21.3494,174759122,82914,NULL,'2022-09-27 11:58:16',1664279896,NULL),(1873116035,21188798,1,3077533,1,1,1,'A',1,0.932749,171,767079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 148, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 171}}',21.378,174662421,151687,NULL,'2022-09-22 00:39:37',1663807177,NULL),(1873308501,21188798,1,1827144,0,1,1,'A',1,0.946903,113,661469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',23.172,174945350,102616,NULL,'2022-10-06 15:25:12',1665069912,NULL),(1873287690,21188798,1,761723,1,1,1,'A',1,0.941989,181,708563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 160}, \"maximum_statistics\": {\"great\": 181}}',24.1778,174945397,151300,NULL,'2022-10-06 15:28:01',1665070081,NULL),(1875453430,21188798,1,3077533,1,1,1,'S',1,0.979532,171,892232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 171}}',32.0279,178203738,143171,NULL,'2023-04-03 17:24:54',1680542694,NULL),(1875168071,21188798,1,1808734,1,1,1,'S',1,0.961111,90,836076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 90}}',32.7204,177742444,63432,NULL,'2023-03-08 14:43:04',1678286584,NULL),(1875422248,21188798,1,2295515,1,1,1,'S',1,0.986207,145,906645,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 145}}',34.4819,178138676,113732,NULL,'2023-03-31 10:26:40',1680258400,NULL),(1875329017,21188798,1,3560362,1,1,1,'S',1,0.970383,287,802629,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 270}, \"maximum_statistics\": {\"great\": 287}}',34.5372,177970575,234524,NULL,'2023-03-21 16:18:25',1679415505,NULL),(1875206670,21188798,1,3557127,1,1,1,'S',1,0.995833,120,898433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 120}}',39.9441,177742490,107322,NULL,'2023-03-08 14:45:35',1678286735,NULL),(1873400559,21192102,1,75970,1,1,1,'B',1,0.877419,74,449654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 155}}',17.6322,175167684,87091,NULL,'2022-10-18 19:55:07',1666122907,NULL),(1866101212,21200746,1,957815,1,1,1,'S',1,0.989362,188,844708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188}}',NULL,164377503,370204,NULL,'2021-07-28 05:02:05',1627448525,NULL),(1865297153,21200746,1,1580332,0,1,1,'D',1,0.5,5,219975,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 14}, \"maximum_statistics\": {\"great\": 40}}',0.063238,163092212,132960,NULL,'2021-06-18 01:05:07',1623978307,NULL),(1865364818,21200746,1,240093,0,1,1,'D',1,0.584906,20,241478,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',0.422256,163092079,137590,NULL,'2021-06-18 00:57:19',1623977839,NULL),(1862794480,21200746,1,1582617,0,1,1,'D',1,0.617438,43,255594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 75, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',0.823309,159248387,270768,NULL,'2021-02-28 19:27:48',1614540468,NULL),(1863186091,21200746,1,1419100,0,1,1,'D',1,0.611354,28,157101,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 52, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',1.08374,159815183,68908,NULL,'2021-03-18 00:16:20',1616026580,NULL),(1865431995,21200746,1,46629,0,1,1,'D',1,0.682927,58,217369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',4.18996,163278645,62851,NULL,'2021-06-24 00:55:04',1624496104,NULL),(1862829834,21200746,1,1442774,0,1,1,'C',1,0.751196,67,297294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',4.35199,159467673,100972,NULL,'2021-03-07 18:55:45',1615143345,NULL),(1865356753,21200746,1,1661046,0,1,1,'B',1,0.858696,22,636249,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 92}}',6.38613,163092451,162207,NULL,'2021-06-18 01:19:24',1623979164,NULL),(1865018081,21200746,1,18874,0,1,1,'B',1,0.8,119,441087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',8.06729,162751306,134724,NULL,'2021-06-07 03:59:18',1623038358,NULL),(1865534183,21200746,1,760464,0,1,1,'S',1,0.953125,32,705584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 32}}',8.78983,163537653,72956,NULL,'2021-07-02 03:38:48',1625197128,NULL),(1866611556,21200746,1,2684338,1,1,1,'C',1,0.738007,77,279241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 158}, \"maximum_statistics\": {\"great\": 271}}',9.47865,164972362,87400,NULL,'2021-08-16 01:34:03',1629077643,NULL),(1865461226,21200746,1,848233,0,1,1,'B',1,0.891304,69,585545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 69}}',9.55805,163253265,180587,NULL,'2021-06-23 05:23:35',1624425815,NULL),(1865216473,21200746,1,2930184,1,1,1,'C',1,0.792945,110,362497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',9.97812,162875572,171433,NULL,'2021-06-11 03:52:22',1623383542,NULL),(1864888522,21200746,1,18875,0,1,1,'B',1,0.857143,40,636553,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 56}}',10.8378,162583079,85252,NULL,'2021-06-02 05:31:43',1622611903,NULL),(1865356069,21200746,1,2353380,0,1,1,'B',1,0.802102,109,391157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 51, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 571}}',11.0973,163213864,236838,NULL,'2021-06-21 21:34:41',1624311281,NULL),(1865172021,21200746,1,2062642,0,1,1,'C',1,0.786595,76,336422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 78, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 649}}',11.253,162876183,276140,NULL,'2021-06-11 04:26:57',1623385617,NULL),(1864888590,21200746,1,18875,0,1,1,'A',1,0.928571,56,707524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',11.7951,162648407,97692,NULL,'2021-06-04 03:23:25',1622777005,NULL),(1864949394,21200746,1,50857,0,1,1,'B',1,0.811765,42,452560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 85}}',12.3264,162583119,143524,NULL,'2021-06-02 05:33:53',1622612033,NULL),(1866154157,21200746,1,2274354,1,1,1,'C',1,0.77592,85,360820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 189}, \"maximum_statistics\": {\"great\": 299}}',12.4278,164378806,140280,NULL,'2021-07-28 06:10:18',1627452618,NULL),(1864976338,21200746,1,1665702,1,1,1,'B',1,0.803136,59,406015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 197, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 287}}',13.0655,162648631,200809,NULL,'2021-06-04 03:33:12',1622777592,NULL),(1865025653,21200746,1,298037,1,1,1,'C',1,0.792731,85,352361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 50, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',13.0953,162812141,222088,NULL,'2021-06-09 02:31:19',1623205879,NULL),(1862989015,21200746,1,2442121,1,1,1,'B',1,0.809582,90,387968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 286, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 407}}',13.2833,159711584,199315,NULL,'2021-03-14 19:53:10',1615751590,NULL),(1866183229,21200746,1,2666890,1,1,1,'B',1,0.834184,118,531965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 196}}',13.4075,164558944,106647,NULL,'2021-08-02 22:31:09',1627943469,NULL),(1865131015,21200746,1,2419845,1,1,1,'B',1,0.800448,160,442328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',14.2926,162812238,246690,NULL,'2021-06-09 02:35:09',1623206109,NULL),(1862993583,21200746,1,41168,1,1,1,'B',1,0.897959,53,636138,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 6}}',14.4572,159709617,139754,NULL,'2021-03-14 18:47:38',1615747658,NULL),(1864949363,21200746,1,50857,1,1,1,'A',1,0.917647,85,602088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 71, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 85}}',14.8362,162518421,172005,NULL,'2021-05-31 05:55:49',1622440549,NULL),(1863186288,21200746,1,1419100,0,1,1,'B',1,0.823144,67,444822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 229}}',15.6536,159815227,109541,NULL,'2021-03-18 00:18:22',1616026702,NULL),(1865461476,21200746,1,848233,0,1,1,'S',1,0.956522,69,781303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 69}}',15.9763,163282673,201055,NULL,'2021-06-24 04:20:49',1624508449,NULL),(1862701095,21200746,1,1442771,1,1,1,'S',1,0.963542,96,795635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',16.6067,159158277,136699,NULL,'2021-02-26 00:34:39',1614299679,NULL),(1865257270,21200746,1,2419845,1,1,1,'B',1,0.828475,124,437577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',17.3061,163001659,211940,NULL,'2021-06-15 04:09:51',1623730191,NULL),(1862964470,21200746,1,17906,0,1,1,'S',1,0.952941,85,748666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',17.4394,159717982,153768,NULL,'2021-03-15 00:31:24',1615768284,NULL),(1865400962,21200746,1,1580332,0,1,1,'S',1,0.9875,40,870978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',17.4683,163249868,151580,NULL,'2021-06-23 02:24:26',1624415066,NULL),(1866580438,21200746,1,2285936,1,1,1,'B',1,0.809735,67,404365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 158}, \"maximum_statistics\": {\"great\": 226}}',17.5242,164972723,114180,NULL,'2021-08-16 01:54:16',1629078856,NULL),(1863162477,21200746,1,1864745,1,1,1,'B',1,0.845029,74,497801,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 123, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 171}}',17.9685,159754288,137355,NULL,'2021-03-16 04:05:52',1615867552,NULL),(1866571139,21200746,1,2646717,1,1,1,'B',1,0.87069,87,507819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 134, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 174}}',18.0736,164972336,111950,NULL,'2021-08-16 01:32:18',1629077538,NULL),(1864888507,21200746,1,18875,0,1,1,'S',1,0.982143,56,896706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',18.1397,162582229,106500,NULL,'2021-06-02 04:50:04',1622609404,NULL),(1865027587,21200746,1,1295249,1,1,1,'A',1,0.918182,61,642599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',18.2507,162752916,117139,NULL,'2021-06-07 05:35:10',1623044110,NULL),(1862959704,21200746,1,4008,1,1,1,'B',1,0.857895,170,525610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 285}}',18.4049,159717397,211714,NULL,'2021-03-15 00:00:45',1615766445,NULL),(1862910149,21200746,1,1773539,1,1,1,'S',1,0.960396,101,802778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',18.9814,159467899,139059,NULL,'2021-03-07 19:04:24',1615143864,NULL),(1869568098,21200746,1,2280559,1,1,1,'B',1,0.821663,123,411987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 321}, \"maximum_statistics\": {\"great\": 457}}',19.2969,169430277,191988,NULL,'2022-01-30 22:02:20',1643580140,NULL),(1862730275,21200746,1,1661046,1,1,1,'S',1,0.978261,92,833651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',19.4281,159223539,210867,NULL,'2021-02-28 00:40:02',1614472802,NULL),(1865324909,21200746,1,1442771,1,1,1,'SH',1,0.979167,96,1013319,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',19.901,163092382,152441,NULL,'2021-06-18 01:14:55',1623978895,NULL),(1865164789,21200746,1,1580336,0,1,1,'B',1,0.870155,100,532531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',20.3264,163001944,173822,NULL,'2021-06-15 04:25:47',1623731147,NULL),(1866648430,21200746,1,2726651,1,1,1,'B',1,0.816579,71,391905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 30, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 567}}',20.9071,164972633,227992,NULL,'2021-08-16 01:48:31',1629078511,NULL),(1866155253,21200746,1,3025346,1,1,1,'B',1,0.825641,146,432568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 33, \"great\": 414, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 585}}',20.9336,164330534,411440,NULL,'2021-07-26 17:42:43',1627321363,NULL),(1866049441,21200746,1,2082614,1,1,1,'B',1,0.836648,129,462442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 250, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',21.4317,164378241,169864,NULL,'2021-07-28 05:38:56',1627450736,NULL),(1866210818,21200746,1,2539781,1,1,1,'B',1,0.839844,111,480069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',21.7531,164559037,145452,NULL,'2021-08-02 22:35:31',1627943731,NULL),(1862738546,21200746,1,1951848,1,1,1,'B',1,0.867834,103,551821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 314}}',22.8233,159311758,228490,NULL,'2021-03-02 23:27:26',1614727646,NULL),(1862738184,21200746,1,1951847,1,1,1,'S',1,0.986607,112,873704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',22.8595,159158253,237234,NULL,'2021-02-26 00:32:52',1614299572,NULL),(1865210401,21200746,1,1442774,1,1,1,'B',1,0.892344,198,712494,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',23.5126,162970721,239884,NULL,'2021-06-14 03:21:12',1623640872,NULL),(1862748302,21200746,1,46803,0,1,1,'S',1,0.972222,126,859437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.0607,159159401,125937,NULL,'2021-02-26 01:41:38',1614303698,NULL),(1865324055,21200746,1,2107709,1,1,1,'B',1,0.871728,160,537162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 298, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 382}}',24.2835,163216656,316248,NULL,'2021-06-21 23:57:00',1624319820,NULL),(1865262102,21200746,1,647173,1,1,1,'S',1,0.995798,119,908860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',24.673,163212770,351815,NULL,'2021-06-21 20:45:28',1624308328,NULL),(1862867033,21200746,1,318612,1,1,1,'S',1,0.977832,203,856036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 203}}',24.8056,159376650,281588,NULL,'2021-03-05 03:47:41',1614916061,NULL),(1862746208,21200746,1,46626,0,1,1,'S',1,0.950893,112,767334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',25.0508,159229227,93110,NULL,'2021-02-28 05:18:54',1614489534,NULL),(1865102430,21200746,1,207662,0,1,1,'A',1,0.953271,138,737140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 214}}',25.2438,162751210,226653,NULL,'2021-06-07 03:54:43',1623038083,NULL),(1862999201,21200746,1,46629,0,1,1,'B',1,0.862805,164,652127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',25.3057,159708684,168861,NULL,'2021-03-14 18:16:39',1615745799,NULL),(1862994625,21200746,1,41899,1,1,1,'S',1,0.98374,123,835174,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 119, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',25.8873,159710069,248850,NULL,'2021-03-14 19:02:38',1615748558,NULL),(1865309308,21200746,1,1774604,0,1,1,'A',1,0.925501,103,659148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',26.0107,163093462,198092,NULL,'2021-06-18 02:08:42',1623982122,NULL),(1865307263,21200746,1,2090843,0,1,1,'A',1,0.984277,112,908495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',26.381,163092257,143767,NULL,'2021-06-18 01:07:31',1623978451,NULL),(1876693355,21200746,1,2917591,1,1,1,'A',1,0.934018,341,745111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',26.4404,180095921,340266,NULL,'2023-07-31 05:51:21',1690782681,NULL),(1862974730,21200746,1,1846147,1,1,1,'B',1,0.884286,120,544223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 283}, \"maximum_statistics\": {\"great\": 350}}',26.6381,159676329,209120,NULL,'2021-03-13 21:07:57',1615669677,NULL),(1862858952,21200746,1,35977,1,1,1,'A',1,0.917598,190,667977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',26.8164,159377299,331650,NULL,'2021-03-05 04:23:02',1614918182,NULL),(1865280127,21200746,1,687523,1,1,1,'S',1,0.997537,203,835669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',26.8354,163217190,276591,NULL,'2021-06-22 00:29:04',1624321744,NULL),(1866267645,21200746,1,1805885,1,1,1,'A',1,0.933121,157,758848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 136, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 157}}',26.9241,164407371,130263,NULL,'2021-07-29 02:32:48',1627525968,NULL),(1869568110,21200746,1,2280559,1,1,1,'B',1,0.826039,94,443500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 457}}',27.1457,169430349,196692,NULL,'2022-01-30 22:06:09',1643580369,NULL),(1865104901,21200746,1,848235,0,1,1,'B',1,0.896774,199,618386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 250, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 310}}',27.1566,162751559,279996,NULL,'2021-06-07 04:14:14',1623039254,NULL),(1864946990,21200746,1,47055,0,1,1,'A',1,0.910494,156,688851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',27.3528,162648943,217332,NULL,'2021-06-04 03:47:33',1622778453,NULL),(1865207412,21200746,1,476366,1,1,1,'A',1,0.928571,175,755314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 150, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 175}}',27.4327,162999526,180770,NULL,'2021-06-15 02:23:22',1623723802,NULL),(1865318217,21200746,1,2917591,1,1,1,'A',1,0.945748,126,739747,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 310, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 341}}',27.4415,163214373,214031,NULL,'2021-06-21 22:00:09',1624312809,NULL),(1865180627,21200746,1,2090843,0,1,1,'S',1,0.990566,159,858622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',27.7108,162875042,158628,NULL,'2021-06-11 03:22:26',1623381746,NULL),(1862994617,21200746,1,41899,1,1,1,'S',1,0.995935,123,872325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',28.0563,159709111,256488,NULL,'2021-03-14 18:30:36',1615746636,NULL),(1865313800,21200746,1,1419100,1,1,1,'A',1,0.969432,115,861996,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',28.0788,163129319,168705,NULL,'2021-06-19 04:42:04',1624077724,NULL),(1863028914,21200746,1,2569407,1,1,1,'S',1,0.984848,165,868627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',28.2099,159717222,132155,NULL,'2021-03-14 23:52:43',1615765963,NULL),(1866257077,21200746,1,2186845,1,1,1,'B',1,0.880368,133,554477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 384, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 489}}',28.3944,164503078,453468,NULL,'2021-08-01 03:22:27',1627788147,NULL),(1865422071,21200746,1,1596748,1,1,1,'S',1,0.996575,146,939352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 146}}',28.4119,163282958,134950,NULL,'2021-06-24 04:37:27',1624509447,NULL),(1865236977,21200746,1,553728,0,1,1,'B',1,0.842453,237,504463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 381, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',28.4204,163030838,479444,NULL,'2021-06-16 02:45:00',1623811500,NULL),(1862974160,21200746,1,2045770,1,1,1,'S',1,0.955882,204,870952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 186, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 204}}',28.4902,159709351,185943,NULL,'2021-03-14 18:38:33',1615747113,NULL),(1869612838,21200746,1,3308082,1,1,1,'B',1,0.873211,239,573583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 378, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 489}}',28.5831,169430093,361148,NULL,'2022-01-30 21:51:48',1643579508,NULL),(1865313945,21200746,1,1419100,1,1,1,'S',1,0.973799,229,843074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',28.8986,163212472,194946,NULL,'2021-06-21 20:32:22',1624307542,NULL),(1865454454,21200746,1,50857,1,1,1,'S',1,0.994118,85,838502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',28.9613,163242459,190210,NULL,'2021-06-22 20:19:22',1624393162,NULL),(1865232161,21200746,1,240093,0,1,1,'A',1,0.938679,79,719065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 94, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 106}}',29.0976,163030699,172701,NULL,'2021-06-16 02:37:53',1623811073,NULL),(1866206465,21200746,1,2535401,1,1,1,'A',1,0.948718,156,755680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 140, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156}}',29.1234,164502825,152171,NULL,'2021-08-01 03:09:25',1627787365,NULL),(1862792798,21200746,1,1582617,1,1,1,'S',1,0.962633,281,827599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',29.4087,159159169,477624,NULL,'2021-02-26 01:27:00',1614302820,NULL),(1865300199,21200746,1,1385400,0,1,1,'B',1,0.871287,125,527422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',29.4393,163091781,183544,NULL,'2021-06-18 00:41:34',1623976894,NULL),(1865268579,21200746,1,1511864,0,1,1,'A',1,0.913743,123,686039,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',29.7035,163092169,277125,NULL,'2021-06-18 01:02:28',1623978148,NULL),(1865340184,21200746,1,56684,1,1,1,'SH',1,0.994318,176,1051765,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',29.7449,163092322,250224,NULL,'2021-06-18 01:11:52',1623978712,NULL),(1865131044,21200746,1,2419847,1,1,1,'A',1,0.941667,269,796222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',29.7885,162684466,274528,NULL,'2021-06-05 03:55:34',1622865334,NULL),(1865219444,21200746,1,2530871,1,1,1,'A',1,0.913502,131,651082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',29.8205,162939355,167541,NULL,'2021-06-13 03:43:46',1623555826,NULL),(1865199841,21200746,1,2353457,1,1,1,'S',1,0.985981,321,869535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 312}, \"maximum_statistics\": {\"great\": 321}}',29.8846,162875006,300204,NULL,'2021-06-11 03:19:49',1623381589,NULL),(1865297648,21200746,1,1580336,1,1,1,'B',1,0.893411,181,645569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',29.9179,163126920,217363,NULL,'2021-06-19 02:48:37',1624070917,NULL),(1862964610,21200746,1,17907,0,1,1,'A',1,0.917603,241,687636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 231, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',29.9629,159718068,360022,NULL,'2021-03-15 00:35:15',1615768515,NULL),(1862757039,21200746,1,1506844,1,1,1,'S',1,0.973485,132,836488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 132}}',30.3245,159247722,191799,NULL,'2021-02-28 18:58:34',1614538714,NULL),(1863165171,21200746,1,56684,1,1,1,'X',1,1,176,964799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',30.4101,159815299,249678,NULL,'2021-03-18 00:21:52',1616026912,NULL),(1866165066,21200746,1,2640147,0,1,1,'B',1,0.892857,155,592514,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 260, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 322}}',30.7135,164503526,189469,NULL,'2021-08-01 03:44:11',1627789451,NULL),(1866197149,21200746,1,2824372,1,1,1,'S',1,0.960784,153,814599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 153}}',30.8751,164503381,135060,NULL,'2021-08-01 03:37:10',1627789030,NULL),(1863000646,21200746,1,1773388,1,1,1,'B',1,0.876866,217,634349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 308, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 402}}',31.1545,159676169,349849,NULL,'2021-03-13 21:02:40',1615669360,NULL),(1862656260,21200746,1,1846145,1,1,1,'S',1,0.955466,247,771186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',31.2851,159150930,189354,NULL,'2021-02-25 19:08:42',1614280122,NULL),(1865249103,21200746,1,1503407,1,1,1,'A',1,0.904348,244,653634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 289, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 345}}',31.3918,163000941,278421,NULL,'2021-06-15 03:33:50',1623728030,NULL),(1863160974,21200746,1,1863292,1,1,1,'A',1,0.914141,181,647813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',31.4215,159778322,295114,NULL,'2021-03-16 20:58:57',1615928337,NULL),(1865169415,21200746,1,1385401,1,1,1,'S',1,0.951965,229,792947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 207, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 229}}',31.4254,163030652,237796,NULL,'2021-06-16 02:35:31',1623810931,NULL),(1863037243,21200746,1,56684,1,1,1,'X',1,1,176,1009721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',31.4411,159709230,245356,NULL,'2021-03-14 18:34:27',1615746867,NULL),(1865249917,21200746,1,943987,1,1,1,'S',1,0.974843,159,892590,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',31.4558,162971611,159890,NULL,'2021-06-14 04:13:30',1623644010,NULL),(1862777412,21200746,1,1863293,1,1,1,'S',1,0.994792,192,896726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 192}}',31.4895,159197711,219000,NULL,'2021-02-27 06:22:33',1614406953,NULL),(1864402181,21200746,1,41168,1,1,1,'S',1,0.982993,147,816501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 6}}',31.7253,161870083,189444,NULL,'2021-05-13 01:37:41',1620869861,NULL),(1862750522,21200746,1,2054309,1,1,1,'S',1,0.9725,200,843379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 200}}',31.9919,159224335,254480,NULL,'2021-02-28 01:20:04',1614475204,NULL),(1862699916,21200746,1,1618999,1,1,1,'A',1,0.917241,222,693366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 290}}',32.1328,159247962,274097,NULL,'2021-02-28 19:08:50',1614539330,NULL),(1862664524,21200746,1,2022691,1,1,1,'S',1,0.970115,435,846108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 409}, \"maximum_statistics\": {\"great\": 435}}',32.7682,159130457,347310,NULL,'2021-02-25 03:19:31',1614223171,NULL),(1862978305,21200746,1,1506844,1,1,1,'S',1,0.977273,132,897406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 132}}',32.8492,159608970,194915,NULL,'2021-03-12 02:56:47',1615517807,NULL),(1862998096,21200746,1,46626,1,1,1,'S',1,0.986607,112,916779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',32.8528,159608902,99860,NULL,'2021-03-12 02:52:36',1615517556,NULL),(1865375514,21200746,1,1950597,1,1,1,'S',1,0.984375,128,854092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 128}}',32.874,163214117,171336,NULL,'2021-06-21 21:45:50',1624311950,NULL),(1865209408,21200746,1,480220,1,1,1,'S',1,0.962085,211,798217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 211}}',32.9242,162874506,246444,NULL,'2021-06-11 02:52:26',1623379946,NULL),(1866132736,21200746,1,2640147,1,1,1,'A',1,0.913043,213,639693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',32.9712,164377029,228006,NULL,'2021-07-28 04:37:20',1627447040,NULL),(1863028012,21200746,1,1419100,1,1,1,'S',1,0.984716,229,918628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',32.9785,159676622,199160,NULL,'2021-03-13 21:17:18',1615670238,NULL),(1865289880,21200746,1,713689,0,1,1,'S',1,0.991228,114,854501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',33.3145,163217128,147089,NULL,'2021-06-22 00:24:43',1624321483,NULL),(1866197189,21200746,1,46629,1,1,1,'A',1,0.935976,164,767251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',33.3322,164469655,173014,NULL,'2021-07-31 01:45:58',1627695958,NULL),(1865356497,21200746,1,2353457,1,1,1,'S',1,0.993769,321,959610,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',33.545,163127027,323190,NULL,'2021-06-19 02:53:33',1624071213,NULL),(1865358009,21200746,1,2530871,1,1,1,'A',1,0.92616,175,726909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',33.6523,163216860,178617,NULL,'2021-06-22 00:08:23',1624320503,NULL),(1865365514,21200746,1,240093,0,1,1,'A',1,0.943396,106,790200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 94, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106}}',33.7717,163217563,188130,NULL,'2021-06-22 00:51:30',1624323090,NULL),(1862818797,21200746,1,2014323,1,1,1,'S',1,0.986301,219,880866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 219}}',33.8793,159198536,213520,NULL,'2021-02-27 07:06:06',1614409566,NULL),(1866172684,21200746,1,2492627,1,1,1,'B',1,0.887417,139,563367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 248, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',33.9703,164558762,181442,NULL,'2021-08-02 22:23:00',1627942980,NULL),(1862741411,21200746,1,2045770,1,1,1,'S',1,0.995098,204,930256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 204}}',34.0591,159287710,189620,NULL,'2021-03-02 03:49:10',1614656950,NULL),(1866267658,21200746,1,1805885,1,1,1,'S',1,0.952229,157,845716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 157}}',34.0929,164407408,134235,NULL,'2021-07-29 02:34:39',1627526079,NULL),(1864910942,21200746,1,736217,0,1,1,'A',1,0.931689,323,729323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 465, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 527}}',34.1938,162650019,473087,NULL,'2021-06-04 04:39:11',1622781551,NULL),(1864964537,21200746,1,1192272,1,1,1,'S',1,0.989437,142,975937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 142}}',34.2466,162582346,130028,NULL,'2021-06-02 04:56:03',1622609763,NULL),(1862909622,21200746,1,1773385,1,1,1,'A',1,0.934211,269,712811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 342}}',34.3125,159528797,263820,NULL,'2021-03-09 17:53:06',1615312386,NULL),(1866654507,21200746,1,2578774,1,1,1,'B',1,0.876728,186,553352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 434}}',34.3621,164972683,283622,NULL,'2021-08-16 01:51:48',1629078708,NULL),(1862726666,21200746,1,1657682,1,1,1,'S',1,0.958128,203,809324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',34.6565,159159315,242996,NULL,'2021-02-26 01:36:35',1614303395,NULL),(1862772371,21200746,1,2092274,1,1,1,'S',1,0.972763,257,849567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 243}, \"maximum_statistics\": {\"great\": 257}}',35.2182,159247090,242666,NULL,'2021-02-28 18:32:47',1614537167,NULL),(1865519986,21200746,1,2133968,1,1,1,'B',1,0.878194,147,556869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 10, \"great\": 454, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 587}}',35.9495,163573350,439258,NULL,'2021-07-03 04:55:00',1625288100,NULL),(1864900252,21200746,1,1561320,1,1,1,'B',1,0.871193,256,554481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 17, \"great\": 602}, \"maximum_statistics\": {\"great\": 788}}',35.9869,162583278,426076,NULL,'2021-06-02 05:42:13',1622612533,NULL),(1865348208,21200746,1,207662,1,1,1,'S',1,0.995327,214,931901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 214}}',35.9881,163214719,271775,NULL,'2021-06-21 22:14:21',1624313661,NULL),(1866618609,21200746,1,2353380,1,1,1,'A',1,0.930823,168,673541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 501, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 571}}',36.0681,164972301,375591,NULL,'2021-08-16 01:30:15',1629077415,NULL),(1865232172,21200746,1,240093,0,1,1,'S',1,0.957547,106,833278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106}}',36.3266,163030748,196200,NULL,'2021-06-16 02:39:54',1623811194,NULL),(1866059779,21200746,1,2539871,1,1,1,'S',1,0.968927,177,839079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 177}}',36.4163,164330079,147825,NULL,'2021-07-26 17:24:35',1627320275,NULL),(1865276535,21200746,1,1295249,1,1,1,'X',1,1,110,941104,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',36.4992,163126629,153950,NULL,'2021-06-19 02:36:45',1624070205,NULL),(1862980095,21200746,1,2054309,1,1,1,'S',1,0.98,200,910830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',36.6698,159717666,258595,NULL,'2021-03-15 00:14:39',1615767279,NULL),(1866275290,21200746,1,2787089,1,1,1,'S',1,0.986425,221,930438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',36.9361,164503713,175377,NULL,'2021-08-01 03:52:23',1627789943,NULL),(1865220434,21200746,1,2941530,1,1,1,'A',1,0.925059,427,716193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',37.0171,162874813,401960,NULL,'2021-06-11 03:09:40',1623380980,NULL),(1865417247,21200746,1,1588627,1,1,1,'A',1,0.936364,220,826788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 192, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 220}}',37.3529,163282996,224622,NULL,'2021-06-24 04:39:23',1624509563,NULL),(1864900662,21200746,1,2062382,1,1,1,'S',1,0.963077,325,788632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 301, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 325}}',37.4298,162582652,349134,NULL,'2021-06-02 05:11:18',1622610678,NULL),(1865375472,21200746,1,1950597,1,1,1,'S',1,0.992188,128,938412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 128}}',37.6078,163126697,181250,NULL,'2021-06-19 02:39:18',1624070358,NULL),(1862987126,21200746,1,2062382,1,1,1,'S',1,0.950769,325,797342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 293, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 325}}',37.6537,159608827,345075,NULL,'2021-03-12 02:48:25',1615517305,NULL),(1864951312,21200746,1,480220,1,1,1,'A',1,0.978673,175,864982,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',37.6987,162600514,236595,NULL,'2021-06-02 17:33:30',1622655210,NULL),(1865393601,21200746,1,2279985,1,1,1,'S',1,0.973301,206,881948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 195, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 206}}',38.5646,163283031,189050,NULL,'2021-06-24 04:41:39',1624509699,NULL),(1862983557,21200746,1,33474,1,1,1,'S',1,0.957317,246,807188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 225}, \"maximum_statistics\": {\"great\": 246}}',38.7982,159636110,234774,NULL,'2021-03-12 20:21:50',1615580510,NULL),(1865434893,21200746,1,2014323,1,1,1,'S',1,0.990868,219,951483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',38.9877,163242660,224193,NULL,'2021-06-22 20:26:41',1624393601,NULL),(1862746095,21200746,1,2045771,1,1,1,'S',1,0.960692,318,845058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',39.1625,159228989,353610,NULL,'2021-02-28 05:06:55',1614488815,NULL),(1862986766,21200746,1,35600,1,1,1,'A',1,0.922505,166,718051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 408, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',39.1867,159676747,421552,NULL,'2021-03-13 21:22:30',1615670550,NULL),(1864922219,21200746,1,2789517,1,1,1,'A',1,0.940154,259,840486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',39.4078,162600586,308888,NULL,'2021-06-02 17:35:52',1622655352,NULL),(1865335652,21200746,1,476366,1,1,1,'S',1,0.968571,175,892196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 175}}',39.6679,163096748,187388,NULL,'2021-06-18 05:10:22',1623993022,NULL),(1862970841,21200746,1,2045028,1,1,1,'B',1,0.881041,139,530084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 427, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 538}}',40.1222,159711488,290524,NULL,'2021-03-14 19:50:10',1615751410,NULL),(1866069670,21200746,1,1501473,1,1,1,'S',1,0.986046,215,889510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 215}}',40.3496,164378008,273502,NULL,'2021-07-28 05:26:46',1627450006,NULL),(1863177335,21200746,1,1582620,0,1,1,'A',1,0.925084,163,655575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 526, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 594}}',40.4306,159778672,507447,NULL,'2021-03-16 21:11:12',1615929072,NULL),(1865266592,21200746,1,2419847,1,1,1,'S',1,0.966667,300,927426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',40.5197,163066056,304337,NULL,'2021-06-17 05:51:46',1623909106,NULL),(1866220957,21200746,1,2384409,1,1,1,'A',1,0.923267,194,681590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 349, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 404}}',40.6247,164558074,305580,NULL,'2021-08-02 21:57:46',1627941466,NULL),(1866609827,21200746,1,1917837,1,1,1,'A',1,0.91994,312,700366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 279, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',40.7423,164972907,303498,NULL,'2021-08-16 02:04:35',1629079475,NULL),(1863182232,21200746,1,1774604,0,1,1,'S',1,0.991404,349,889111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',40.8725,159814969,335746,NULL,'2021-03-18 00:06:26',1616025986,NULL),(1863002877,21200746,1,2092274,1,1,1,'S',1,0.98249,257,929147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',40.9573,159709464,253590,NULL,'2021-03-14 18:42:28',1615747348,NULL),(1865317981,21200746,1,2917591,1,1,1,'S',1,0.985337,341,923568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 331, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 341}}',41.1321,163126564,368874,NULL,'2021-06-19 02:33:58',1624070038,NULL),(1862887213,21200746,1,1871615,1,1,1,'S',1,0.953216,342,806937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 310}, \"maximum_statistics\": {\"great\": 342}}',41.1975,159478568,334688,NULL,'2021-03-08 03:22:32',1615173752,NULL),(1865197409,21200746,1,2663872,1,1,1,'A',1,0.910973,227,657229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 405, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 483}}',41.2955,162939174,381374,NULL,'2021-06-13 03:34:39',1623555279,NULL),(1865172656,21200746,1,388403,1,1,1,'S',1,0.978182,275,882737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 263, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 275}}',41.3298,162874446,333372,NULL,'2021-06-11 02:49:45',1623379785,NULL),(1866226790,21200746,1,2726878,1,1,1,'S',1,0.961798,445,854641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 411, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 445}}',41.513,164557971,412831,NULL,'2021-08-02 21:53:47',1627941227,NULL),(1862959032,21200746,1,2025911,1,1,1,'S',1,0.973872,421,832759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 399, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 421}}',41.5339,159709901,422990,NULL,'2021-03-14 18:56:34',1615748194,NULL),(1865231995,21200746,1,2201943,1,1,1,'S',1,0.959839,249,851822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',41.5738,162971360,194896,NULL,'2021-06-14 03:59:38',1623643178,NULL),(1869582398,21200746,1,2068841,1,1,1,'S',1,0.962079,356,816357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 329, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 356}}',41.6269,169430166,471614,NULL,'2022-01-30 21:56:14',1643579774,NULL),(1866183189,21200746,1,2666890,1,1,1,'S',1,0.966837,196,870232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 183}, \"maximum_statistics\": {\"great\": 196}}',41.6661,164469677,156970,NULL,'2021-07-31 01:47:21',1627696041,NULL),(1864966794,21200746,1,207660,1,1,1,'S',1,0.952206,272,836140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',41.9642,162648495,381823,NULL,'2021-06-04 03:27:15',1622777235,NULL),(1865402961,21200746,1,1864745,1,1,1,'S',1,0.973684,171,846026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 162, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 171}}',42.0021,163250554,231400,NULL,'2021-06-23 03:02:51',1624417371,NULL),(1865417256,21200746,1,1588627,1,1,1,'S',1,0.956818,220,877137,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 201, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 220}}',42.4266,163283116,227451,NULL,'2021-06-24 04:46:09',1624509969,NULL),(1864966761,21200746,1,207660,1,1,1,'S',1,0.972426,272,833902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 257}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',42.4428,162600731,373216,NULL,'2021-06-02 17:40:22',1622655622,NULL),(1862994681,21200746,1,41901,1,1,1,'S',1,0.991701,241,878333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',42.5343,159573577,341666,NULL,'2021-03-11 02:01:54',1615428114,NULL),(1862987613,21200746,1,35977,1,1,1,'S',1,0.96648,358,879675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 334}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',42.5451,159639552,411145,NULL,'2021-03-12 22:23:30',1615587810,NULL),(1866314148,21200746,1,2320400,1,1,1,'S',1,0.966755,376,869801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 376}}',42.6337,164595312,319812,NULL,'2021-08-04 00:21:12',1628036472,NULL),(1865061332,21200746,1,2907115,1,1,1,'S',1,0.951422,422,756789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 422}}',42.649,162684303,483286,NULL,'2021-06-05 03:50:04',1622865004,NULL),(1862982285,21200746,1,1863223,1,1,1,'S',1,0.992063,189,886590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',42.9931,159596183,271360,NULL,'2021-03-11 18:06:54',1615486014,NULL),(1866267907,21200746,1,1044779,1,1,1,'S',1,0.958848,243,835544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',43.0289,164502889,213996,NULL,'2021-08-01 03:13:26',1627787606,NULL),(1865365285,21200746,1,1679024,1,1,1,'A',1,0.929712,210,726426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 274, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 313}}',43.0928,163091390,252671,NULL,'2021-06-18 00:22:17',1623975737,NULL),(1865300217,21200746,1,1385401,1,1,1,'S',1,0.984716,229,934481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',43.1066,163092799,256045,NULL,'2021-06-18 01:36:54',1623980214,NULL),(1866401801,21200746,1,3017193,1,1,1,'A',1,0.935401,190,738637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 340, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 387}}',43.4451,164595904,362016,NULL,'2021-08-04 00:48:33',1628038113,NULL),(1865402137,21200746,1,713703,0,1,1,'A',1,0.943061,273,754714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',43.6432,163282587,236568,NULL,'2021-06-24 04:16:43',1624508203,NULL),(1865308288,21200746,1,1902800,1,1,1,'A',1,0.937071,220,733454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 385, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 437}}',43.8242,163214618,530283,NULL,'2021-06-21 22:09:53',1624313393,NULL),(1864922197,21200746,1,2789517,1,1,1,'S',1,0.972973,259,886978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 245, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 259}}',44.0917,162583326,317094,NULL,'2021-06-02 05:45:11',1622612711,NULL),(1865348914,21200746,1,2829227,1,1,1,'A',1,0.902375,190,636027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 635, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 758}}',44.6848,163097134,607758,NULL,'2021-06-18 05:32:18',1623994338,NULL),(1866280271,21200746,1,2274687,1,1,1,'A',1,0.962343,198,814430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',44.8197,164503806,163832,NULL,'2021-08-01 03:55:47',1627790147,NULL),(1865312249,21200746,1,2788997,1,1,1,'A',1,0.920147,402,702670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 407}}',44.85,163091949,327836,NULL,'2021-06-18 00:50:24',1623977424,NULL),(1865293148,21200746,1,2890432,1,1,1,'S',1,0.964589,353,813583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 353}}',44.9366,163217229,343882,NULL,'2021-06-22 00:31:25',1624321885,NULL),(1862902383,21200746,1,1987597,1,1,1,'S',1,0.95202,396,822665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 358}, \"maximum_statistics\": {\"great\": 396}}',45.1937,159377143,422050,NULL,'2021-03-05 04:15:54',1614917754,NULL),(1865449506,21200746,1,2149120,1,1,1,'A',1,0.933824,274,785202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 599, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',45.4461,163241412,562059,NULL,'2021-06-22 19:38:54',1624390734,NULL),(1865349362,21200746,1,2829303,1,1,1,'S',1,0.991011,445,909766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 437, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 445}}',45.4861,163212986,539496,NULL,'2021-06-21 20:54:01',1624308841,NULL),(1866557696,21200746,1,2773583,1,1,1,'A',1,0.935616,123,703764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',45.7461,164973672,230197,NULL,'2021-08-16 02:46:56',1629082016,NULL),(1862862535,21200746,1,307947,1,1,1,'S',1,0.964198,405,845938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',45.8745,159411840,442760,NULL,'2021-03-06 04:52:45',1615006365,NULL),(1866282567,21200746,1,2886576,1,1,1,'A',1,0.93949,252,749226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 415, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 471}}',45.9372,164409466,472394,NULL,'2021-07-29 04:18:48',1627532328,NULL),(1866262074,21200746,1,2201943,1,1,1,'S',1,0.957831,249,893458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 249}}',45.9735,164469905,199658,NULL,'2021-07-31 01:59:27',1627696767,NULL),(1865418073,21200746,1,388403,1,1,1,'S',1,0.981818,275,943851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',46.0355,163241774,343237,NULL,'2021-06-22 19:53:03',1624391583,NULL),(1866135526,21200746,1,1965732,1,1,1,'S',1,0.961025,449,788708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 414, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 449}}',46.2363,164378570,496482,NULL,'2021-07-28 05:55:54',1627451754,NULL),(1865349153,21200746,1,2829303,1,1,1,'A',1,0.982022,438,935047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 430, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 445}}',46.4798,163126840,546964,NULL,'2021-06-19 02:45:20',1624070720,NULL),(1865278620,21200746,1,1863223,1,1,1,'S',1,0.992063,189,952380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 189}}',46.7524,163129477,289279,NULL,'2021-06-19 04:49:11',1624078151,NULL),(1866154662,21200746,1,2285988,1,1,1,'S',1,0.974359,195,864643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 195}}',47.006,164377235,169988,NULL,'2021-07-28 04:48:00',1627447680,NULL),(1865505603,21200746,1,2864290,1,1,1,'A',1,0.905097,266,637386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 471}, \"maximum_statistics\": {\"great\": 569}}',47.1236,163250240,503694,NULL,'2021-06-23 02:46:03',1624416363,NULL),(1865340234,21200746,1,56686,1,1,1,'S',1,0.97293,314,846783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 297, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 314, \"legacy_combo_increase\": 1}}',47.1609,163163025,371860,NULL,'2021-06-20 05:18:13',1624166293,NULL),(1863068615,21200746,1,2022690,1,1,1,'A',1,0.933912,684,723544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 2, \"great\": 652, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',47.7179,159676996,695624,NULL,'2021-03-13 21:31:38',1615671098,NULL),(1866180508,21200746,1,804942,1,1,1,'S',1,0.988571,175,928691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',47.9528,164469954,141134,NULL,'2021-07-31 02:01:53',1627696913,NULL),(1863000560,21200746,1,1773385,1,1,1,'S',1,0.97076,342,868964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 322, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 342}}',48.0661,159651888,302200,NULL,'2021-03-13 07:13:20',1615619600,NULL),(1866551155,21200746,1,1938291,1,1,1,'S',1,0.973913,115,862249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 109, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 115}}',48.1409,164973233,93190,NULL,'2021-08-16 02:22:41',1629080561,NULL),(1865290011,21200746,1,2056284,1,1,1,'S',1,0.952736,402,780843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',48.3905,163096822,501038,NULL,'2021-06-18 05:14:31',1623993271,NULL),(1864900245,21200746,1,1561320,1,1,1,'A',1,0.929569,751,724253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 2, \"great\": 679}, \"maximum_statistics\": {\"great\": 788}}',48.6283,162519630,637490,NULL,'2021-05-31 07:01:23',1622444483,NULL),(1866064321,21200746,1,36966,1,1,1,'S',1,0.977778,270,883532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',48.7486,164378636,265360,NULL,'2021-07-28 06:00:03',1627452003,NULL),(1866371097,21200746,1,1865086,1,1,1,'A',1,0.937182,353,717637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 589}}',48.9456,164595775,527380,NULL,'2021-08-04 00:42:47',1628037767,NULL),(1866210808,21200746,1,1773388,1,1,1,'S',1,0.958955,402,833245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',48.9945,164469825,440284,NULL,'2021-07-31 01:55:34',1627696534,NULL),(1865528534,21200746,1,351190,0,1,1,'A',1,0.958961,490,776183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',49.1275,163500437,508702,NULL,'2021-07-01 01:14:47',1625102087,NULL),(1862986313,21200746,1,1864359,1,1,1,'S',1,0.977012,174,866547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 174}}',49.2928,159574093,158940,NULL,'2021-03-11 02:24:20',1615429460,NULL),(1865231046,21200746,1,1679024,1,1,1,'S',1,0.955272,313,816894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 285, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 313}}',49.3531,162939445,319994,NULL,'2021-06-13 03:47:27',1623556047,NULL),(1865421009,21200746,1,1902800,1,1,1,'A',1,0.946224,299,817207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 394, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 437}}',49.3669,163242181,585864,NULL,'2021-06-22 20:08:58',1624392538,NULL),(1866218594,21200746,1,2707339,1,1,1,'A',1,0.952459,208,756523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 281, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 305}}',49.604,164558698,247654,NULL,'2021-08-02 22:20:22',1627942822,NULL),(1866070092,21200746,1,2830655,1,1,1,'A',1,0.930357,280,818831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',49.8396,164330623,271620,NULL,'2021-07-26 17:46:06',1627321566,NULL),(1865497388,21200746,1,1517267,1,1,1,'S',1,0.980496,282,900417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 282}}',49.9382,163250504,289070,NULL,'2021-06-23 03:00:28',1624417228,NULL),(1865419447,21200746,1,35600,1,1,1,'A',1,0.962845,368,813256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 439, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',50.0854,163253373,495204,NULL,'2021-06-23 05:30:24',1624426224,NULL),(1865387300,21200746,1,3011529,1,1,1,'A',1,0.930809,162,668910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',50.0945,163091746,280431,NULL,'2021-06-18 00:39:29',1623976769,NULL),(1865380806,21200746,1,628159,1,1,1,'S',1,0.963346,532,843026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 493, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 532}}',50.1875,163217007,619216,NULL,'2021-06-22 00:16:35',1624320995,NULL),(1863186482,21200746,1,1419101,1,1,1,'S',1,0.95979,286,818792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',50.3504,159778237,282696,NULL,'2021-03-16 20:56:28',1615928188,NULL),(1865425487,21200746,1,1917262,1,1,1,'A',1,0.952542,203,769710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 270, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 295}}',50.3715,163253473,288807,NULL,'2021-06-23 05:36:09',1624426569,NULL),(1865220788,21200746,1,2941530,1,1,1,'S',1,0.956674,427,841254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 390, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 427}}',50.6425,163029717,434195,NULL,'2021-06-16 01:49:39',1623808179,NULL),(1863071243,21200746,1,2025910,0,1,1,'A',1,0.923369,231,679053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 565}, \"maximum_statistics\": {\"great\": 659}}',50.7392,159595789,549452,NULL,'2021-03-11 17:55:17',1615485317,NULL),(1865249127,21200746,1,1503407,1,1,1,'A',1,0.946377,244,811944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 345}}',50.8735,163029960,319975,NULL,'2021-06-16 02:01:39',1623808899,NULL),(1865137486,21200746,1,1511864,1,1,1,'S',1,0.980994,342,868794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 329}, \"maximum_statistics\": {\"great\": 342}}',51.1843,163030951,386366,NULL,'2021-06-16 02:51:20',1623811880,NULL),(1866276456,21200746,1,2787951,1,1,1,'A',1,0.960159,372,820691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 466, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 502}}',51.4428,164469750,525584,NULL,'2021-07-31 01:51:33',1627696293,NULL),(1866142583,21200746,1,3017193,1,1,1,'S',1,0.976744,387,848060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 369, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 387}}',52.0633,164378171,450400,NULL,'2021-07-28 05:35:12',1627450512,NULL),(1863001407,21200746,1,2092273,1,1,1,'A',1,0.951501,389,798021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',52.3563,159711225,442470,NULL,'2021-03-14 19:40:20',1615750820,NULL),(1865433378,21200746,1,1618999,1,1,1,'S',1,0.975862,290,927608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',52.6204,163241686,341635,NULL,'2021-06-22 19:49:56',1624391396,NULL),(1869533094,21200746,1,1295251,1,1,1,'A',1,0.953431,199,806633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 204}}',53.124,169430566,207638,NULL,'2022-01-30 22:18:57',1643581137,NULL),(1865401436,21200746,1,1863292,1,1,1,'S',1,0.957912,297,869933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 272, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 297}}',53.1963,163253866,410800,NULL,'2021-06-23 06:00:20',1624428020,NULL),(1865168726,21200746,1,736217,1,1,1,'S',1,0.972486,527,929347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 498, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 527}}',53.6383,163001520,594016,NULL,'2021-06-15 04:02:14',1623729734,NULL),(1865188255,21200746,1,1594969,1,1,1,'A',1,0.947115,208,805619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 186, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 208}}',53.7228,162939324,198178,NULL,'2021-06-13 03:41:56',1623555716,NULL),(1865310330,21200746,1,2090848,1,1,1,'S',1,0.971739,230,871209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 230}}',53.7862,163216774,223570,NULL,'2021-06-22 00:03:06',1624320186,NULL),(1863000809,21200746,1,1951848,1,1,1,'S',1,0.960191,314,882217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 289}, \"maximum_statistics\": {\"great\": 314}}',53.9246,159651822,353706,NULL,'2021-03-13 07:09:40',1615619380,NULL),(1865454374,21200746,1,50531,1,1,1,'A',1,0.931741,185,695083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',54.1766,163253532,275242,NULL,'2021-06-23 05:38:49',1624426729,NULL),(1862891318,21200746,1,1538274,1,1,1,'S',1,0.970982,448,838836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',54.4566,159499543,522894,NULL,'2021-03-08 19:03:45',1615230225,NULL),(1865402237,21200746,1,713703,1,1,1,'A',1,0.955516,278,832794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 257, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',54.4605,163282622,249152,NULL,'2021-06-24 04:18:16',1624508296,NULL),(1865254292,21200746,1,1192271,1,1,1,'S',1,0.976619,278,888762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 265, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 278}}',54.4801,162874619,309526,NULL,'2021-06-11 02:58:48',1623380328,NULL),(1865199603,21200746,1,2353380,1,1,1,'S',1,0.964974,571,897169,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 531, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 571}}',54.4925,163000633,552770,NULL,'2021-06-15 03:19:02',1623727142,NULL),(1865528604,21200746,1,351190,0,1,1,'S',1,0.973199,597,821872,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 565, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 597}}',54.9484,163572932,535278,NULL,'2021-07-03 04:32:51',1625286771,NULL),(1865427945,21200746,1,42653,1,1,1,'S',1,0.988136,295,846958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',55.4853,163253659,327252,NULL,'2021-06-23 05:46:41',1624427201,NULL),(1865227000,21200746,1,2830655,1,1,1,'S',1,0.973214,280,882556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 265, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 280}}',55.9563,163029641,274930,NULL,'2021-06-16 01:46:05',1623807965,NULL),(1866193386,21200746,1,2082614,1,1,1,'A',1,0.944602,320,830096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',56.1433,164409620,296558,NULL,'2021-07-29 04:26:38',1627532798,NULL),(1865338904,21200746,1,2149120,1,1,1,'S',1,0.976471,680,892045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 648, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',56.3109,163162639,654194,NULL,'2021-06-20 04:58:07',1624165087,NULL),(1862986319,21200746,1,1864359,1,1,1,'S',1,0.988506,174,950532,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 174}}',56.6531,159608713,165321,NULL,'2021-03-12 02:42:36',1615516956,NULL),(1865542583,21200746,1,1657681,1,1,1,'A',1,0.947846,331,785845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 400}, \"maximum_statistics\": {\"great\": 441}}',57.2133,163500518,404190,NULL,'2021-07-01 01:19:23',1625102363,NULL),(1865501194,21200746,1,2056284,1,1,1,'S',1,0.962687,402,852468,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',57.4561,163242889,521394,NULL,'2021-06-22 20:35:54',1624394154,NULL),(1865200291,21200746,1,2907115,1,1,1,'S',1,0.979858,422,881648,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 405, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 422}}',57.6469,163029784,518847,NULL,'2021-06-16 01:53:50',1623808430,NULL),(1866300483,21200746,1,2772408,1,1,1,'A',1,0.969146,602,812974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 594, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 632}}',58.1096,164595413,617671,NULL,'2021-08-04 00:26:10',1628036770,NULL),(1865493154,21200746,1,1511864,1,1,1,'S',1,0.983918,342,931403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',58.6568,163241596,399440,NULL,'2021-06-22 19:46:20',1624391180,NULL),(1865421239,21200746,1,1902800,1,1,1,'S',1,0.967963,437,906473,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 409, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 437}}',59.0627,163281464,660821,NULL,'2021-06-24 03:21:55',1624504915,NULL),(1865378684,21200746,1,2384409,1,1,1,'S',1,0.951733,404,878303,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 404}}',59.2672,163097006,440694,NULL,'2021-06-18 05:24:53',1623993893,NULL),(1865276632,21200746,1,1295251,1,1,1,'S',1,0.95098,204,842829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 184}, \"maximum_statistics\": {\"great\": 204}}',59.4746,163092674,208777,NULL,'2021-06-18 01:31:09',1623979869,NULL),(1866095535,21200746,1,2579558,1,1,1,'S',1,0.974852,338,866140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',60.5635,164378407,366850,NULL,'2021-07-28 05:46:10',1627451170,NULL),(1865421202,21200746,1,1594969,1,1,1,'S',1,0.971154,208,865632,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 196, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 208}}',60.6303,163281776,202516,NULL,'2021-06-24 03:36:22',1624505782,NULL),(1865425495,21200746,1,1917262,1,1,1,'S',1,0.974576,295,878286,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 280, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 295}}',60.6894,163281365,346926,NULL,'2021-06-24 03:18:12',1624504692,NULL),(1865426264,21200746,1,1419101,1,1,1,'S',1,0.975524,286,919635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',61.4229,163242363,303563,NULL,'2021-06-22 20:15:11',1624392911,NULL),(1865282800,21200746,1,1538274,1,1,1,'S',1,0.965402,448,884845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',61.7454,163096947,551416,NULL,'2021-06-18 05:21:11',1623993671,NULL),(1865542591,21200746,1,1657681,1,1,1,'S',1,0.952381,441,823892,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 399, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',62.9055,163572984,444870,NULL,'2021-07-03 04:35:35',1625286935,NULL),(1865350315,21200746,1,2520533,1,1,1,'A',1,0.950253,395,768121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 593}}',62.9773,163091859,533388,NULL,'2021-06-18 00:45:13',1623977113,NULL),(1865454388,21200746,1,50531,1,1,1,'S',1,0.959044,293,802624,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 269, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',64.4804,163281846,319010,NULL,'2021-06-24 03:39:44',1624505984,NULL),(1865164457,21200746,1,2301160,1,1,1,'S',1,0.961333,375,794470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',66.1903,162875442,421134,NULL,'2021-06-11 03:44:55',1623383095,NULL),(1865493175,21200746,1,2747732,1,1,1,'S',1,0.981643,572,909610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 572}}',66.266,163253755,707782,NULL,'2021-06-23 05:52:59',1624427579,NULL),(1866241162,21200746,1,2747732,1,1,1,'A',1,0.971154,449,902778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 541, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 572}}',68.5334,164558292,661729,NULL,'2021-08-02 22:05:46',1627941946,NULL),(1865290749,21200746,1,2301160,1,1,1,'S',1,0.950667,375,822074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 375}}',69.1071,163091644,435848,NULL,'2021-06-18 00:34:15',1623976455,NULL),(1865392280,21200746,1,1772048,0,1,1,'A',1,0.974838,606,886864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',70.1915,163253434,683560,NULL,'2021-06-23 05:34:21',1624426461,NULL),(1865630538,21200746,1,2829227,1,1,1,'S',1,0.96438,758,850362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 704, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 758}}',70.2703,163572826,994850,NULL,'2021-07-03 04:26:59',1625286419,NULL),(1865392865,21200746,1,1772048,1,1,1,'S',1,0.981331,616,906787,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',74.8716,163281313,693540,NULL,'2021-06-24 03:15:54',1624504554,NULL),(1871075141,21202720,1,2125625,0,1,1,'A',1,0.90367,91,555461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',17.0617,171734098,155264,NULL,'2022-05-08 03:42:59',1651981379,NULL),(1872628088,21216784,1,66359,0,1,1,'C',1,0.765957,47,418577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 25}, \"maximum_statistics\": {\"great\": 47}}',2.68418,174084033,121140,NULL,'2022-08-21 09:41:35',1661074895,NULL),(1872647241,21216784,1,296719,0,1,1,'A',1,0.94,25,629504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',6.55761,174083998,175988,NULL,'2022-08-21 09:39:21',1661074761,NULL),(1868646328,21216784,1,989899,1,1,1,'B',1,0.842466,71,451917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 73}}',7.46536,168182577,33202,NULL,'2021-12-12 14:34:23',1639319663,NULL),(1862763141,21223354,1,46803,0,1,1,'D',1,0.575397,35,136674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 43}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.349677,159264626,39547,NULL,'2021-03-01 10:11:19',1614593479,NULL),(1862629955,21223466,1,2397875,0,1,1,'D',1,0.658929,29,170504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',1.53542,158991379,65157,NULL,'2021-02-20 19:09:00',1613848140,NULL),(1863121082,21223466,1,1256135,0,1,1,'C',1,0.718254,39,290931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 70, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',2.2868,159841597,83427,NULL,'2021-03-18 19:16:53',1616095013,NULL),(1862626801,21223466,1,2396071,0,1,1,'C',1,0.777344,77,333831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 128}}',3.14261,158991278,48027,NULL,'2021-02-20 19:05:11',1613847911,NULL),(1862592223,21223466,1,1933464,0,1,1,'C',1,0.742424,88,300111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 115, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 198}}',3.87403,158992376,107543,NULL,'2021-02-20 19:48:55',1613850535,NULL),(1862741530,21223466,1,2045770,0,1,1,'C',1,0.759804,86,314516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',5.305,159296504,78426,NULL,'2021-03-02 12:40:06',1614688806,NULL),(1862633987,21223466,1,2045771,0,1,1,'C',1,0.789308,49,320028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 213}, \"maximum_statistics\": {\"great\": 318}}',7.60218,158958745,99694,NULL,'2021-02-19 20:36:06',1613766966,NULL),(1874384303,21223466,1,2009746,0,1,1,'B',1,0.824268,36,399067,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 239}}',9.65456,176624161,78060,NULL,'2023-01-04 18:54:19',1672858459,NULL),(1863094269,21223466,1,276224,0,1,1,'B',1,0.892473,93,606968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 73, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 93}}',12.3452,159841517,115615,NULL,'2021-03-18 19:13:46',1616094826,NULL),(1867342357,21223466,1,2084318,1,1,1,'B',1,0.817308,155,419977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',13.4951,166207469,249571,NULL,'2021-09-28 18:32:20',1632853940,NULL),(1874444066,21223466,1,2082975,0,1,1,'C',1,0.799363,79,390244,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 212}, \"maximum_statistics\": {\"great\": 314}}',14.7595,176636998,117869,NULL,'2023-01-05 12:38:06',1672922286,NULL),(1863096042,21223466,1,1201550,1,1,1,'A',1,0.903727,60,555621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 161}}',15.3565,159865534,101255,NULL,'2021-03-19 14:13:12',1616163192,NULL),(1864733451,21223466,1,2051068,0,1,1,'B',1,0.85625,98,504880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.2246,162105102,97502,NULL,'2021-05-19 15:38:00',1621438680,NULL),(2414331878,21223466,1,1774604,0,1,1,'B',1,0.818052,114,445509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 10, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',19.8564,182947421,163255,NULL,'2024-02-26 21:57:56',1708984676,NULL),(1867349201,21223466,1,1513622,0,1,1,'B',1,0.897849,114,545730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 308}, \"maximum_statistics\": {\"great\": 372}}',24.3791,166207803,191184,NULL,'2021-09-28 18:48:00',1632854880,NULL),(2414317031,21223466,1,1774604,0,1,1,'B',1,0.856734,72,502362,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',25.5375,182947389,152190,NULL,'2024-02-26 21:53:58',1708984438,NULL),(2414354998,21223466,1,2092274,0,1,1,'A',1,0.931907,169,700398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 225}, \"maximum_statistics\": {\"great\": 257}}',25.6479,182947467,192590,NULL,'2024-02-26 22:04:09',1708985049,NULL),(1874443168,21223466,1,2082975,0,1,1,'A',1,0.928344,103,606698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 314}}',25.8166,176619069,149933,NULL,'2023-01-04 13:33:38',1672839218,NULL),(2418864991,21223466,1,2180004,0,1,1,'B',1,0.840361,110,498186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 166}}',28.5747,182957632,84366,NULL,'2024-02-27 20:16:57',1709065017,NULL),(1863126243,21223466,1,2045770,1,1,1,'S',1,0.982843,204,896787,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',31.3337,159897872,187364,NULL,'2021-03-20 11:28:51',1616239731,NULL),(1863136467,21223466,1,1837012,1,1,1,'S',1,0.973988,173,839233,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',31.7998,159868949,164534,NULL,'2021-03-19 16:00:39',1616169639,NULL),(1863195469,21223466,1,1774604,0,1,1,'S',1,0.964183,349,813868,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',34.0051,159875282,322449,NULL,'2021-03-19 19:22:06',1616181726,NULL),(1864047590,21223466,1,1774604,0,1,1,'A',1,0.967049,334,812933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',34.3323,161282694,313592,NULL,'2021-04-26 15:33:23',1619451203,NULL),(1863136595,21223466,1,1837012,1,1,1,'S',1,0.988439,173,881649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',35.0399,159874061,169214,NULL,'2021-03-19 18:42:55',1616179375,NULL),(1863126251,21223466,1,2045770,1,1,1,'S',1,0.992647,204,981452,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',36.668,159899223,197121,NULL,'2021-03-20 12:22:52',1616242972,NULL),(1874444060,21223466,1,2082975,1,1,1,'A',1,0.957006,257,793451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 290}, \"maximum_statistics\": {\"great\": 314}}',36.8708,176636921,242379,NULL,'2023-01-05 12:30:48',1672921848,NULL),(2418832331,21223466,1,2092274,0,1,1,'A',1,0.914397,172,715545,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 257}}',40.1746,182957571,189841,NULL,'2024-02-27 20:09:52',1709064592,NULL),(2927077329,21223466,1,2092274,1,1,1,'A',1,0.916342,257,772409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 214}, \"maximum_statistics\": {\"great\": 257}}',44.0657,184135106,233570,NULL,'2024-06-01 19:01:55',1717268515,NULL),(2472681473,21223466,1,2180004,0,1,1,'A',1,0.900602,155,672612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 166}}',44.1513,183078043,114260,NULL,'2024-03-08 19:40:22',1709926822,NULL),(2472621336,21223466,1,2092274,1,1,1,'A',1,0.928016,257,802090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 220}, \"maximum_statistics\": {\"great\": 257}}',47.389,183077938,236750,NULL,'2024-03-08 19:28:53',1709926133,NULL),(1866821204,21225124,1,395283,0,1,1,'C',1,0.748175,58,316882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 137}}',3.54956,165430024,43711,NULL,'2021-08-31 01:06:18',1630371978,NULL),(1866716400,21225124,1,46803,0,1,1,'B',1,0.84127,33,459553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.62883,165252329,64901,NULL,'2021-08-25 03:53:29',1629863609,NULL),(1862589842,21245185,1,2045770,0,1,1,'B',1,0.821078,81,401785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 141}, \"maximum_statistics\": {\"great\": 204}}',8.12928,158985310,83268,NULL,'2021-02-20 15:36:02',1613835362,NULL),(1872758662,21245185,1,3314767,0,1,1,'B',1,0.847032,95,425495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 161}, \"maximum_statistics\": {\"great\": 219}}',9.83756,174254633,93278,NULL,'2022-08-30 12:13:42',1661861622,NULL),(1873878658,21245185,1,3322596,0,1,1,'A',1,0.941176,68,666938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',18.7297,175840585,38090,NULL,'2022-11-23 12:41:23',1669207283,NULL),(1873448968,21248933,1,395283,0,1,1,'B',1,0.828467,25,399367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 137}}',5.52314,175132965,40920,NULL,'2022-10-16 17:24:22',1665941062,NULL),(1866382714,21254146,1,82722,0,1,1,'D',1,0.279085,11,4942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 472, \"great\": 134}, \"maximum_statistics\": {\"great\": 765}}',0.003086,164735115,73510,NULL,'2021-08-08 07:53:02',1628409182,NULL),(1866359467,21254146,1,1256135,0,1,1,'D',1,0.484127,19,26434,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 48, \"great\": 44}, \"maximum_statistics\": {\"great\": 126}}',0.071727,164723992,24718,NULL,'2021-08-07 22:14:24',1628374464,NULL),(1866327376,21254146,1,2336691,1,1,1,'D',1,0.452727,24,20764,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 346, \"great\": 268}, \"maximum_statistics\": {\"great\": 825}}',0.114005,164726970,121940,NULL,'2021-08-08 00:54:22',1628384062,NULL),(1866395863,21254146,1,996206,0,1,1,'D',1,0.512524,23,44339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 164, \"great\": 177}, \"maximum_statistics\": {\"great\": 519}}',0.225105,164724241,145126,NULL,'2021-08-07 22:26:58',1628375218,NULL),(1866490382,21254146,1,2521931,0,1,1,'D',1,0.573113,22,58013,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 71, \"great\": 102}, \"maximum_statistics\": {\"great\": 212}}',0.397861,164788315,46202,NULL,'2021-08-10 00:21:46',1628554906,NULL),(1866298284,21254146,1,2284963,0,1,1,'D',1,0.565749,22,93275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 76, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',0.578771,164727256,65098,NULL,'2021-08-08 01:10:33',1628385033,NULL),(1866291347,21254146,1,2886576,1,1,1,'D',1,0.591295,26,58088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 100, \"great\": 186}, \"maximum_statistics\": {\"great\": 471}}',0.856132,164724356,105703,NULL,'2021-08-07 22:32:54',1628375574,NULL),(1866395873,21254146,1,996206,0,1,1,'D',1,0.6079,31,142242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 109, \"great\": 221}, \"maximum_statistics\": {\"great\": 519}}',0.999477,164738412,181953,NULL,'2021-08-08 10:37:41',1628419061,NULL),(1866341302,21254146,1,46803,0,1,1,'C',1,0.72619,35,151488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.1986,164735035,51853,NULL,'2021-08-08 07:48:54',1628408934,NULL),(1868026703,21254146,1,2908421,0,1,1,'C',1,0.775362,62,433986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 69}}',5.06382,167056864,23986,NULL,'2021-10-29 19:32:46',1635535966,NULL),(2959883204,21254146,1,3068730,0,1,1,'C',1,0.784906,32,304807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 184}, \"maximum_statistics\": {\"great\": 265}}',5.22124,184211800,73458,NULL,'2024-06-08 00:12:10',1717805530,NULL),(1867307973,21254146,1,3205768,0,1,1,'C',1,0.784375,30,300343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 160}}',7.17938,165937051,42250,NULL,'2021-09-18 17:32:21',1631986341,NULL),(1862653747,21255283,1,1772048,0,1,1,'B',1,0.873377,219,536470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 493}, \"maximum_statistics\": {\"great\": 616}}',28.3772,159056200,369938,NULL,'2021-02-22 18:54:00',1614020040,NULL),(1866937745,21255283,1,1772047,0,1,1,'B',1,0.845052,137,442082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 62, \"great\": 592}, \"maximum_statistics\": {\"great\": 768}}',29.6918,165698018,333666,NULL,'2021-09-10 03:33:24',1631244804,NULL),(1864942629,21265416,1,1774604,0,1,1,'B',1,0.851003,48,432490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',11.4452,162549497,128479,NULL,'2021-06-01 04:38:04',1622522284,NULL),(1869600109,21265416,1,3013024,1,1,1,'B',1,0.853135,61,419946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 235}, \"maximum_statistics\": {\"great\": 303}}',11.7908,169504687,103799,NULL,'2022-02-03 05:11:59',1643865119,NULL),(1872066906,21265416,1,3404820,1,1,1,'B',1,0.856932,82,431490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 269}, \"maximum_statistics\": {\"great\": 339}}',12.1095,173293126,121880,NULL,'2022-07-14 03:24:09',1657769049,NULL),(1870866384,21265416,1,2954442,0,1,1,'B',1,0.898305,41,536687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 118}}',12.4577,171295244,52150,NULL,'2022-04-19 04:52:33',1650343953,NULL),(1874623297,21266315,1,3790225,1,1,1,'A',1,0.911585,120,667737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 164}}',16.7493,176966755,109686,NULL,'2023-01-23 11:02:27',1674471747,NULL),(1869523990,21267275,1,2879863,0,1,1,'C',1,0.717391,26,225345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',2.03245,169445122,31949,NULL,'2022-01-31 14:53:22',1643640802,NULL),(1866076536,21269387,1,46803,0,1,1,'S',1,0.996032,126,915729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',28.3282,164215806,125726,NULL,'2021-07-23 03:28:42',1627010922,NULL),(1874579323,21269387,1,3331179,1,1,1,'X',1,1,157,890850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',33.9768,176909345,135952,NULL,'2023-01-20 10:26:01',1674210361,NULL),(1864425513,21269387,1,2025911,0,1,1,'A',1,0.960808,341,745757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 392}, \"maximum_statistics\": {\"great\": 421}}',36.799,161840249,331038,NULL,'2021-05-12 06:33:14',1620801194,NULL),(1867164249,21269387,1,1774604,0,1,1,'S',1,0.992837,349,881755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 344}, \"maximum_statistics\": {\"great\": 349}}',41.2704,165808006,322836,NULL,'2021-09-14 03:46:40',1631591200,NULL),(1873170251,21275569,1,3432573,1,1,1,'B',1,0.864486,48,456094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 23, \"great\": 179}, \"maximum_statistics\": {\"great\": 214}}',9.47964,174703523,68948,NULL,'2022-09-24 10:04:29',1664013869,NULL),(1873170224,21275569,1,3432571,1,1,1,'B',1,0.891239,134,553010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 286}, \"maximum_statistics\": {\"great\": 331}}',20.0174,174703721,163808,NULL,'2022-09-24 10:20:51',1664014851,NULL),(1862686466,21282021,1,1774604,0,1,1,'C',1,0.7851,49,322408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',5.81263,159027171,111004,NULL,'2021-02-21 20:49:04',1613940544,NULL),(1862668762,21296068,1,2025910,0,1,1,'D',1,0.221548,4,1585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 461, \"great\": 94}, \"maximum_statistics\": {\"great\": 659}}',0.000326,159044397,45660,NULL,'2021-02-22 11:27:45',1613993265,NULL),(1871888190,21304458,1,3412709,0,1,1,'D',1,0.664103,72,169297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 93}, \"maximum_statistics\": {\"great\": 195}}',1.3781,172887253,53553,NULL,'2022-06-26 00:50:37',1656204637,NULL),(1878005367,21313984,1,3955107,1,1,1,'D',1,0.688235,38,205641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 50}, \"maximum_statistics\": {\"great\": 85}}',1.096,181829730,25026,NULL,'2023-12-02 22:10:38',1701555038,NULL),(1864112282,21314463,1,1256135,0,1,1,'D',1,0.472222,16,100902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 45, \"great\": 38}, \"maximum_statistics\": {\"great\": 126}}',0.11115,161479731,51212,NULL,'2021-05-02 01:09:17',1619917757,NULL),(1869563171,21314463,1,1818787,1,1,1,'D',1,0.525974,37,126833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 48}, \"maximum_statistics\": {\"great\": 154}}',0.255299,169388481,56690,NULL,'2022-01-29 09:57:22',1643450242,NULL),(1869515323,21314463,1,1253831,0,1,1,'D',1,0.590909,46,224617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 37}, \"maximum_statistics\": {\"great\": 99}}',0.838101,169388634,75461,NULL,'2022-01-29 10:05:38',1643450738,NULL),(1869569447,21314463,1,1829255,1,1,1,'C',1,0.707948,66,242322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 85, \"great\": 310}, \"maximum_statistics\": {\"great\": 541}}',4.25308,169389134,174348,NULL,'2022-01-29 10:31:38',1643452298,NULL),(1869557319,21314463,1,1388977,1,1,1,'C',1,0.740437,116,336934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 110}, \"maximum_statistics\": {\"great\": 183}}',4.9271,169415949,83260,NULL,'2022-01-30 09:38:55',1643535535,NULL),(1869515491,21314463,1,1253831,0,1,1,'C',1,0.767677,55,348445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 99}}',5.33358,169388660,77680,NULL,'2022-01-29 10:06:46',1643450806,NULL),(1864108908,21314463,1,2732626,0,1,1,'B',1,0.809524,48,336480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',6.3064,161459903,70056,NULL,'2021-05-01 13:45:30',1619876730,NULL),(1865009878,21314463,1,1716477,1,1,1,'B',1,0.89,44,583843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 50}}',7.51046,162761174,84282,NULL,'2021-06-07 13:14:53',1623071693,NULL),(1862645778,21314463,1,1837012,0,1,1,'B',1,0.823699,84,393110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 173}}',8.05644,159096239,71820,NULL,'2021-02-24 01:15:53',1614129353,NULL),(1869546158,21314463,1,2231154,1,1,1,'B',1,0.838235,86,542236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 222}, \"maximum_statistics\": {\"great\": 306}}',10.7078,169444289,223312,NULL,'2022-01-31 14:06:43',1643638003,NULL),(1869557061,21314463,1,1388976,1,1,1,'B',1,0.885057,87,721985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 87}}',11.3813,169389282,86578,NULL,'2022-01-29 10:38:36',1643452716,NULL),(1862985457,21314463,1,1513625,1,1,1,'C',1,0.799845,131,373254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 44, \"great\": 432}, \"maximum_statistics\": {\"great\": 647}}',19.8951,159686294,249843,NULL,'2021-03-14 03:52:56',1615693976,NULL),(1863037445,21314463,1,1608097,1,1,1,'B',1,0.845776,98,458542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 368}, \"maximum_statistics\": {\"great\": 509}}',27.3884,159686826,239612,NULL,'2021-03-14 04:15:45',1615695345,NULL),(1863056369,21314463,1,2730457,1,1,1,'B',1,0.868132,83,511499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 273}}',27.6439,159686519,114923,NULL,'2021-03-14 04:01:39',1615694499,NULL),(1863014580,21314463,1,1924042,1,1,1,'B',1,0.835635,105,423835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 45, \"great\": 531}, \"maximum_statistics\": {\"great\": 724}}',28.1714,159687017,340352,NULL,'2021-03-14 04:24:02',1615695842,NULL),(1872259321,21314463,1,3312239,1,1,1,'X',1,1,142,961709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 142}}',29.2158,173340056,155832,NULL,'2022-07-16 09:58:16',1657965496,NULL),(1872183212,21314463,1,2395803,1,1,1,'B',1,0.835409,148,454148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 411}, \"maximum_statistics\": {\"great\": 562}}',40.584,173340171,329916,NULL,'2022-07-16 10:07:45',1657966065,NULL),(1869545380,21314463,1,2228783,1,1,1,'B',1,0.882267,202,587312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 14, \"great\": 540, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 688}}',46.4146,169487950,531456,NULL,'2022-02-02 12:45:42',1643805942,NULL),(1872927412,21314463,1,1119026,1,1,1,'B',1,0.891304,207,688614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 162}, \"maximum_statistics\": {\"great\": 207}}',53.489,174326279,183630,NULL,'2022-09-03 09:56:22',1662198982,NULL),(1867878865,21314463,1,1936122,1,1,1,'B',1,0.888889,168,582189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 351}}',62.7674,166871270,246486,NULL,'2021-10-23 01:50:34',1634953834,NULL),(1867893992,21314463,1,2395929,1,1,1,'A',1,0.94171,224,761888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',67.5532,166871254,356032,NULL,'2021-10-23 01:49:52',1634953792,NULL),(1864131038,21314463,1,669285,1,1,1,'A',1,0.91796,205,629304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 17, \"great\": 771, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 902}}',77.4144,161490476,632938,NULL,'2021-05-02 09:09:43',1619946583,NULL),(1864165598,21314463,1,1582619,1,1,1,'A',1,0.914563,287,640645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 881, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1030}}',86.9035,161490298,893022,NULL,'2021-05-02 09:02:08',1619946128,NULL),(1864112626,21314463,1,1256295,1,1,1,'S',1,0.952273,440,779951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 440}}',89.3816,161490371,451520,NULL,'2021-05-02 09:05:43',1619946343,NULL),(1872235956,21314463,1,1863236,1,1,1,'A',1,0.929293,223,670916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 521, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 594}}',90.0855,173339970,462872,NULL,'2022-07-16 09:51:45',1657965105,NULL),(1867922855,21314463,1,1818785,1,1,1,'B',1,0.8825,107,533685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',92.3765,166871255,207930,NULL,'2021-10-23 01:49:57',1634953797,NULL),(1864127970,21314463,1,1513624,1,1,1,'A',1,0.937423,167,688254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 807}}',102.371,161489692,568140,NULL,'2021-05-02 08:36:00',1619944560,NULL),(1864233896,21314463,1,2730459,1,1,1,'S',1,0.967706,449,852566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',103.122,161489439,446320,NULL,'2021-05-02 08:24:26',1619943866,NULL),(1863418194,21316804,1,1027700,0,1,1,'D',1,0.647887,45,210859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',0.628627,160195686,82438,NULL,'2021-03-28 07:29:03',1616916543,NULL),(1872096392,21316804,1,1864883,1,1,1,'C',1,0.754717,52,540364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 53}}',2.26839,173230011,69296,NULL,'2022-07-11 05:56:12',1657518972,NULL),(1872086021,21316804,1,523396,0,1,1,'B',1,0.820988,18,435221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',4.63015,173230094,98236,NULL,'2022-07-11 06:03:24',1657519404,NULL),(1862620677,21316804,1,2045770,0,1,1,'C',1,0.784314,50,312381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 204}}',5.34141,159096847,61573,NULL,'2021-02-24 01:47:43',1614131263,NULL),(1872092363,21316804,1,544361,1,1,1,'B',1,0.85124,34,489691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 121}}',7.72685,173230048,184873,NULL,'2022-07-11 05:59:18',1657519158,NULL),(1872170430,21316804,1,398617,1,1,1,'B',1,0.883721,38,577166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',8.68783,173230162,139169,NULL,'2022-07-11 06:08:45',1657519725,NULL),(1872098005,21316804,1,1869934,0,1,1,'A',1,0.90411,44,602418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',10.9746,173230069,87746,NULL,'2022-07-11 06:01:01',1657519261,NULL),(1872138030,21316804,1,737576,1,1,1,'A',1,0.961538,49,746176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',19.106,173230124,127416,NULL,'2022-07-11 06:05:38',1657519538,NULL),(1872134278,21316804,1,281432,1,1,1,'S',1,0.960396,101,760382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',22.4087,173296052,130599,NULL,'2022-07-14 07:14:25',1657782865,NULL),(1872114942,21316804,1,1056206,1,1,1,'S',1,0.959627,161,753229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 161}}',23.2181,173230219,173770,NULL,'2022-07-11 06:12:53',1657519973,NULL),(1872088417,21316804,1,1675577,1,1,1,'S',1,0.952778,180,747674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 180}}',23.6481,173230305,156646,NULL,'2022-07-11 06:19:59',1657520399,NULL),(1872114811,21316804,1,1917542,1,1,1,'S',1,0.969925,133,800351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',23.9834,173230439,141708,NULL,'2022-07-11 06:31:07',1657521067,NULL),(1872157669,21316804,1,803112,1,1,1,'S',1,0.950777,193,770251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 174}, \"maximum_statistics\": {\"great\": 193}}',25.96,173244550,159126,NULL,'2022-07-11 20:50:16',1657572616,NULL),(1872162461,21316804,1,2090843,0,1,1,'A',1,0.984277,154,821117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 159}}',26.0561,173230268,144666,NULL,'2022-07-11 06:16:46',1657520206,NULL),(1863896957,21316804,1,46803,0,1,1,'S',1,0.984127,126,861322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.1078,160928358,115319,NULL,'2021-04-17 02:30:37',1618626637,NULL),(1872107007,21316804,1,57241,1,1,1,'S',1,0.984127,126,889149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',27.0765,173296084,126303,NULL,'2022-07-14 07:18:06',1657783086,NULL),(1872156453,21316804,1,3125094,1,1,1,'A',1,0.938636,220,742964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 193}, \"maximum_statistics\": {\"great\": 220}}',27.8238,173296337,205936,NULL,'2022-07-14 07:41:44',1657784504,NULL),(1872144469,21316804,1,759911,1,1,1,'A',1,0.93128,150,676999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',28.1768,173230403,226016,NULL,'2022-07-11 06:28:22',1657520902,NULL),(1872120912,21316804,1,1079179,1,1,1,'S',1,0.970238,168,803993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',28.3641,173296192,165553,NULL,'2022-07-14 07:28:57',1657783737,NULL),(1873140966,21316804,1,1910511,1,1,1,'A',1,0.933468,248,746162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 215}, \"maximum_statistics\": {\"great\": 248}}',32.2935,174660719,205930,NULL,'2022-09-21 21:33:18',1663795998,NULL),(1872058729,21316804,1,2641816,1,1,1,'S',1,0.972637,201,796185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 201}}',32.9121,173296170,242144,NULL,'2022-07-14 07:26:52',1657783612,NULL),(1872057184,21316804,1,865003,1,1,1,'S',1,0.960733,191,752891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 176}, \"maximum_statistics\": {\"great\": 191}}',33.036,173296365,180048,NULL,'2022-07-14 07:43:59',1657784639,NULL),(1873113603,21316804,1,1629508,1,1,1,'S',1,0.964527,296,799824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 275}, \"maximum_statistics\": {\"great\": 296}}',33.4866,174660661,305148,NULL,'2022-09-21 21:26:51',1663795611,NULL),(1872081442,21316804,1,3547986,1,1,1,'S',1,0.953846,260,792695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 236}, \"maximum_statistics\": {\"great\": 260}}',34.21,173230714,228676,NULL,'2022-07-11 06:51:59',1657522319,NULL),(1872081087,21316804,1,3224074,1,1,1,'S',1,0.973251,243,820927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 243}}',34.6015,173296423,221592,NULL,'2022-07-14 07:48:59',1657784939,NULL),(1872068428,21316804,1,2660166,1,1,1,'S',1,0.951064,235,751926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 212}, \"maximum_statistics\": {\"great\": 235}}',34.6527,173296396,253363,NULL,'2022-07-14 07:46:48',1657784808,NULL),(1872188974,21316804,1,3547986,1,1,1,'A',1,0.946154,260,818142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 232}, \"maximum_statistics\": {\"great\": 260}}',36.6446,173339407,233282,NULL,'2022-07-16 09:01:38',1657962098,NULL),(1872164634,21316804,1,2606064,1,1,1,'S',1,0.978947,190,804154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 182}, \"maximum_statistics\": {\"great\": 190}}',37.3097,173230487,238293,NULL,'2022-07-11 06:34:21',1657521261,NULL),(1872233466,21316804,1,210558,1,1,1,'S',1,0.96347,219,808823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 219}}',45.7275,173339490,222335,NULL,'2022-07-16 09:09:53',1657962593,NULL),(1875328396,21320578,1,98286,0,1,1,'D',1,0.225,3,7671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 210, \"great\": 45}, \"maximum_statistics\": {\"great\": 300}}',0.000341,177983022,28860,NULL,'2023-03-22 12:44:08',1679489048,NULL),(1875332913,21320578,1,1657611,0,1,1,'D',1,0.317152,8,7158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 178, \"great\": 65}, \"maximum_statistics\": {\"great\": 309}}',0.004315,177983049,38940,NULL,'2023-03-22 12:45:57',1679489157,NULL),(1862847417,21325710,1,906953,0,1,1,'B',1,0.836364,97,423572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 208}, \"maximum_statistics\": {\"great\": 275}}',12.4923,159387144,124523,NULL,'2021-03-05 13:00:25',1614949225,NULL),(1871326698,21346580,1,2004667,0,1,1,'A',1,0.942424,131,716612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 165}}',21.4801,172121599,100860,NULL,'2022-05-24 12:08:52',1653394132,NULL),(1872742621,21349017,1,2512183,0,1,1,'C',1,0.773063,73,302624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 174}, \"maximum_statistics\": {\"great\": 271}}',7.20408,174225080,100639,NULL,'2022-08-28 19:45:49',1661715949,NULL),(1873391780,21349017,1,2359016,0,1,1,'B',1,0.834081,62,417133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 223}}',8.10629,175182394,88829,NULL,'2022-10-19 17:46:30',1666201590,NULL),(1871203839,21351936,1,1833904,1,1,1,'D',1,0.43188,18,17593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 167, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',0.069238,171933264,52690,NULL,'2022-05-16 10:28:42',1652696922,NULL),(1868748025,21351936,1,1256370,0,1,1,'D',1,0.459574,23,59710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 89, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',0.078411,168371961,56478,NULL,'2021-12-20 04:38:35',1639975115,NULL),(1868747226,21351936,1,1256135,0,1,1,'C',1,0.710317,45,293720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 67, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 126}}',2.23398,168371932,89664,NULL,'2021-12-20 04:36:47',1639975007,NULL),(1868759391,21351936,1,906953,0,1,1,'D',1,0.661818,88,198181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',2.3161,168394210,98104,NULL,'2021-12-21 02:25:45',1640053545,NULL),(1868916271,21351936,1,649186,0,1,1,'D',1,0.659401,64,216723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 49, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 367}}',2.59011,168420177,167421,NULL,'2021-12-22 02:43:19',1640140999,NULL),(1871242775,21351936,1,3551870,1,1,1,'C',1,0.768116,59,308850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 138, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 207}}',5.05623,171998932,71730,NULL,'2022-05-19 11:13:19',1652958799,NULL),(1871407376,21351936,1,3589351,1,1,1,'C',1,0.788462,114,378962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 260}}',10.6137,172098020,141100,NULL,'2022-05-23 11:12:10',1653304330,NULL),(1867521021,21353599,1,2012563,0,1,1,'B',1,0.83871,41,440119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',5.73243,166429907,22744,NULL,'2021-10-07 06:45:34',1633589134,NULL),(1864740915,21356482,1,625505,0,1,1,'D',1,0.677966,53,185145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 36, \"great\": 99}, \"maximum_statistics\": {\"great\": 177}}',1.51758,162173920,49368,NULL,'2021-05-21 15:26:16',1621610776,NULL),(1864740990,21356482,1,625573,0,1,1,'C',1,0.716981,34,219941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 67}, \"maximum_statistics\": {\"great\": 106}}',1.68286,162086936,28812,NULL,'2021-05-19 02:37:42',1621391862,NULL),(1868153900,21356482,1,2180004,0,1,1,'C',1,0.743976,45,74484,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 99}, \"maximum_statistics\": {\"great\": 166}}',2.96381,167250831,40373,NULL,'2021-11-05 21:00:24',1636146024,NULL),(1868659556,21363691,1,714658,1,1,1,'B',1,0.884483,219,617339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 290}}',NULL,168058363,246762,NULL,'2021-12-07 20:23:38',1638908618,NULL),(1868661764,21363691,1,728178,1,1,1,'S',1,0.980315,127,833272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,168133887,118522,NULL,'2021-12-10 22:21:22',1639174882,NULL),(1865845404,21363691,1,1228199,0,1,1,'D',1,0.617647,12,224580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 14}, \"maximum_statistics\": {\"great\": 34}}',0.739965,163841104,13964,NULL,'2021-07-11 09:17:29',1625995049,NULL),(1865798040,21363691,1,2603446,1,1,1,'D',1,0.604167,28,177000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',0.949486,163841584,34554,NULL,'2021-07-11 09:37:32',1625996252,NULL),(1866188740,21363691,1,36657,0,1,1,'D',1,0.625,20,138232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 42}, \"maximum_statistics\": {\"great\": 96}}',1.35619,164531494,30500,NULL,'2021-08-02 01:58:58',1627869538,NULL),(1865870391,21363691,1,942001,0,1,1,'C',1,0.7,25,200131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 41, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 65}}',1.45902,163841911,42950,NULL,'2021-07-11 09:53:52',1625997232,NULL),(1865135631,21363691,1,951401,0,1,1,'B',1,0.833333,9,405926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 6}, \"maximum_statistics\": {\"great\": 9}}',1.84564,162893994,37260,NULL,'2021-06-11 17:52:08',1623433928,NULL),(1865807730,21363691,1,34529,0,1,1,'D',1,0.663265,22,180634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',1.90394,163841349,21099,NULL,'2021-07-11 09:28:19',1625995699,NULL),(1865898665,21363691,1,1492015,0,1,1,'D',1,0.664384,43,323555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 38}, \"maximum_statistics\": {\"great\": 73}}',2.22722,163841785,27814,NULL,'2021-07-11 09:47:24',1625996844,NULL),(1866318991,21363691,1,2328292,0,1,1,'D',1,0.671875,15,252205,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',2.29389,164769628,20261,NULL,'2021-08-09 11:37:37',1628509057,NULL),(1865837649,21363691,1,1711830,1,1,1,'D',1,0.670886,53,206491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',2.60289,163847374,47380,NULL,'2021-07-11 13:47:46',1626011266,NULL),(1865832191,21363691,1,1697647,0,1,1,'C',1,0.716495,39,229035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 53, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',2.76041,163846568,36080,NULL,'2021-07-11 13:19:37',1626009577,NULL),(1866159829,21363691,1,315,0,1,1,'D',1,0.640351,22,153029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 51}, \"maximum_statistics\": {\"great\": 114}}',2.85371,164533610,23540,NULL,'2021-08-02 03:46:01',1627875961,NULL),(1865828683,21363691,1,822592,0,1,1,'C',1,0.713068,60,243297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 101}, \"maximum_statistics\": {\"great\": 176}}',3.33606,163943918,55450,NULL,'2021-07-14 15:15:58',1626275758,NULL),(1865791575,21363691,1,736316,1,1,1,'C',1,0.705674,38,225983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 79, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',3.53229,164007597,46300,NULL,'2021-07-16 15:02:19',1626447739,NULL),(1865790434,21363691,1,1600390,1,1,1,'C',1,0.725,41,259302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',4.00003,163848022,35982,NULL,'2021-07-11 14:12:26',1626012746,NULL),(1865796553,21363691,1,1617643,0,1,1,'C',1,0.737226,61,274526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',4.21114,163847977,55002,NULL,'2021-07-11 14:10:36',1626012636,NULL),(1865839315,21363691,1,1838661,1,1,1,'C',1,0.762295,54,310193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 122}}',4.42775,163847738,47792,NULL,'2021-07-11 14:02:17',1626012137,NULL),(1865824206,21363691,1,458638,0,1,1,'C',1,0.772059,32,283710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 68}}',4.69932,163846223,30850,NULL,'2021-07-11 13:07:07',1626008827,NULL),(1865899747,21363691,1,1516895,1,1,1,'C',1,0.745614,89,388204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 65, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 114}}',5.53967,163846523,141558,NULL,'2021-07-11 13:17:53',1626009473,NULL),(1865773700,21363691,1,2743549,1,1,1,'B',1,0.818965,65,419076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',6.02659,163820139,73788,NULL,'2021-07-10 16:42:58',1625935378,NULL),(1866487768,21363691,1,1536199,1,1,1,'D',1,0.696133,52,227930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',6.37014,164854894,64190,NULL,'2021-08-12 05:30:22',1628746222,NULL),(1865819191,21363691,1,163891,0,1,1,'A',1,0.903846,26,576932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 21, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 26}}',6.78255,163840784,42690,NULL,'2021-07-11 09:02:19',1625994139,NULL),(1865790095,21363691,1,20381,1,1,1,'B',1,0.810345,58,397387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 36, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 58}}',6.82921,163820434,29920,NULL,'2021-07-10 16:53:42',1625936022,NULL),(1865808293,21363691,1,2449783,1,1,1,'B',1,0.858696,46,587353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 33, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 46}}',7.95499,163841852,76182,NULL,'2021-07-11 09:51:17',1625997077,NULL),(1865882542,21363691,1,969667,0,1,1,'B',1,0.80597,30,405315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',8.56122,163840941,136355,NULL,'2021-07-11 09:09:54',1625994594,NULL),(1865794839,21363691,1,1610450,1,1,1,'B',1,0.867925,53,545994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',9.07019,163846088,35004,NULL,'2021-07-11 13:02:47',1626008567,NULL),(1867015873,21363691,1,1180311,0,1,1,'B',1,0.842466,38,467924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 73}}',9.27966,165534503,37680,NULL,'2021-09-04 00:05:41',1630713941,NULL),(1866180055,21363691,1,1714573,0,1,1,'C',1,0.771429,43,354918,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',9.37694,164531406,37660,NULL,'2021-08-02 01:53:43',1627869223,NULL),(1866255444,21363691,1,2183849,1,1,1,'C',1,0.782258,59,352724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 85, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 124}}',9.57162,164533853,55530,NULL,'2021-08-02 03:59:32',1627876772,NULL),(1865867602,21363691,1,932936,0,1,1,'C',1,0.789062,34,442544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',9.72261,163841404,23863,NULL,'2021-07-11 09:30:41',1625995841,NULL),(1865790125,21363691,1,20382,1,1,1,'B',1,0.859375,64,566562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 46, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 64}}',10.7724,163820578,42690,NULL,'2021-07-10 16:59:02',1625936342,NULL),(1865836612,21363691,1,843308,0,1,1,'A',1,0.9,74,514881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',10.8173,163820542,48500,NULL,'2021-07-10 16:57:14',1625936234,NULL),(1868672514,21363691,1,3140597,1,1,1,'C',1,0.760417,57,306062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',10.97,168134019,65880,NULL,'2021-12-10 22:27:51',1639175271,NULL),(1868687593,21363691,1,2518842,1,1,1,'C',1,0.728365,50,246632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 115}, \"maximum_statistics\": {\"great\": 208}}',11.1233,168077060,56910,NULL,'2021-12-08 16:14:19',1638980059,NULL),(1866703879,21363691,1,1492013,0,1,1,'B',1,0.842105,38,602441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',11.8998,165164395,12822,NULL,'2021-08-22 07:32:59',1629617579,NULL),(1865889137,21363691,1,2837532,1,1,1,'C',1,0.797183,99,397238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 246, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 355}}',12.12,163983987,187029,NULL,'2021-07-15 20:14:22',1626380062,NULL),(1865932187,21363691,1,2804677,1,1,1,'C',1,0.791789,46,378455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 229, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 341}}',12.2056,164011832,197614,NULL,'2021-07-16 17:28:54',1626456534,NULL),(1865898655,21363691,1,1492015,0,1,1,'C',1,0.787671,28,439698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 73}}',12.4697,163841749,28058,NULL,'2021-07-11 09:45:15',1625996715,NULL),(1865867259,21363691,1,1273122,0,1,1,'C',1,0.793399,122,357031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 281, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 409}}',12.4921,163980675,210990,NULL,'2021-07-15 18:12:36',1626372756,NULL),(1866180076,21363691,1,804520,0,1,1,'C',1,0.79021,90,402699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',12.5897,164531337,71672,NULL,'2021-08-02 01:50:16',1627869016,NULL),(1865797587,21363691,1,1072455,0,1,1,'B',1,0.872549,51,580062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 38, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 51}}',12.83,163846780,48190,NULL,'2021-07-11 13:27:25',1626010045,NULL),(1865878118,21363691,1,659730,0,1,1,'A',1,0.938776,41,711914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',12.95,163820257,56265,NULL,'2021-07-10 16:47:32',1625935652,NULL),(1865866933,21363691,1,932935,0,1,1,'S',1,0.952381,42,732191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',13.2158,163820559,27444,NULL,'2021-07-10 16:58:03',1625936283,NULL),(1865826977,21363691,1,171769,1,1,1,'A',1,0.941176,34,852654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 34}}',13.3398,163841876,60528,NULL,'2021-07-11 09:52:18',1625997138,NULL),(1865824163,21363691,1,458280,0,1,1,'A',1,0.907692,65,594982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',13.5143,163846197,43520,NULL,'2021-07-11 13:06:17',1626008777,NULL),(1865845435,21363691,1,1228199,0,1,1,'B',1,0.867647,34,581678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',13.6644,163841146,20017,NULL,'2021-07-11 09:19:12',1625995152,NULL),(1865781456,21363691,1,1905555,1,1,1,'B',1,0.865079,63,427301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 46, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63}}',13.7231,163943757,44470,NULL,'2021-07-14 15:10:42',1626275442,NULL),(1865806947,21363691,1,34207,0,1,1,'A',1,0.904762,56,628690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 52, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',13.8283,163840884,229556,NULL,'2021-07-11 09:07:33',1625994453,NULL),(1865851079,21363691,1,57416,1,1,1,'S',1,0.951219,41,820162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 1}}',14.1751,163820708,46488,NULL,'2021-07-10 17:04:20',1625936660,NULL),(1865828956,21363691,1,1827878,1,1,1,'A',1,0.909091,66,556823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 66}}',14.181,163820409,35660,NULL,'2021-07-10 16:52:36',1625935956,NULL),(1865892318,21363691,1,1362413,1,1,1,'S',1,0.984848,33,818869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 33}}',14.2244,163846430,146314,NULL,'2021-07-11 13:14:38',1626009278,NULL),(1865812796,21363691,1,1119785,0,1,1,'B',1,0.878378,60,608169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 74}}',14.5191,163820618,62850,NULL,'2021-07-10 17:00:58',1625936458,NULL),(1865787303,21363691,1,338971,1,1,1,'A',1,0.942857,35,696455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 35}}',14.8722,163841936,44132,NULL,'2021-07-11 09:54:50',1625997290,NULL),(1865781679,21363691,1,1905558,1,1,1,'B',1,0.8,73,394870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 75}}',14.8902,163847396,55200,NULL,'2021-07-11 13:48:56',1626011336,NULL),(1865831461,21363691,1,1694739,1,1,1,'B',1,0.880952,63,650012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 48, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 63}}',15.1864,163915691,44273,NULL,'2021-07-13 17:28:15',1626197295,NULL),(1868594543,21363691,1,1492013,0,1,1,'S',1,0.960526,38,811269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,168133918,14342,NULL,'2021-12-10 22:23:08',1639174988,NULL),(1865828905,21363691,1,1827877,1,1,1,'B',1,0.855422,55,463962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83}}',15.6208,163943844,41740,NULL,'2021-07-14 15:13:23',1626275603,NULL),(1872867505,21363691,1,201641,1,1,1,'SH',1,0.960784,51,900650,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',15.6661,174384463,40656,NULL,'2022-09-06 11:18:53',1662463133,NULL),(1865781464,21363691,1,1905556,1,1,1,'S',1,0.968085,47,640651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 47}}',15.7898,163844115,34542,NULL,'2021-07-11 11:37:40',1626003460,NULL),(1865845597,21363691,1,867512,0,1,1,'A',1,0.916667,78,718075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 78}}',16.1188,163820600,40918,NULL,'2021-07-10 17:00:02',1625936402,NULL),(1865973022,21363691,1,1236790,0,1,1,'B',1,0.883117,77,520292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 59}, \"maximum_statistics\": {\"great\": 77}}',16.1663,164051394,51471,NULL,'2021-07-17 22:06:49',1626559609,NULL),(1865851126,21363691,1,213152,1,1,1,'S',1,0.955357,56,759375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 56}}',16.3684,163840746,189535,NULL,'2021-07-11 09:00:49',1625994049,NULL),(1865895271,21363691,1,1461270,1,1,1,'B',1,0.883929,112,673990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 86}, \"maximum_statistics\": {\"great\": 112}}',17.0002,163820685,70020,NULL,'2021-07-10 17:03:22',1625936602,NULL),(1868694783,21363691,1,2679767,1,1,1,'B',1,0.810526,73,379221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 136}, \"maximum_statistics\": {\"great\": 190}}',17.2013,168106956,75940,NULL,'2021-12-09 21:25:28',1639085128,NULL),(1865841772,21363691,1,1843243,1,1,1,'B',1,0.880597,67,480934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 51, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 67}}',17.2051,163841800,62284,NULL,'2021-07-11 09:48:37',1625996917,NULL),(1866539595,21363691,1,678915,1,1,1,'A',1,0.914634,68,613166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 123}}',17.4099,164854743,92838,NULL,'2021-08-12 05:21:12',1628745672,NULL),(1865829718,21363691,1,1182212,1,1,1,'S',1,0.95,50,743006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 50}}',17.5602,163841958,55199,NULL,'2021-07-11 09:55:46',1625997346,NULL),(1866499032,21363691,1,2535401,1,1,1,'B',1,0.804487,138,529817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',18.5556,164881018,124302,NULL,'2021-08-13 01:08:06',1628816886,NULL),(1865790448,21363691,1,734714,1,1,1,'A',1,0.945946,74,733030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',18.6111,163846748,45048,NULL,'2021-07-11 13:26:06',1626009966,NULL),(1868605254,21363691,1,1228199,0,1,1,'X',1,1,34,839947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',18.7394,168133903,23685,NULL,'2021-12-10 22:22:13',1639174933,NULL),(1865819264,21363691,1,163892,1,1,1,'S',1,0.959677,62,733754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 62}}',18.7471,163841985,55462,NULL,'2021-07-11 09:56:43',1625997403,NULL),(1866430399,21363691,1,1811192,1,1,1,'A',1,0.919811,105,743050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',18.7629,164854839,67830,NULL,'2021-08-12 05:27:29',1628746049,NULL),(1866066463,21363691,1,1492016,0,1,1,'B',1,0.816514,89,247612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',18.8016,164286476,41280,NULL,'2021-07-25 08:39:57',1627202397,NULL),(1865799875,21363691,1,386172,1,1,1,'B',1,0.894737,68,582568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 95}}',18.9055,163847077,55263,NULL,'2021-07-11 13:37:43',1626010663,NULL),(1865847533,21363691,1,872885,0,1,1,'A',1,0.919753,81,711041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 81}}',19.5837,163841050,45550,NULL,'2021-07-11 09:15:08',1625994908,NULL),(1865897918,21363691,1,1492011,1,1,1,'B',1,0.825203,69,437009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 123}}',19.6895,163944405,51250,NULL,'2021-07-14 15:31:44',1626276704,NULL),(1865820674,21363691,1,1153285,0,1,1,'A',1,0.903226,93,642138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',19.7681,163914775,63006,NULL,'2021-07-13 16:55:28',1626195328,NULL),(1865811416,21363691,1,1119784,0,1,1,'S',1,0.974684,79,821753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',19.9358,163820467,57502,NULL,'2021-07-10 16:54:38',1625936078,NULL),(1865812876,21363691,1,1802637,1,1,1,'B',1,0.882075,106,668892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 81}, \"maximum_statistics\": {\"great\": 106}}',19.9422,163848196,63850,NULL,'2021-07-11 14:18:33',1626013113,NULL),(1865811471,21363691,1,1655718,1,1,1,'A',1,0.904255,47,763152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',19.9491,163841332,29907,NULL,'2021-07-11 09:27:37',1625995657,NULL),(1865819985,21363691,1,164612,1,1,1,'A',1,0.91954,87,768058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',20.1611,163846853,57738,NULL,'2021-07-11 13:29:32',1626010172,NULL),(1866453276,21363691,1,1489215,1,1,1,'A',1,0.922078,77,632164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',20.406,164854817,58424,NULL,'2021-08-12 05:25:32',1628745932,NULL),(1865848919,21363691,1,2331557,1,1,1,'B',1,0.886986,106,605564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 115, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 146}}',20.4565,163944318,100839,NULL,'2021-07-14 15:28:43',1626276523,NULL),(1865819537,21363691,1,1149619,0,1,1,'S',1,0.957143,70,620682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',20.5205,163846709,39072,NULL,'2021-07-11 13:24:54',1626009894,NULL),(1865781114,21363691,1,713689,0,1,1,'A',1,0.921053,70,671817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',20.9393,163846280,130514,NULL,'2021-07-11 13:09:18',1626008958,NULL),(1865842821,21363691,1,503493,0,1,1,'A',1,0.965909,42,757059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 42, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 44}}',21.0432,163840801,45654,NULL,'2021-07-11 09:03:16',1625994196,NULL),(1865812872,21363691,1,154718,1,1,1,'B',1,0.867089,79,561408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 58, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 79}}',21.1707,163944428,68321,NULL,'2021-07-14 15:32:44',1626276764,NULL),(1865880401,21363691,1,664387,0,1,1,'B',1,0.87766,49,474125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',21.4026,163847432,64944,NULL,'2021-07-11 13:50:20',1626011420,NULL),(1865812742,21363691,1,1802636,1,1,1,'B',1,0.897196,107,705530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 85}, \"maximum_statistics\": {\"great\": 107}}',21.4591,163848159,66640,NULL,'2021-07-11 14:17:11',1626013031,NULL),(1866454951,21363691,1,45445,1,1,1,'A',1,0.91875,80,694746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 80}}',21.6152,164854726,46790,NULL,'2021-08-12 05:20:07',1628745607,NULL),(1865888150,21363691,1,2983682,1,1,1,'A',1,0.935484,62,713359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',21.7146,163841892,52706,NULL,'2021-07-11 09:53:03',1625997183,NULL),(1866194320,21363691,1,2518846,0,1,1,'B',1,0.842949,100,503783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 111, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156}}',21.7227,164531066,74817,NULL,'2021-08-02 01:34:13',1627868053,NULL),(1869734747,21363691,1,395283,0,1,1,'S',1,0.985401,137,919609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',21.9518,169660526,88806,NULL,'2022-02-09 09:40:18',1644399618,NULL),(1866524029,21363691,1,1036393,1,1,1,'B',1,0.820261,75,409537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 153}}',22.0132,164854918,64570,NULL,'2021-08-12 05:31:53',1628746313,NULL),(1865865227,21363691,1,1269354,1,1,1,'B',1,0.89823,99,628127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 91, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 113}}',22.0832,163847559,70700,NULL,'2021-07-11 13:55:30',1626011730,NULL),(1865797165,21363691,1,1071233,0,1,1,'B',1,0.853448,44,440981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 87, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 116}}',22.2888,163848046,48868,NULL,'2021-07-11 14:13:09',1626012789,NULL),(1866601413,21363691,1,2821623,1,1,1,'A',1,0.916667,66,744282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 66}}',22.387,165096423,44156,NULL,'2021-08-20 03:41:41',1629430901,NULL),(1865809559,21363691,1,402511,0,1,1,'A',1,0.920732,82,680145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 82}}',22.3934,163847534,50167,NULL,'2021-07-11 13:54:22',1626011662,NULL),(1865876987,21363691,1,956668,1,1,1,'A',1,0.926829,123,767758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 105, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 123}}',23.0888,163944382,77770,NULL,'2021-07-14 15:30:58',1626276658,NULL),(1866417099,21363691,1,1783726,1,1,1,'B',1,0.83813,66,442327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 139}}',23.5517,164855306,75684,NULL,'2021-08-12 05:54:08',1628747648,NULL),(1865811917,21363691,1,1801936,1,1,1,'A',1,0.925532,90,625217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 83, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 94}}',23.5791,163847291,61784,NULL,'2021-07-11 13:44:42',1626011082,NULL),(1865869337,21363691,1,1281642,1,1,1,'B',1,0.876623,107,534500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 118, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 154}}',23.7845,163847246,111608,NULL,'2021-07-11 13:42:45',1626010965,NULL),(1865828355,21363691,1,173558,0,1,1,'B',1,0.876623,47,570459,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 77}}',23.8151,163840616,33707,NULL,'2021-07-11 08:54:18',1625993658,NULL),(1866396155,21363691,1,1605178,0,1,1,'B',1,0.858333,60,597594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',24.0953,164769640,33446,NULL,'2021-08-09 11:38:18',1628509098,NULL),(1865897855,21363691,1,1492010,1,1,1,'B',1,0.855372,121,618653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 86}, \"maximum_statistics\": {\"great\": 121}}',24.2303,163944274,76890,NULL,'2021-07-14 15:27:26',1626276446,NULL),(1865821518,21363691,1,166020,1,1,1,'A',1,0.945122,82,801248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',24.3522,163914749,69790,NULL,'2021-07-13 16:54:19',1626195259,NULL),(1865858486,21363691,1,2102291,0,1,1,'A',1,0.903226,93,657608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',24.504,163844127,69188,NULL,'2021-07-11 11:38:32',1626003512,NULL),(1865793079,21363691,1,2222443,0,1,1,'A',1,0.90566,94,685268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 87, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',24.701,163847051,63728,NULL,'2021-07-11 13:36:36',1626010596,NULL),(1865799024,21363691,1,382286,1,1,1,'A',1,0.914414,111,761439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',24.8433,163943887,88482,NULL,'2021-07-14 15:14:43',1626275683,NULL),(1865843655,21363691,1,505470,1,1,1,'B',1,0.872449,36,474930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 75, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 98}}',24.9019,163847458,47396,NULL,'2021-07-11 13:51:13',1626011473,NULL),(1865826830,21363691,1,2476162,1,1,1,'A',1,0.929268,205,709828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 176, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 205}}',25.0685,163948438,182385,NULL,'2021-07-14 18:03:13',1626285793,NULL),(1868603595,21363691,1,1228142,0,1,1,'A',1,0.905172,58,654190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',25.093,168085867,39156,NULL,'2021-12-09 00:27:15',1639009635,NULL),(1866499018,21363691,1,2535401,1,1,1,'A',1,0.926282,156,708486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',25.2521,164880853,151369,NULL,'2021-08-13 00:59:02',1628816342,NULL),(1865828486,21363691,1,1180882,1,1,1,'A',1,0.947368,76,730435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 68, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 76}}',25.3409,163848220,52040,NULL,'2021-07-11 14:19:24',1626013164,NULL),(1865874277,21363691,1,2548565,1,1,1,'A',1,0.916168,167,718476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 139, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 167}}',25.5333,163948370,181186,NULL,'2021-07-14 18:00:59',1626285659,NULL),(1866269347,21363691,1,2779003,1,1,1,'B',1,0.875,75,576268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 144, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 188}}',25.9271,164533506,111570,NULL,'2021-08-02 03:40:26',1627875626,NULL),(1865855065,21363691,1,1253831,1,1,1,'S',1,0.969697,99,792069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 99}}',25.998,163943734,123773,NULL,'2021-07-14 15:09:50',1626275390,NULL),(1872885811,21363691,1,961692,1,1,1,'B',1,0.813861,117,405122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 356}, \"maximum_statistics\": {\"great\": 505}}',26.1414,174384663,252902,NULL,'2022-09-06 11:38:09',1662464289,NULL),(1865812900,21363691,1,1802638,1,1,1,'S',1,0.965686,102,864997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',26.1903,163848104,58382,NULL,'2021-07-11 14:15:12',1626012912,NULL),(1866427941,21363691,1,2596016,1,1,1,'C',1,0.787162,95,352206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',26.2057,164866450,137800,NULL,'2021-08-12 14:50:44',1628779844,NULL),(1866243038,21363691,1,1583466,1,1,1,'B',1,0.890625,117,555217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160}}',26.3796,164533870,101990,NULL,'2021-08-02 04:00:43',1627876843,NULL),(1865900450,21363691,1,1541746,0,1,1,'A',1,0.92735,175,670111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',26.3857,163980604,235923,NULL,'2021-07-15 18:10:24',1626372624,NULL),(1865789134,21363691,1,1415001,0,1,1,'A',1,0.919753,81,758432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 68, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 81}}',26.4789,163848120,51160,NULL,'2021-07-11 14:15:54',1626012954,NULL),(1865781528,21363691,1,1391730,1,1,1,'B',1,0.873418,79,604768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 59, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 79}}',26.4997,163848264,61104,NULL,'2021-07-11 14:21:09',1626013269,NULL),(1866460751,21363691,1,3037433,0,1,1,'B',1,0.848,86,493099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 125}}',26.6665,164810593,62262,NULL,'2021-08-10 17:31:18',1628616678,NULL),(1865780947,21363691,1,1390581,1,1,1,'A',1,0.900568,176,677333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 141, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',26.9995,163847262,130946,NULL,'2021-07-11 13:43:53',1626011033,NULL),(1865791605,21363691,1,736317,1,1,1,'A',1,0.947059,85,783332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 76, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 85}}',27.0106,163984143,65272,NULL,'2021-07-15 20:21:41',1626380501,NULL),(1865827603,21363691,1,1180150,1,1,1,'A',1,0.946667,75,746073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 67, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 75}}',27.2843,163848245,49856,NULL,'2021-07-11 14:20:26',1626013226,NULL),(1866495225,21363691,1,1697591,1,1,1,'B',1,0.856522,80,511297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',27.4195,164855224,63596,NULL,'2021-08-12 05:49:45',1628747385,NULL),(1866418115,21363691,1,339056,1,1,1,'S',1,0.977941,68,885568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',27.495,164854906,55332,NULL,'2021-08-12 05:31:10',1628746270,NULL),(1865786097,21363691,1,1588627,1,1,1,'A',1,0.904545,220,708743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 178, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 220}}',27.6746,163915756,211152,NULL,'2021-07-13 17:30:52',1626197452,NULL),(1866259173,21363691,1,1415002,0,1,1,'B',1,0.87069,85,553669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 91, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 116}}',28.0664,164531543,62440,NULL,'2021-08-02 02:01:32',1627869692,NULL),(1865851056,21363691,1,57398,1,1,1,'B',1,0.894737,76,654439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 60, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 76}}',28.6236,163984122,48732,NULL,'2021-07-15 20:20:40',1626380440,NULL),(1866304115,21363691,1,1083903,1,1,1,'A',1,0.937097,310,754588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 271, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 310}}',29.3474,164769514,328559,NULL,'2021-08-09 11:33:17',1628508797,NULL),(1866461027,21363691,1,1201507,1,1,1,'A',1,0.948864,88,747922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',29.4817,164810748,58600,NULL,'2021-08-10 17:37:19',1628617039,NULL),(1865855721,21363691,1,1762731,0,1,1,'A',1,0.931035,87,706877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 87}}',29.5754,163848299,62890,NULL,'2021-07-11 14:22:47',1626013367,NULL),(1865830608,21363691,1,2294350,1,1,1,'A',1,0.941327,196,752147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 173, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 196}}',29.5852,163846359,273675,NULL,'2021-07-11 13:12:07',1626009127,NULL),(1865789168,21363691,1,2416324,1,1,1,'A',1,0.934783,345,808684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345}}',29.6539,163944091,301770,NULL,'2021-07-14 15:21:52',1626276112,NULL),(1865778690,21363691,1,313557,1,1,1,'B',1,0.880208,192,650532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 192}}',29.7477,163948551,168987,NULL,'2021-07-14 18:06:55',1626286015,NULL),(1866483108,21363691,1,1256873,1,1,1,'B',1,0.857664,113,536949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',30.1039,164855411,90122,NULL,'2021-08-12 06:00:28',1628748028,NULL),(1866481658,21363691,1,204350,1,1,1,'B',1,0.853741,81,502987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 147}}',30.1493,164855336,73604,NULL,'2021-08-12 05:55:52',1628747752,NULL),(1865897700,21363691,1,1492009,0,1,1,'A',1,0.9,65,778450,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',30.226,163847030,31995,NULL,'2021-07-11 13:35:47',1626010547,NULL),(1865821106,21363691,1,1154152,1,1,1,'S',1,0.958333,72,690334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 72}}',30.3386,163943965,48344,NULL,'2021-07-14 15:17:46',1626275866,NULL),(1865798048,21363691,1,2603446,1,1,1,'S',1,0.973958,96,850556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',30.3735,163841617,81424,NULL,'2021-07-11 09:39:20',1625996360,NULL),(1865810272,21363691,1,1649595,1,1,1,'A',1,0.94433,485,742396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 431, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 485}}',30.6167,163948288,484237,NULL,'2021-07-14 17:57:31',1626285451,NULL),(1865821073,21363691,1,2051066,0,1,1,'B',1,0.875,129,576358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 203, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',30.6918,163948518,200634,NULL,'2021-07-14 18:05:32',1626285932,NULL),(1865784991,21363691,1,1402718,1,1,1,'S',1,0.963415,82,725015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',30.7362,163944477,52360,NULL,'2021-07-14 15:34:46',1626276886,NULL),(1865779682,21363691,1,1385214,1,1,1,'A',1,0.923077,91,703613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 91}}',31.3158,163848316,57780,NULL,'2021-07-11 14:23:34',1626013414,NULL),(1866471600,21363691,1,490368,1,1,1,'S',1,0.973684,76,785051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',31.3183,164854803,51071,NULL,'2021-08-12 05:24:45',1628745885,NULL),(1866510614,21363691,1,2136807,0,1,1,'B',1,0.89,66,629518,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 100}}',31.4158,164810700,49742,NULL,'2021-08-10 17:35:22',1628616922,NULL),(1866439774,21363691,1,1455782,1,1,1,'B',1,0.88,95,599125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',31.629,164810830,72966,NULL,'2021-08-10 17:40:45',1628617245,NULL),(1866512570,21363691,1,1583253,1,1,1,'S',1,0.96875,96,779141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',31.6635,164854945,62956,NULL,'2021-08-12 05:33:55',1628746435,NULL),(1866190440,21363691,1,2514778,1,1,1,'A',1,0.939655,116,760333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',32.2446,164531580,81884,NULL,'2021-08-02 02:03:31',1627869811,NULL),(1866200241,21363691,1,1988752,0,1,1,'A',1,0.91129,186,719565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',32.5294,164537018,169082,NULL,'2021-08-02 07:03:35',1627887815,NULL),(1866233470,21363691,1,956030,1,1,1,'B',1,0.881657,169,670497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',32.6709,164533582,129580,NULL,'2021-08-02 03:44:35',1627875875,NULL),(1871609355,21363691,1,1728696,1,1,1,'B',1,0.817889,92,401033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 49, \"great\": 543, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',33.2186,172538959,377130,NULL,'2022-06-11 04:29:09',1654921749,NULL),(1866519620,21363691,1,280626,0,1,1,'A',1,0.948864,88,823402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 88}}',33.4319,164854870,59904,NULL,'2021-08-12 05:29:13',1628746153,NULL),(1865862851,21363691,1,1262436,1,1,1,'S',1,0.964824,199,838861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 199}}',33.5346,163984030,237302,NULL,'2021-07-15 20:16:37',1626380197,NULL),(1866192079,21363691,1,39753,1,1,1,'A',1,0.933673,98,688527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',34.2146,164533752,65650,NULL,'2021-08-02 03:54:34',1627876474,NULL),(1865859302,21363691,1,1257239,1,1,1,'S',1,0.975694,144,830788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 137, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 144}}',34.3252,163944139,99792,NULL,'2021-07-14 15:23:00',1626276180,NULL),(1866465151,21363691,1,2489173,1,1,1,'S',1,0.964789,71,859537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',34.5474,164854850,44348,NULL,'2021-08-12 05:28:23',1628746103,NULL),(1866283319,21363691,1,2895078,1,1,1,'B',1,0.877358,106,667271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',34.9355,164533457,73696,NULL,'2021-08-02 03:38:22',1627875502,NULL),(1874169969,21363691,1,1269264,1,1,1,'A',1,0.911538,124,665786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 130}}',35.1982,176233747,93126,NULL,'2022-12-15 07:15:57',1671088557,NULL),(1866184403,21363691,1,3037434,0,1,1,'B',1,0.89,100,692406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 78, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 100}}',35.2425,164533253,71154,NULL,'2021-08-02 03:27:30',1627874850,NULL),(1865809254,21363691,1,2449790,1,1,1,'A',1,0.942073,160,777577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 146, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 164}}',35.4658,163944352,132002,NULL,'2021-07-14 15:29:58',1626276598,NULL),(1865784954,21363691,1,1402717,1,1,1,'A',1,0.941489,94,752497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 94}}',35.6863,163944166,68930,NULL,'2021-07-14 15:23:46',1626276226,NULL),(1865826988,21363691,1,171918,1,1,1,'S',1,0.979381,97,846061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 97}}',35.9994,163984093,68850,NULL,'2021-07-15 20:18:59',1626380339,NULL),(1866538045,21363691,1,665129,0,1,1,'A',1,0.910448,83,576249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',36.0623,164855205,82186,NULL,'2021-08-12 05:48:47',1628747327,NULL),(1866251417,21363691,1,664472,0,1,1,'B',1,0.846715,81,483170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',36.1463,164533175,74779,NULL,'2021-08-02 03:24:04',1627874644,NULL),(1866179067,21363691,1,1711983,0,1,1,'B',1,0.869792,84,617120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',36.2329,164531178,55889,NULL,'2021-08-02 01:41:06',1627868466,NULL),(1866237324,21363691,1,204955,0,1,1,'A',1,0.926606,109,724477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',36.3023,164533329,64248,NULL,'2021-08-02 03:31:42',1627875102,NULL),(1868595695,21363691,1,1492014,0,1,1,'S',1,0.952941,85,838569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',36.3875,168054684,50640,NULL,'2021-12-07 17:30:32',1638898232,NULL),(1865993740,21363691,1,2999482,1,1,1,'B',1,0.896679,329,621687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 434, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 542}}',37.1764,164015146,391117,NULL,'2021-07-16 19:34:13',1626464053,NULL),(1866203188,21363691,1,1991725,1,1,1,'A',1,0.92623,122,719292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 104, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 122}}',37.4088,164531433,96444,NULL,'2021-08-02 01:55:24',1627869324,NULL),(1866499024,21363691,1,2535401,1,1,1,'S',1,0.967949,156,855911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 156}}',37.4524,164880878,161858,NULL,'2021-08-13 01:00:31',1628816431,NULL),(1868647005,21363691,1,668956,0,1,1,'B',1,0.87299,146,538137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 245, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 311}}',37.6043,168085945,211636,NULL,'2021-12-09 00:32:16',1639009936,NULL),(1868690239,21363691,1,2570597,1,1,1,'A',1,0.917323,192,621725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',37.622,168054947,244478,NULL,'2021-12-07 17:42:37',1638898957,NULL),(1866431451,21363691,1,386139,1,1,1,'A',1,0.907258,119,694451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',38.356,164855381,94950,NULL,'2021-08-12 05:58:25',1628747905,NULL),(1866479740,21363691,1,1252652,1,1,1,'S',1,0.983871,93,835060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',38.652,164810477,62266,NULL,'2021-08-10 17:27:09',1628616429,NULL),(1865888313,21363691,1,2983685,1,1,1,'A',1,0.942708,74,672354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',38.7141,163847353,62678,NULL,'2021-07-11 13:46:44',1626011204,NULL),(1866415841,21363691,1,2579272,1,1,1,'A',1,0.935374,146,732819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',38.758,164855324,103878,NULL,'2021-08-12 05:54:54',1628747694,NULL),(1872568435,21363691,1,1971754,1,1,1,'A',1,0.902703,249,650422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 306, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 370}}',38.854,173975651,372378,NULL,'2022-08-15 19:20:04',1660591204,NULL),(1872913200,21363691,1,288073,1,1,1,'B',1,0.876731,196,530431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',38.8772,174384431,222546,NULL,'2022-09-06 11:16:47',1662463007,NULL),(1865810821,21363691,1,1937471,1,1,1,'S',1,0.976415,106,910795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 106}}',38.9446,163915153,98032,NULL,'2021-07-13 17:09:20',1626196160,NULL),(2346054860,21363691,1,360206,0,1,1,'B',1,0.887622,72,515611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',39.145,182792340,137623,NULL,'2024-02-14 20:16:03',1707941763,NULL),(1866317556,21363691,1,2640147,1,1,1,'A',1,0.936335,250,705567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',39.3334,164769702,247464,NULL,'2021-08-09 11:40:25',1628509225,NULL),(1866484116,21363691,1,2941968,1,1,1,'A',1,0.949686,159,825652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',40.6817,164855099,148911,NULL,'2021-08-12 05:42:45',1628746965,NULL),(1865795133,21363691,1,2598991,1,1,1,'A',1,0.934307,137,765027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 137}}',41.1095,163847907,113676,NULL,'2021-07-11 14:08:16',1626012496,NULL),(1868612242,21363691,1,1940335,1,1,1,'B',1,0.873887,325,638553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 262}, \"maximum_statistics\": {\"great\": 337}}',41.1856,168077151,323760,NULL,'2021-12-08 16:18:46',1638980326,NULL),(1866189535,21363691,1,1200450,0,1,1,'A',1,0.909091,108,689856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 92, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',41.2092,164533914,79340,NULL,'2021-08-02 04:03:04',1627876984,NULL),(1866517353,21363691,1,1367293,1,1,1,'A',1,0.91844,141,749477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 118}, \"maximum_statistics\": {\"great\": 141}}',41.2715,164855191,102760,NULL,'2021-08-12 05:47:44',1628747264,NULL),(1866171742,21363691,1,2489175,1,1,1,'B',1,0.886792,105,669008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',41.2808,164533724,73742,NULL,'2021-08-02 03:52:45',1627876365,NULL),(1872562774,21363691,1,3393710,1,1,1,'B',1,0.882006,204,603875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',41.4868,173990037,231960,NULL,'2022-08-16 14:32:52',1660660372,NULL),(1866266149,21363691,1,2025943,1,1,1,'S',1,0.956186,194,828273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',41.5357,164533385,167288,NULL,'2021-08-02 03:34:25',1627875265,NULL),(1865824528,21363691,1,1675831,0,1,1,'A',1,0.940397,151,760663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 151}}',41.8676,163847322,103404,NULL,'2021-07-11 13:45:45',1626011145,NULL),(1866340788,21363691,1,2933477,1,1,1,'A',1,0.951557,277,805699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',42.5156,164769755,264684,NULL,'2021-08-09 11:43:01',1628509381,NULL),(1865878945,21363691,1,1315384,1,1,1,'S',1,0.963964,222,827083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 206, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 222}}',43.235,163984198,267099,NULL,'2021-07-15 20:23:36',1626380616,NULL),(1866318496,21363691,1,1970018,0,1,1,'A',1,0.941901,215,740767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',43.3669,164769579,208428,NULL,'2021-08-09 11:35:34',1628508934,NULL),(1866194316,21363691,1,2518846,1,1,1,'S',1,0.955128,156,792308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156}}',43.7152,164531037,112884,NULL,'2021-08-02 01:32:21',1627867941,NULL),(1866443925,21363691,1,1150597,1,1,1,'B',1,0.885093,161,626157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 124}, \"maximum_statistics\": {\"great\": 161}}',44.0093,164855080,122630,NULL,'2021-08-12 05:41:40',1628746900,NULL),(1866269008,21363691,1,2860764,0,1,1,'B',1,0.895062,162,680113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 128}, \"maximum_statistics\": {\"great\": 162}}',44.0643,164533277,130120,NULL,'2021-08-02 03:28:46',1627874926,NULL),(1865806576,21363691,1,1639740,1,1,1,'S',1,0.957895,95,775081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 95}}',44.2215,163848366,65732,NULL,'2021-07-11 14:25:50',1626013550,NULL),(1866486698,21363691,1,2681381,1,1,1,'B',1,0.882353,99,541193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',44.5111,164866619,94048,NULL,'2021-08-12 14:56:41',1628780201,NULL),(1866516407,21363691,1,2150738,1,1,1,'S',1,0.967742,124,824311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',44.6024,164855111,92280,NULL,'2021-08-12 05:43:43',1628747023,NULL),(1868617736,21363691,1,1266754,0,1,1,'A',1,0.937198,207,773404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 181, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',44.8421,168099290,234970,NULL,'2021-12-09 15:29:10',1639063750,NULL),(1866495411,21363691,1,2102288,1,1,1,'B',1,0.886503,130,610641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 163}}',45.198,164866500,117350,NULL,'2021-08-12 14:52:32',1628779952,NULL),(1866175286,21363691,1,1149864,1,1,1,'A',1,0.905405,148,700964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',45.3784,164533675,124290,NULL,'2021-08-02 03:49:07',1627876147,NULL),(1872821417,21363691,1,3651316,1,1,1,'A',1,0.929245,212,761915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 182}, \"maximum_statistics\": {\"great\": 212}}',45.7999,174384508,186460,NULL,'2022-09-06 11:22:35',1662463355,NULL),(1866518437,21363691,1,2550083,1,1,1,'A',1,0.952722,288,765890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',46.0178,164854789,320040,NULL,'2021-08-12 05:23:51',1628745831,NULL),(1866192294,21363691,1,1205931,0,1,1,'A',1,0.927928,111,732703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 95, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 111}}',46.3468,164531099,116694,NULL,'2021-08-02 01:36:46',1627868206,NULL),(1868659470,21363691,1,2118441,1,1,1,'S',1,0.979933,299,850983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 299}}',46.3695,168054804,281848,NULL,'2021-12-07 17:36:21',1638898581,NULL),(1866314465,21363691,1,1827252,1,1,1,'S',1,0.952153,209,794291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',46.8763,164769818,181570,NULL,'2021-08-09 11:45:06',1628509506,NULL),(1866515174,21363691,1,1592914,1,1,1,'A',1,0.937956,125,771368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 121, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 137}}',47.4179,164855154,110989,NULL,'2021-08-12 05:45:53',1628747153,NULL),(1868691513,21363691,1,2596019,1,1,1,'S',1,0.981579,190,863829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',47.624,168077038,167422,NULL,'2021-12-08 16:13:04',1638979984,NULL),(1866399673,21363691,1,1928891,1,1,1,'S',1,0.961403,285,799674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',48.081,164769867,259470,NULL,'2021-08-09 11:47:17',1628509637,NULL),(1872660466,21363691,1,2129146,0,1,1,'A',1,0.92399,163,659792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 366, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 421}}',48.275,173989939,253686,NULL,'2022-08-16 14:28:02',1660660082,NULL),(1866215072,21363691,1,2116803,1,1,1,'A',1,0.940104,192,801804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 169, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 192}}',48.5049,164533834,156065,NULL,'2021-08-02 03:58:24',1627876704,NULL),(1866198362,21363691,1,1492014,0,1,1,'B',1,0.894118,85,757156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',48.6246,164531480,48835,NULL,'2021-08-02 01:57:51',1627869471,NULL),(1866501407,21363691,1,2536492,0,1,1,'A',1,0.902344,114,674069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',48.6552,164866662,94244,NULL,'2021-08-12 14:57:59',1628780279,NULL),(1866168161,21363691,1,2484843,0,1,1,'A',1,0.918919,111,714287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',48.9842,164533353,105034,NULL,'2021-08-02 03:32:52',1627875172,NULL),(1866240273,21363691,1,2572478,1,1,1,'A',1,0.935484,124,790284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 108, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',49.0984,164531382,105166,NULL,'2021-08-02 01:52:31',1627869151,NULL),(1872671816,21363691,1,1181933,1,1,1,'B',1,0.893939,66,566982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',49.2881,173990129,75000,NULL,'2022-08-16 14:37:09',1660660629,NULL),(1868689028,21363691,1,2548585,1,1,1,'B',1,0.899225,197,634005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',49.3247,168138903,212128,NULL,'2021-12-11 03:02:35',1639191755,NULL),(1868651730,21363691,1,2090848,1,1,1,'S',1,0.956522,230,836019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 230}}',49.4999,168054854,222864,NULL,'2021-12-07 17:38:14',1638898694,NULL),(1872654474,21363691,1,1941025,1,1,1,'A',1,0.948529,204,770611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 183, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 204}}',51.128,173990251,199426,NULL,'2022-08-16 14:43:17',1660660997,NULL),(1872657466,21363691,1,95202,0,1,1,'A',1,0.912651,160,592799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 282, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 332}}',51.8464,173989883,212000,NULL,'2022-08-16 14:25:21',1660659921,NULL),(1866183757,21363691,1,2669112,1,1,1,'A',1,0.9425,135,725301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',51.9158,164533947,128350,NULL,'2021-08-02 04:05:01',1627877101,NULL),(1866485703,21363691,1,1262010,1,1,1,'A',1,0.947368,235,764949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 275, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 304}}',52.7146,164855063,295188,NULL,'2021-08-12 05:40:27',1628746827,NULL),(1866465249,21363691,1,1992083,1,1,1,'A',1,0.922481,64,651421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',52.9258,164855389,76634,NULL,'2021-08-12 05:59:14',1628747954,NULL),(1872626235,21363691,1,1700020,1,1,1,'S',1,0.95935,246,833275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 246}}',53.1742,173990165,278022,NULL,'2022-08-16 14:38:57',1660660737,NULL),(1868690756,21363691,1,2578177,0,1,1,'A',1,0.960465,301,819267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 430}}',53.2962,168055011,334610,NULL,'2021-12-07 17:45:04',1638899104,NULL),(1866510586,21363691,1,2136807,1,1,1,'S',1,0.97,100,852486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',53.3276,164810672,76300,NULL,'2021-08-10 17:33:52',1628616832,NULL),(1872598285,21363691,1,3232772,1,1,1,'A',1,0.913366,157,678493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 202}}',53.7914,173975867,144090,NULL,'2022-08-15 19:33:12',1660591992,NULL),(1868600913,21363691,1,1900027,0,1,1,'B',1,0.89645,52,544364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',54.5884,168133976,75130,NULL,'2021-12-10 22:25:33',1639175133,NULL),(1868801405,21363691,1,1039538,0,1,1,'S',1,0.963031,541,844560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',57.2271,168363859,523660,NULL,'2021-12-19 20:23:44',1639945424,NULL),(1873741536,21363691,1,1763478,0,1,1,'A',1,0.927419,122,710933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',57.6729,175743792,93820,NULL,'2022-11-18 09:04:51',1668762291,NULL),(1868639534,21363691,1,1807821,1,1,1,'S',1,0.974265,136,888724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',57.8521,168133939,119576,NULL,'2021-12-10 22:24:06',1639175046,NULL),(1868597020,21363691,1,1492016,1,1,1,'S',1,0.963303,109,862019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',58.5311,168054718,75360,NULL,'2021-12-07 17:32:06',1638898326,NULL),(1866426732,21363691,1,2245770,1,1,1,'A',1,0.948413,126,821176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',59.3833,164855287,98700,NULL,'2021-08-12 05:53:07',1628747587,NULL),(2254995608,21363691,1,4192954,1,1,1,'B',1,0.891304,92,685431,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 72}, \"maximum_statistics\": {\"great\": 92}}',60.2965,182536060,62889,NULL,'2024-01-25 22:56:24',1706223384,NULL),(1872571367,21363691,1,830083,0,1,1,'A',1,0.927316,155,619927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 547, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 626}}',60.8559,173975698,369654,NULL,'2022-08-15 19:23:09',1660591389,NULL),(1866460521,21363691,1,1200758,1,1,1,'S',1,0.974747,198,880003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 198}}',62.1343,164854982,208564,NULL,'2021-08-12 05:35:31',1628746531,NULL),(1872936441,21363691,1,2090845,0,1,1,'A',1,0.9047,147,588339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 316}, \"maximum_statistics\": {\"great\": 383}}',62.6248,174384622,217490,NULL,'2022-09-06 11:34:13',1662464053,NULL),(1868653107,21363691,1,1022040,1,1,1,'A',1,0.941048,229,791657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',63.2272,168138822,268768,NULL,'2021-12-11 02:58:27',1639191507,NULL),(1868652429,21363691,1,1826769,0,1,1,'A',1,0.924581,111,661912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 179}}',64.074,168055039,110904,NULL,'2021-12-07 17:46:21',1638899181,NULL),(1868625822,21363691,1,1970115,1,1,1,'A',1,0.945402,348,801764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 310, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',64.7467,168077186,347870,NULL,'2021-12-08 16:20:38',1638980438,NULL),(1866266727,21363691,1,2027063,1,1,1,'S',1,0.975806,124,850371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 124}}',64.8256,164533636,104600,NULL,'2021-08-02 03:47:15',1627876035,NULL),(1866455827,21363691,1,3033143,1,1,1,'S',1,0.966463,164,865802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',66.0201,164855420,128062,NULL,'2021-08-12 06:01:23',1628748083,NULL),(1866488685,21363691,1,1267468,1,1,1,'S',1,0.964072,167,859677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 167}}',69.5076,164855346,133620,NULL,'2021-08-12 05:56:54',1628747814,NULL),(1872657156,21363691,1,761937,1,1,1,'A',1,0.913669,278,729417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',71.3444,173995788,271608,NULL,'2022-08-16 20:32:52',1660681972,NULL),(1868617899,21363691,1,1266756,0,1,1,'A',1,0.935088,285,770346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 248, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',71.6674,168099352,319910,NULL,'2021-12-09 15:31:48',1639063908,NULL),(1872630691,21363691,1,2060308,1,1,1,'S',1,0.981735,219,862281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',72.7498,173990194,181294,NULL,'2022-08-16 14:40:14',1660660814,NULL),(1868765585,21363691,1,1315311,1,1,1,'S',1,0.966767,331,856405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 309, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 331}}',76.1763,168363991,387699,NULL,'2021-12-19 20:30:32',1639945832,NULL),(2254996713,21363691,1,3424970,0,1,1,'S',1,0.964286,140,854199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',81.7364,182536079,125560,NULL,'2024-01-25 22:58:47',1706223527,NULL),(1872653393,21363691,1,1939222,0,1,1,'S',1,0.972973,185,883759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',81.8812,173975928,164634,NULL,'2022-08-15 19:36:38',1660592198,NULL),(1868631811,21363691,1,46805,0,1,1,'A',1,0.931287,342,771105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',82.415,168105097,359640,NULL,'2021-12-09 19:45:28',1639079128,NULL),(1872671685,21363691,1,3625439,1,1,1,'S',1,0.966942,242,867748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 226, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 242}}',82.6189,173975807,256750,NULL,'2022-08-15 19:29:54',1660591794,NULL),(1868621811,21363691,1,190047,0,1,1,'S',1,0.964489,352,856094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',83.4584,168104937,366770,NULL,'2021-12-09 19:38:13',1639078693,NULL),(1868647639,21363691,1,999019,1,1,1,'S',1,0.956929,267,843295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',83.977,168138853,262686,NULL,'2021-12-11 02:59:50',1639191590,NULL),(1868646898,21363691,1,1414454,0,1,1,'A',1,0.934726,230,745853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',89.0619,168104852,330782,NULL,'2021-12-09 19:34:35',1639078475,NULL),(1872617577,21363691,1,2484845,1,1,1,'A',1,0.941935,155,783704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',92.3396,173975885,164522,NULL,'2022-08-15 19:34:12',1660592052,NULL),(1868670349,21363691,1,1846962,0,1,1,'S',1,0.956,250,824728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 228, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 250}}',96.5864,168077090,265930,NULL,'2021-12-08 16:15:58',1638980158,NULL),(1872847846,21363691,1,169846,0,1,1,'S',1,0.971058,501,862294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 472}, \"maximum_statistics\": {\"great\": 501}}',98.3223,174384580,528560,NULL,'2022-09-06 11:30:30',1662463830,NULL),(2254999714,21363691,1,4274714,1,1,1,'A',1,0.953608,159,734502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',107.856,182536133,210700,NULL,'2024-01-25 23:05:31',1706223931,NULL),(1868639823,21363691,1,1807823,1,1,1,'S',1,0.959677,186,847609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',110.783,168106817,175640,NULL,'2021-12-09 21:16:33',1639084593,NULL),(2254998461,21363691,1,4236688,1,1,1,'S',1,0.972222,180,871512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 180}}',112.29,182536113,166700,NULL,'2024-01-25 23:02:47',1706223767,NULL),(2254997459,21363691,1,3905458,1,1,1,'S',1,0.96732,153,858417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',117.571,182536097,124640,NULL,'2024-01-25 23:00:33',1706223633,NULL),(1877040501,21364903,1,4137842,1,1,1,'X',1,1,207,920386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207}, \"maximum_statistics\": {\"great\": 207}}',36.3489,180313555,215500,NULL,'2023-08-14 03:58:04',1691985484,NULL),(1873680530,21371446,1,1612058,0,1,1,'D',1,0.578125,19,149180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 44, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',0.36166,175520157,78613,NULL,'2022-11-06 08:39:37',1667723977,NULL),(1874895848,21371446,1,2555535,1,1,1,'B',1,0.842373,165,479073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 295}}',16.2323,177514107,163396,NULL,'2023-02-23 12:05:40',1677153940,NULL),(1869350438,21381876,1,2599517,0,1,1,'B',1,0.815152,32,352823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 165}}',5.27626,169144238,46734,NULL,'2022-01-19 22:03:02',1642629782,NULL),(1863150671,21387107,1,2555648,0,1,1,'D',1,0.699386,36,198753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 96}, \"maximum_statistics\": {\"great\": 163}}',1.94431,159786932,37560,NULL,'2021-03-17 03:38:18',1615952298,NULL),(1869397168,21387107,1,3014565,0,1,1,'C',1,0.713793,29,239551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',1.96961,169331875,45876,NULL,'2022-01-27 05:12:57',1643260377,NULL),(1863109811,21387107,1,2749238,0,1,1,'C',1,0.732394,31,276840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 71}}',2.52165,159786985,19640,NULL,'2021-03-17 03:41:10',1615952470,NULL),(1863490206,21387107,1,1886364,0,1,1,'C',1,0.775,30,292820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 160}}',3.27282,160376412,41532,NULL,'2021-04-01 23:24:02',1617319442,NULL),(1863110044,21387107,1,2749240,1,1,1,'B',1,0.817308,27,418742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',3.96536,159786969,16890,NULL,'2021-03-17 03:40:12',1615952412,NULL),(1870836923,21387107,1,3293127,0,1,1,'B',1,0.816901,39,404394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 71}}',4.78231,171433423,20974,NULL,'2022-04-25 00:12:51',1650845571,NULL),(1869416862,21387107,1,2845730,1,1,1,'B',1,0.871528,109,510287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 232, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',13.0626,169331978,127989,NULL,'2022-01-27 05:18:45',1643260725,NULL),(1862777186,21388679,1,2100984,0,1,1,'C',1,0.75,41,270683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 160}, \"maximum_statistics\": {\"great\": 262}}',4.41902,159164881,74095,NULL,'2021-02-26 06:37:31',1614321451,NULL),(1876783936,21399641,1,4097054,1,1,1,'B',1,0.81893,91,496475,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 243}}',36.8486,179969367,133923,NULL,'2023-07-23 07:36:00',1690097760,NULL),(1876783928,21399641,1,4097054,1,1,1,'A',1,0.90535,242,705007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 243}}',38.1072,179969351,237064,NULL,'2023-07-23 07:34:26',1690097666,NULL),(1876755324,21399641,1,4173772,1,1,1,'B',1,0.807107,115,412869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',39.0199,179958218,201200,NULL,'2023-07-22 14:03:42',1690034622,NULL),(1876783940,21399641,1,4097054,1,1,1,'B',1,0.845679,144,569895,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 243}}',50.5984,179969374,178320,NULL,'2023-07-23 07:37:20',1690097840,NULL),(1876682734,21399641,1,3911683,1,1,1,'B',1,0.867155,137,488198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 45, \"great\": 747, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 956}}',91.9292,179957871,529130,NULL,'2023-07-22 13:42:57',1690033377,NULL),(1876711370,21399641,1,667757,1,1,1,'S',1,0.972131,305,885438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 288, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 305}}',100.761,179991932,310842,NULL,'2023-07-24 17:40:54',1690220454,NULL),(1876782788,21399641,1,4084001,1,1,1,'B',1,0.893462,404,675944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 413}}',107.486,179957347,415530,NULL,'2023-07-22 13:07:35',1690031255,NULL),(1876782380,21399641,1,4073939,1,1,1,'B',1,0.893457,417,636613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 15, \"great\": 1374, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1727}}',109.074,179972708,1438460,NULL,'2023-07-23 12:44:20',1690116260,NULL),(1876784137,21399641,1,4097715,1,1,1,'B',1,0.827038,343,510234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 4, \"great\": 333, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 503}}',109.08,179969413,385116,NULL,'2023-07-23 07:41:59',1690098119,NULL),(1876780877,21399641,1,3992224,1,1,1,'A',1,0.93922,213,749115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 436}}',111.464,179972978,368300,NULL,'2023-07-23 13:03:15',1690117395,NULL),(1876771686,21399641,1,3873205,1,1,1,'B',1,0.887115,291,588241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 55, \"great\": 1413, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1754}}',113.511,179958605,1252640,NULL,'2023-07-22 14:28:05',1690036085,NULL),(1876779533,21399641,1,4056651,1,1,1,'A',1,0.907912,355,657189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 644, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 771}}',115.159,179957389,652546,NULL,'2023-07-22 13:11:25',1690031485,NULL),(1876663120,21399641,1,3553043,1,1,1,'B',1,0.847518,428,541986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 17, \"great\": 703, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 987}}',120.166,179957456,783390,NULL,'2023-07-22 13:16:41',1690031801,NULL),(1876781206,21399641,1,4056883,1,1,1,'B',1,0.873434,309,581300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 27, \"great\": 921, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1197}}',120.228,179957291,1000902,NULL,'2023-07-22 13:03:13',1690030993,NULL),(1876769447,21399641,1,132889,0,1,1,'B',1,0.872228,209,538656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 35, \"great\": 740, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',127.742,180070707,609704,NULL,'2023-07-29 15:19:49',1690643989,NULL),(1876782891,21399641,1,4084022,1,1,1,'A',1,0.92971,241,729640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 598, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 690}}',133.638,179972865,610198,NULL,'2023-07-23 12:55:52',1690116952,NULL),(1876761571,21399641,1,4181948,1,1,1,'A',1,0.904315,287,647338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',136.781,179957408,414154,NULL,'2023-07-22 13:12:57',1690031577,NULL),(1876712958,21399641,1,3822100,1,1,1,'B',1,0.866219,272,527046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 38, \"great\": 747, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 968}}',136.944,179958721,621624,NULL,'2023-07-22 14:35:39',1690036539,NULL),(1876782735,21399641,1,4073700,1,1,1,'B',1,0.874619,262,558456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 54, \"great\": 1037, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1312}}',138.22,179958191,939280,NULL,'2023-07-22 14:02:08',1690034528,NULL),(1876762382,21399641,1,3973156,1,1,1,'A',1,0.905143,536,628838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 51, \"great\": 1469, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1750}}',140.084,179959187,1315314,NULL,'2023-07-22 15:09:36',1690038576,NULL),(1876768632,21399641,1,3722651,1,1,1,'B',1,0.887942,161,563988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 20, \"great\": 612, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 763}}',140.935,179957182,477122,NULL,'2023-07-22 12:55:06',1690030506,NULL),(1876760129,21399641,1,4181732,1,1,1,'A',1,0.925,500,765105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 425, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 500}}',144.033,179962594,583948,NULL,'2023-07-22 19:24:14',1690053854,NULL),(1876751209,21399641,1,4172025,1,1,1,'B',1,0.898868,310,613879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 52, \"great\": 1673, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2032, \"legacy_combo_increase\": 4}}',145.695,179957525,1524172,NULL,'2023-07-22 13:21:55',1690032115,NULL),(1876677166,21399641,1,1772049,0,1,1,'A',1,0.933236,571,752102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 896, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1026}}',147.618,179957655,980552,NULL,'2023-07-22 13:29:49',1690032589,NULL),(1876787107,21399641,1,4222143,1,1,1,'A',1,0.955399,312,777607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 586, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 639}}',147.931,179957760,666626,NULL,'2023-07-22 13:35:32',1690032932,NULL),(1876782446,21399641,1,4074681,1,1,1,'B',1,0.897201,285,613275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 22, \"great\": 845, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1036}}',154.053,179958117,783102,NULL,'2023-07-22 13:58:14',1690034294,NULL),(1876782389,21399641,1,4073939,1,1,1,'B',1,0.868269,307,614946,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 391, \"miss\": 32, \"great\": 1304, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1727}}',156.133,179972819,1329475,NULL,'2023-07-23 12:53:16',1690116796,NULL),(1876726834,21399641,1,4147346,1,1,1,'S',1,0.956556,633,843823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 578, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 633}}',160.631,179972944,732320,NULL,'2023-07-23 13:01:21',1690117281,NULL),(1876727741,21399641,1,3946202,1,1,1,'A',1,0.909091,189,640250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',167.311,179958399,230834,NULL,'2023-07-22 14:14:29',1690035269,NULL),(1876762214,21399641,1,4040089,1,1,1,'B',1,0.862069,274,552536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 45, \"great\": 843, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1102}}',172.151,179972915,889606,NULL,'2023-07-23 12:59:06',1690117146,NULL),(1876785467,21399641,1,4112208,1,1,1,'A',1,0.931361,206,684600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 739, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 845}}',182.656,179958056,679252,NULL,'2023-07-22 13:55:16',1690034116,NULL),(1876768047,21399641,1,3978322,1,1,1,'A',1,0.937303,596,774673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 4, \"great\": 1392, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1587}}',185.67,179959850,1661582,NULL,'2023-07-22 15:58:13',1690041493,NULL),(1876700351,21399641,1,1777908,1,1,1,'A',1,0.929919,364,719850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 645, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 742}}',186.884,179973071,641528,NULL,'2023-07-23 13:09:00',1690117740,NULL),(1876748103,21399641,1,2078180,1,1,1,'A',1,0.928507,583,741826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 5, \"great\": 958}, \"maximum_statistics\": {\"great\": 1112}}',195.555,179962209,1077496,NULL,'2023-07-22 18:52:17',1690051937,NULL),(1876782652,21399641,1,4080772,1,1,1,'A',1,0.947329,416,785638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 8, \"great\": 1214, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1348}}',227.754,179975205,1372004,NULL,'2023-07-23 15:30:52',1690126252,NULL),(1876677873,21399641,1,3909357,1,1,1,'A',1,0.93985,558,746935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 20, \"great\": 1658, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1862}}',258.429,179959026,1622274,NULL,'2023-07-22 14:57:16',1690037836,NULL),(1870961970,21409290,1,982932,1,1,1,'A',1,0.941083,314,743948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 277}, \"maximum_statistics\": {\"great\": 314}}',NULL,171572354,497000,NULL,'2022-05-01 04:41:32',1651380092,NULL),(1872361954,21409290,1,982932,1,1,1,'S',1,0.957006,314,741384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 287}, \"maximum_statistics\": {\"great\": 314}}',NULL,173692363,500513,NULL,'2022-08-02 02:15:45',1659406545,NULL),(1871450933,21409290,1,531809,0,1,1,'C',1,0.739612,47,257664,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 222}, \"maximum_statistics\": {\"great\": 361}}',4.60545,172261960,109841,NULL,'2022-05-30 03:27:54',1653881274,NULL),(1870902014,21409290,1,4502,1,1,1,'C',1,0.724868,45,352484,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 109}, \"maximum_statistics\": {\"great\": 189}}',7.53545,171571963,111151,NULL,'2022-05-01 04:17:00',1651378620,NULL),(1870910976,21409290,1,22226,1,1,1,'B',1,0.801339,117,478391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',8.33518,171572942,241826,NULL,'2022-05-01 05:22:19',1651382539,NULL),(1871011901,21409290,1,767988,1,1,1,'C',1,0.765861,44,286242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 44, \"great\": 220}, \"maximum_statistics\": {\"great\": 331}}',8.66443,171573024,100644,NULL,'2022-05-01 05:27:20',1651382840,NULL),(1870497423,21409290,1,1751532,0,1,1,'B',1,0.885417,26,557547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 48}}',9.08273,170735350,25165,NULL,'2022-03-26 04:26:34',1648268794,NULL),(1869344348,21409290,1,2133968,1,1,1,'C',1,0.78109,79,313803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 67, \"great\": 397}, \"maximum_statistics\": {\"great\": 587}}',10.4071,169027512,213369,NULL,'2022-01-15 03:23:19',1642216999,NULL),(1870393140,21409290,1,1219982,0,1,1,'B',1,0.882653,73,568338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 98}}',10.8087,170734997,117255,NULL,'2022-03-26 04:04:53',1648267493,NULL),(1870858316,21409290,1,1464101,0,1,1,'B',1,0.810502,99,413425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 156}, \"maximum_statistics\": {\"great\": 219}}',10.9836,171358803,100290,NULL,'2022-04-22 03:34:39',1650598479,NULL),(1870976599,21409290,1,2008876,1,1,1,'C',1,0.769759,61,342818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 178}, \"maximum_statistics\": {\"great\": 291}}',11.2327,171572617,134880,NULL,'2022-05-01 04:59:12',1651381152,NULL),(1871467802,21409290,1,1715244,0,1,1,'A',1,0.913793,44,527875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',13.8893,172263022,41463,NULL,'2022-05-30 04:46:55',1653886015,NULL),(1872198098,21409290,1,28688,1,1,1,'B',1,0.859788,110,467909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 189}}',15.1809,173397528,197126,NULL,'2022-07-19 00:53:25',1658192005,NULL),(1872259440,21409290,1,1066257,0,1,1,'B',1,0.88587,134,544680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 233}, \"maximum_statistics\": {\"great\": 276}}',15.9936,173473997,177088,NULL,'2022-07-22 15:52:20',1658505140,NULL),(1871441465,21409290,1,42019,0,1,1,'X',1,1,75,898640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',18.0326,172262464,172350,NULL,'2022-05-30 04:04:23',1653883463,NULL),(1871484215,21409290,1,77309,1,1,1,'A',1,0.939759,83,735632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 83}}',18.1401,172372575,145609,NULL,'2022-06-04 00:25:37',1654302337,NULL),(1872051995,21409290,1,142292,0,1,1,'S',1,0.955357,56,757558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',18.4781,173271816,133842,NULL,'2022-07-13 02:56:12',1657680972,NULL),(1870907210,21409290,1,142292,0,1,1,'A',1,0.973214,50,816540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',20.2903,171572564,118875,NULL,'2022-05-01 04:55:30',1651380930,NULL),(1871441907,21409290,1,935355,1,1,1,'A',1,0.93299,139,737031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 194}}',20.5521,172373138,163572,NULL,'2022-06-04 01:09:19',1654304959,NULL),(1862912563,21409290,1,2100984,0,1,1,'A',1,0.902672,154,607939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 262}}',20.6797,159397367,156664,NULL,'2021-03-05 18:27:00',1614968820,NULL),(1871243257,21409290,1,3179830,1,1,1,'S',1,0.969298,114,851383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 114}}',21.0714,171817212,362325,NULL,'2022-05-11 18:05:27',1652292327,NULL),(1869280357,21409290,1,1582593,1,1,1,'B',1,0.858607,82,455524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 380}, \"maximum_statistics\": {\"great\": 488}}',21.2968,169027921,180521,NULL,'2022-01-15 03:46:10',1642218370,NULL),(1872334328,21409290,1,39652,1,1,1,'B',1,0.861111,94,461313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 198}}',22.0081,173692133,131910,NULL,'2022-08-02 01:58:05',1659405485,NULL),(1869282685,21409290,1,1582810,1,1,1,'A',1,0.910774,94,587328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 297}}',22.3742,169027712,177844,NULL,'2022-01-15 03:34:49',1642217689,NULL),(1870802527,21409290,1,2008877,1,1,1,'B',1,0.890777,88,606032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 206}}',22.8724,171410027,171038,NULL,'2022-04-24 03:16:05',1650770165,NULL),(1872331922,21409290,1,37768,0,1,1,'A',1,0.915525,108,661310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',22.9326,173566570,140328,NULL,'2022-07-27 02:26:24',1658888784,NULL),(1871422485,21409290,1,22225,0,1,1,'A',1,0.929825,57,877298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',22.9872,172262499,113072,NULL,'2022-05-30 04:06:38',1653883598,NULL),(1871113365,21409290,1,3179830,1,1,1,'S',1,0.995614,114,859821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',23.2499,171780647,350496,NULL,'2022-05-10 01:23:44',1652145824,NULL),(1869279726,21409290,1,1582592,0,1,1,'A',1,0.964286,92,755962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 168}}',23.5571,169027855,196187,NULL,'2022-01-15 03:42:21',1642218141,NULL),(1871547865,21409290,1,1804847,1,1,1,'S',1,0.994048,84,830868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',24.5268,172535635,129080,NULL,'2022-06-11 00:44:35',1654908275,NULL),(1871286945,21409290,1,142293,1,1,1,'B',1,0.84345,138,447027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 236}, \"maximum_statistics\": {\"great\": 313}}',24.6206,172040319,179060,NULL,'2022-05-21 04:59:47',1653109187,NULL),(1869376528,21409290,1,24518,0,1,1,'A',1,0.935,120,565268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 200}}',25.0614,169305380,234032,NULL,'2022-01-26 03:23:10',1643167390,NULL),(1871243269,21409290,1,3179830,1,1,1,'A',1,0.916667,114,760155,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',25.7804,171817295,307612,NULL,'2022-05-11 18:10:15',1652292615,NULL),(1871559223,21409290,1,1616374,1,1,1,'B',1,0.892453,122,551844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 220}, \"maximum_statistics\": {\"great\": 265}}',25.9537,172535700,162451,NULL,'2022-06-11 00:49:25',1654908565,NULL),(1870862732,21409290,1,3322595,0,1,1,'A',1,0.916667,114,686201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',26.2367,171410377,93378,NULL,'2022-04-24 03:40:34',1650771634,NULL),(1869335471,21409290,1,1929140,0,1,1,'A',1,0.911972,215,654715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 426}}',26.3254,169028284,352090,NULL,'2022-01-15 04:03:17',1642219397,NULL),(1872459047,21409290,1,169697,0,1,1,'S',1,0.984211,190,897181,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',26.4003,173840668,225850,NULL,'2022-08-09 02:09:30',1660010970,NULL),(1872402823,21409290,1,100227,0,1,1,'B',1,0.895833,79,510327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 181}, \"maximum_statistics\": {\"great\": 216}}',26.5338,173692026,120711,NULL,'2022-08-02 01:49:42',1659404982,NULL),(1872380132,21409290,1,76695,0,1,1,'B',1,0.871111,80,501025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 225}}',26.7827,173692460,133718,NULL,'2022-08-02 02:22:34',1659406954,NULL),(1869434044,21409290,1,2180004,1,1,1,'A',1,0.912651,165,652873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 166}}',26.8448,169303661,116966,NULL,'2022-01-26 01:40:31',1643161231,NULL),(1872095660,21409290,1,1864009,1,1,1,'S',1,0.972678,183,828890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 183}}',27.4986,173272635,217014,NULL,'2022-07-13 04:03:46',1657685026,NULL),(1869387342,21409290,1,34210,0,1,1,'A',1,0.920904,173,656790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',27.5179,169303980,265340,NULL,'2022-01-26 02:00:27',1643162427,NULL),(1870394099,21409290,1,142291,0,1,1,'S',1,0.951754,114,722852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',27.701,170734168,157986,NULL,'2022-03-26 03:18:37',1648264717,NULL),(1870980428,21409290,1,1878335,1,1,1,'B',1,0.846516,308,539190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 13, \"great\": 381}, \"maximum_statistics\": {\"great\": 531}}',27.8858,171572272,389903,NULL,'2022-05-01 04:36:33',1651379793,NULL),(1871614064,21409290,1,272142,1,1,1,'S',1,0.969945,183,720725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 183}}',28.2111,172535999,134642,NULL,'2022-06-11 01:10:37',1654909837,NULL),(1870798265,21409290,1,39654,1,1,1,'A',1,0.974638,136,689686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 1}}',28.4313,171409878,127914,NULL,'2022-04-24 03:06:08',1650769568,NULL),(1869282555,21409290,1,1582808,1,1,1,'B',1,0.878759,85,494891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 430}, \"maximum_statistics\": {\"great\": 532}}',28.6213,169027781,230744,NULL,'2022-01-15 03:38:35',1642217915,NULL),(1872343473,21409290,1,2986327,1,1,1,'A',1,0.915254,125,639807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 177}}',28.8698,173692576,121311,NULL,'2022-08-02 02:32:49',1659407569,NULL),(1870452212,21409290,1,1649594,1,1,1,'B',1,0.873563,127,470714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 568}, \"maximum_statistics\": {\"great\": 696}}',29.4686,170789013,298976,NULL,'2022-03-28 05:13:19',1648444399,NULL),(1869416702,21409290,1,49679,0,1,1,'B',1,0.865613,218,546528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 385}, \"maximum_statistics\": {\"great\": 506}}',29.4819,169304891,333680,NULL,'2022-01-26 02:57:21',1643165841,NULL),(2730669604,21409290,1,587491,1,1,1,'B',1,0.859316,81,483304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 263}}',29.5032,183682148,140268,NULL,'2024-04-26 02:43:27',1714099407,NULL),(1871036813,21409290,1,22226,1,1,1,'A',1,0.948661,224,862633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 201}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',29.594,171780888,323342,NULL,'2022-05-10 01:40:28',1652146828,NULL),(1872363987,21409290,1,64133,0,1,1,'A',1,0.953674,132,681411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',29.9317,173692705,272622,NULL,'2022-08-02 02:42:28',1659408148,NULL),(1871507433,21409290,1,272142,1,1,1,'S',1,0.972678,183,775463,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 183}}',30.4317,172262351,138860,NULL,'2022-05-30 03:54:43',1653882883,NULL),(1869390648,21409290,1,37634,1,1,1,'B',1,0.883681,70,479514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 288}}',30.8435,169305273,141810,NULL,'2022-01-26 03:17:35',1643167055,NULL),(1872062044,21409290,1,155915,0,1,1,'A',1,0.927602,175,672571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 221}}',31.2114,173271898,155691,NULL,'2022-07-13 03:02:27',1657681347,NULL),(1869430821,21409290,1,64029,0,1,1,'A',1,0.915323,302,673829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 319}, \"maximum_statistics\": {\"great\": 372}}',31.3157,169201554,345362,NULL,'2022-01-22 04:32:45',1642825965,NULL),(1871012833,21409290,1,1161832,1,1,1,'A',1,0.920398,95,705054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 201}}',31.4694,171572185,134837,NULL,'2022-05-01 04:31:57',1651379517,NULL),(1873106178,21409290,1,29427,1,1,1,'S',1,0.95679,162,684902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 3}}',31.6655,174838475,239567,NULL,'2022-10-01 03:09:37',1664593777,NULL),(1871439463,21409290,1,39654,1,1,1,'S',1,0.981884,138,776285,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 1}}',32.5464,172262383,136800,NULL,'2022-05-30 03:57:13',1653883033,NULL),(1873079173,21409290,1,124837,0,1,1,'A',1,0.947183,169,710171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 284}}',32.7807,174838552,330746,NULL,'2022-10-01 03:14:04',1664594044,NULL),(1871472235,21409290,1,1878335,1,1,1,'B',1,0.899247,449,647000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 438}, \"maximum_statistics\": {\"great\": 531}}',33.2703,172372861,467508,NULL,'2022-06-04 00:45:25',1654303525,NULL),(1870847991,21409290,1,666535,1,1,1,'B',1,0.8395,316,470025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 47, \"great\": 726}, \"maximum_statistics\": {\"great\": 1000}}',33.9773,171409982,641092,NULL,'2022-04-24 03:13:12',1650769992,NULL),(1871055409,21409290,1,39654,1,1,1,'S',1,0.98913,138,773236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 1}}',34.0461,171780986,131270,NULL,'2022-05-10 01:48:36',1652147316,NULL),(1869418573,21409290,1,1920739,0,1,1,'S',1,0.978846,260,859951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 260}}',34.1081,169304250,246757,NULL,'2022-01-26 02:17:03',1643163423,NULL),(1872091137,21409290,1,974873,1,1,1,'A',1,0.935,271,703060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 351}, \"maximum_statistics\": {\"great\": 400}}',34.6072,173271871,433005,NULL,'2022-07-13 03:00:27',1657681227,NULL),(1870801780,21409290,1,876178,1,1,1,'A',1,0.926667,170,666239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 225}}',34.913,171314906,195086,NULL,'2022-04-20 02:32:17',1650421937,NULL),(1872382972,21409290,1,269781,0,1,1,'B',1,0.89008,198,568275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 307}, \"maximum_statistics\": {\"great\": 373}}',34.9839,173566446,271586,NULL,'2022-07-27 02:17:15',1658888235,NULL),(1871109837,21409290,1,272142,1,1,1,'S',1,0.994536,183,833119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 183}}',35.0888,171780777,141190,NULL,'2022-05-10 01:32:26',1652146346,NULL),(1871467539,21409290,1,1715243,0,1,1,'A',1,0.973333,131,739117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',35.1115,172261733,116090,NULL,'2022-05-30 03:12:55',1653880375,NULL),(1872351361,21409290,1,3005092,1,1,1,'B',1,0.882685,123,511368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 648}, \"maximum_statistics\": {\"great\": 797}}',35.3975,173691910,438146,NULL,'2022-08-02 01:42:04',1659404524,NULL),(1870790656,21409290,1,30780,1,1,1,'B',1,0.893638,338,576819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 401}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 2}}',35.9769,171358715,518910,NULL,'2022-04-22 03:29:06',1650598146,NULL),(1870933854,21409290,1,169903,0,1,1,'A',1,0.947507,140,739021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 350}, \"maximum_statistics\": {\"great\": 381}}',36.2292,171572757,254946,NULL,'2022-05-01 05:08:04',1651381684,NULL),(1870432341,21409290,1,531809,0,1,1,'A',1,0.950139,305,747255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 361}}',36.3693,170788933,303858,NULL,'2022-03-28 05:08:15',1648444095,NULL),(1872363534,21409290,1,614217,1,1,1,'S',1,0.960674,178,769725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 178}}',36.4216,173692489,195242,NULL,'2022-08-02 02:24:29',1659407069,NULL),(1872149839,21409290,1,98814,1,1,1,'S',1,0.970588,119,784961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 119}}',36.5012,173271666,158604,NULL,'2022-07-13 02:45:42',1657680342,NULL),(1871512126,21409290,1,110638,0,1,1,'A',1,0.964724,299,827419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 310}, \"maximum_statistics\": {\"great\": 326}}',36.5455,172372625,295182,NULL,'2022-06-04 00:29:00',1654302540,NULL),(1872219293,21409290,1,2209666,1,1,1,'S',1,0.962343,239,836654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 221}, \"maximum_statistics\": {\"great\": 239}}',36.9532,173397062,196220,NULL,'2022-07-19 00:13:08',1658189588,NULL),(1871436978,21409290,1,36914,1,1,1,'A',1,0.947531,162,808019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 162}}',37.006,172262261,167146,NULL,'2022-05-30 03:47:44',1653882464,NULL),(1871151832,21409290,1,1066257,0,1,1,'A',1,0.958333,238,775880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',37.2692,171780953,227950,NULL,'2022-05-10 01:45:49',1652147149,NULL),(1870854784,21409290,1,2930184,1,1,1,'A',1,0.92638,282,645751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 279}, \"maximum_statistics\": {\"great\": 326}}',37.9274,171315078,252900,NULL,'2022-04-20 02:44:48',1650422688,NULL),(1871441659,21409290,1,1649595,0,1,1,'A',1,0.980412,330,752451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 467}, \"maximum_statistics\": {\"great\": 485}}',38.7745,172261698,360939,NULL,'2022-05-30 03:10:43',1653880243,NULL),(1872226354,21409290,1,194471,1,1,1,'A',1,0.946108,141,623952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 334}}',40.1175,173473942,197073,NULL,'2022-07-22 15:49:31',1658504971,NULL),(1873188682,21409290,1,100613,0,1,1,'A',1,0.942982,169,677083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 412}, \"maximum_statistics\": {\"great\": 456}}',40.2621,174838384,306600,NULL,'2022-10-01 03:05:08',1664593508,NULL),(1870835100,21409290,1,603837,1,1,1,'S',1,0.963542,192,856829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 192}}',41.2781,171410303,183314,NULL,'2022-04-24 03:34:57',1650771297,NULL),(1871447536,21409290,1,1656915,1,1,1,'A',1,0.91471,201,589408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 548}, \"maximum_statistics\": {\"great\": 639}}',41.6609,172261617,449459,NULL,'2022-05-30 03:06:00',1653879960,NULL),(1870946207,21409290,1,48092,0,1,1,'B',1,0.898496,140,628726,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 266}}',42.2713,171571879,222860,NULL,'2022-05-01 04:12:33',1651378353,NULL),(1870981813,21409290,1,2879862,0,1,1,'A',1,0.948889,150,759559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 208}, \"maximum_statistics\": {\"great\": 225}}',42.353,171572797,164573,NULL,'2022-05-01 05:10:51',1651381851,NULL),(1869396865,21409290,1,169903,0,1,1,'S',1,0.971129,381,849018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 359}, \"maximum_statistics\": {\"great\": 381}}',42.7283,169304984,374041,NULL,'2022-01-26 03:02:32',1643166152,NULL),(1872311126,21409290,1,1247743,1,1,1,'A',1,0.93133,175,697350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 233}}',43.0502,173693544,182590,NULL,'2022-08-02 03:42:38',1659411758,NULL),(1869472117,21409290,1,1490472,1,1,1,'A',1,0.968992,142,777601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 258}}',43.4177,169303737,363294,NULL,'2022-01-26 01:45:27',1643161527,NULL),(1871421230,21409290,1,19931,1,1,1,'S',1,0.986527,334,830327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 325}, \"maximum_statistics\": {\"great\": 334, \"legacy_combo_increase\": 11}}',44.3499,172262323,434415,NULL,'2022-05-30 03:52:27',1653882747,NULL),(1870907129,21409290,1,18753,1,1,1,'A',1,0.936,296,698827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 441}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 14}}',45.6652,171571813,536256,NULL,'2022-05-01 04:08:19',1651378099,NULL),(1871544703,21409290,1,1965541,1,1,1,'S',1,0.954023,261,748427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 237}, \"maximum_statistics\": {\"great\": 261}}',45.9391,172535664,215272,NULL,'2022-06-11 00:46:42',1654908402,NULL),(1871567194,21409290,1,41140,0,1,1,'A',1,0.956806,265,702466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 382}}',46.4287,172535761,319566,NULL,'2022-06-11 00:54:00',1654908840,NULL),(1871094723,21409290,1,1649595,1,1,1,'X',1,1,485,868853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485}, \"maximum_statistics\": {\"great\": 485}}',47.2579,171780836,406970,NULL,'2022-05-10 01:36:52',1652146612,NULL),(1872405333,21409290,1,3346252,1,1,1,'S',1,0.968504,254,800508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 238}, \"maximum_statistics\": {\"great\": 254}}',47.651,173692512,248322,NULL,'2022-08-02 02:26:23',1659407183,NULL),(1872411721,21409290,1,1161832,1,1,1,'S',1,0.992537,201,937974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 201}}',48.2621,173692398,193482,NULL,'2022-08-02 02:17:58',1659406678,NULL),(1872332524,21409290,1,37845,1,1,1,'S',1,0.982323,198,898688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 198}}',48.5776,173692432,153566,NULL,'2022-08-02 02:20:15',1659406815,NULL),(1872314871,21409290,1,18753,1,1,1,'S',1,0.953,500,724265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 453}, \"maximum_statistics\": {\"great\": 500, \"legacy_combo_increase\": 14}}',49.3355,173691992,592102,NULL,'2022-08-02 01:47:15',1659404835,NULL),(1872059429,21409290,1,1829255,1,1,1,'A',1,0.92976,185,689806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 471}, \"maximum_statistics\": {\"great\": 541}}',49.7697,173272318,370585,NULL,'2022-07-13 03:37:29',1657683449,NULL),(1870411798,21409290,1,466467,1,1,1,'A',1,0.927574,196,631314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 497}, \"maximum_statistics\": {\"great\": 573}}',49.8288,170734246,360750,NULL,'2022-03-26 03:23:09',1648264989,NULL),(1870954168,21409290,1,2605639,1,1,1,'A',1,0.923012,415,683687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 591}}',54.6468,171572460,567124,NULL,'2022-05-01 04:48:12',1651380492,NULL),(1871478962,21409290,1,2772363,1,1,1,'A',1,0.94717,195,708304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 485}, \"maximum_statistics\": {\"great\": 530}}',55.8597,172372917,363775,NULL,'2022-06-04 00:49:50',1654303790,NULL),(1872228092,21409290,1,48092,1,1,1,'S',1,0.962406,266,814493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 246}, \"maximum_statistics\": {\"great\": 266}}',57.1017,173397396,306590,NULL,'2022-07-19 00:42:06',1658191326,NULL),(1863623970,21415923,1,339251,0,1,1,'B',1,0.853012,72,438438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 318}, \"maximum_statistics\": {\"great\": 415}}',NULL,160591616,153023,NULL,'2021-04-07 20:26:07',1617827167,NULL),(1869927697,21415923,1,979324,0,1,1,'B',1,0.895161,36,554304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',NULL,169927833,65676,NULL,'2022-02-20 04:17:31',1645330651,NULL),(1867878197,21415923,1,981960,0,1,1,'B',1,0.833333,21,451770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',NULL,166893449,242916,NULL,'2021-10-23 18:35:42',1635014142,NULL),(1865445397,21415923,1,2518397,0,1,1,'D',1,0.660622,27,83133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 53, \"great\": 115}, \"maximum_statistics\": {\"great\": 193}}',1.19344,163406349,44740,NULL,'2021-06-27 22:27:10',1624832830,NULL),(1865409391,21415923,1,2784164,0,1,1,'C',1,0.735602,43,124373,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 66, \"great\": 246}, \"maximum_statistics\": {\"great\": 382}}',3.91893,163406202,100010,NULL,'2021-06-27 22:19:33',1624832373,NULL),(1869969860,21415923,1,285553,1,1,1,'B',1,0.893443,57,584049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 61}}',8.03176,169927801,85839,NULL,'2022-02-20 04:15:46',1645330546,NULL),(1864476254,21415923,1,2434523,1,1,1,'B',1,0.844569,64,424418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 201}, \"maximum_statistics\": {\"great\": 267}}',10.6526,161800498,93083,NULL,'2021-05-11 01:02:34',1620694954,NULL),(1867905812,21415923,1,2788762,0,1,1,'A',1,0.913043,46,615537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',10.8591,166928864,17464,NULL,'2021-10-24 23:04:58',1635116698,NULL),(1864396624,21415923,1,2890133,0,1,1,'B',1,0.854342,68,446335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 278}, \"maximum_statistics\": {\"great\": 357}}',11.5758,161828307,134182,NULL,'2021-05-11 20:45:30',1620765930,NULL),(1863377163,21415923,1,395283,0,1,1,'A',1,0.916058,119,713125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',12.7394,160302104,76013,NULL,'2021-03-31 01:54:13',1617155653,NULL),(1864427982,21415923,1,2909890,0,1,1,'A',1,0.905063,48,528998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',13.5915,161803049,30182,NULL,'2021-05-11 03:07:58',1620702478,NULL),(1870106751,21415923,1,2895077,0,1,1,'A',1,0.923913,46,774949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',13.6748,170288739,19746,NULL,'2022-03-06 21:01:05',1646600465,NULL),(1866426717,21415923,1,2434523,1,1,1,'B',1,0.874532,102,252943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 267}}',13.801,164854108,94523,NULL,'2021-08-12 04:45:57',1628743557,NULL),(1871971436,21415923,1,3618045,0,1,1,'A',1,0.924419,39,561916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',15.323,172979439,30345,NULL,'2022-06-29 23:43:06',1656546186,NULL),(1863142688,21415923,1,2768815,0,1,1,'B',1,0.896186,179,614647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 236}}',19.0699,159892138,156122,NULL,'2021-03-20 06:54:47',1616223287,NULL),(1867896111,21415923,1,2895077,0,1,1,'S',1,0.98913,46,911898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',19.4824,166928836,21285,NULL,'2021-10-24 23:03:10',1635116590,NULL),(1869924292,21415923,1,2784164,1,1,1,'B',1,0.886126,77,517788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 313}, \"maximum_statistics\": {\"great\": 382}}',20.8653,169927940,184974,NULL,'2022-02-20 04:23:30',1645331010,NULL),(1865496449,21415923,1,2749707,0,1,1,'A',1,0.908964,99,266942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 307}, \"maximum_statistics\": {\"great\": 357}}',21.4966,163341275,136013,NULL,'2021-06-25 23:36:15',1624664175,NULL),(1865434565,21415923,1,2800006,1,1,1,'A',1,0.934959,243,698669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 246}}',22.0854,163382711,200010,NULL,'2021-06-27 05:08:45',1624770525,NULL),(1863453888,21415923,1,2009746,0,1,1,'A',1,0.903766,144,605884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 239}}',22.1524,160216746,149346,NULL,'2021-03-28 19:10:43',1616958643,NULL),(1868965359,21415923,1,2821976,1,1,1,'S',1,0.953333,225,758047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 204}, \"maximum_statistics\": {\"great\": 225}}',23.1715,168422082,182224,NULL,'2021-12-22 04:42:13',1640148133,NULL),(1865860945,21415923,1,2687314,0,1,1,'A',1,0.951014,170,751281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 296}}',23.933,163985333,204866,NULL,'2021-07-15 21:19:18',1626383958,NULL),(1867879961,21415923,1,2749707,0,1,1,'A',1,0.928571,170,613641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 357}}',26.8505,166928956,208351,NULL,'2021-10-24 23:11:38',1635117098,NULL),(1866372405,21415923,1,2839156,0,1,1,'A',1,0.961268,95,748430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',27.2641,164688984,92254,NULL,'2021-08-06 19:54:49',1628279689,NULL),(1866510666,21415923,1,2839156,0,1,1,'S',1,0.957747,142,406189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',27.5054,164854169,86170,NULL,'2021-08-12 04:48:41',1628743721,NULL),(1868702252,21415923,1,2817584,1,1,1,'A',1,0.962963,232,812854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 270}}',31.3131,168063947,225386,NULL,'2021-12-08 02:07:48',1638929268,NULL),(1872932396,21416232,1,1135330,0,1,1,'C',1,0.738938,142,317889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 138}, \"maximum_statistics\": {\"great\": 226}}',4.17638,174415295,116994,NULL,'2022-09-08 07:28:07',1662622087,NULL),(1872932514,21416232,1,1135395,0,1,1,'B',1,0.865248,110,526009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 141}}',14.5032,174415278,88734,NULL,'2022-09-08 07:26:17',1662621977,NULL),(1872854036,21416232,1,2482109,0,1,1,'A',1,0.918429,151,627567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 331}}',21.9827,174381191,199130,NULL,'2022-09-06 05:38:51',1662442731,NULL),(1872849632,21416232,1,1840562,1,1,1,'A',1,0.964539,121,787371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 141}}',28.0241,174415240,88470,NULL,'2022-09-08 07:20:51',1662621651,NULL),(1867124374,21419233,1,866134,0,1,1,'C',1,0.769231,13,368671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 7}, \"maximum_statistics\": {\"great\": 13}}',1.40163,165839495,114432,NULL,'2021-09-15 10:04:07',1631700247,NULL),(1867159219,21419233,1,1331685,0,1,1,'S',1,0.951923,52,647427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',13.5064,165839509,31146,NULL,'2021-09-15 10:05:33',1631700333,NULL),(1867065175,21419233,1,1628057,0,1,1,'B',1,0.860825,49,463337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 194}}',14.4269,165839467,73206,NULL,'2021-09-15 10:02:02',1631700122,NULL),(1877090393,21419233,1,2452376,0,1,1,'B',1,0.898305,108,580221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 177}}',18.0131,180594680,103888,NULL,'2023-09-02 10:56:20',1693652180,NULL),(1867158119,21419233,1,2231839,0,1,1,'X',1,1,61,860021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.2731,165839539,50114,NULL,'2021-09-15 10:07:03',1631700423,NULL),(1865919879,21419233,1,2045770,0,1,1,'A',1,0.941176,147,698031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 204}}',22.4027,164161217,130127,NULL,'2021-07-21 09:58:27',1626861507,NULL),(1872378476,21419233,1,2045770,0,1,1,'A',1,0.946078,118,328416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 204}}',22.5048,173693687,85905,NULL,'2022-08-02 03:53:39',1659412419,NULL),(1865963019,21419233,1,462168,1,1,1,'S',1,0.952756,127,782756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',23.3642,164161277,231592,NULL,'2021-07-21 10:02:11',1626861731,NULL),(1866038801,21419233,1,2004576,0,1,1,'B',1,0.884984,110,542880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 260}, \"maximum_statistics\": {\"great\": 313}}',24.849,164326242,167508,NULL,'2021-07-26 14:57:49',1627311469,NULL),(1877123332,21419233,1,2004667,0,1,1,'A',1,0.975758,138,808612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 165}}',27.5872,180594588,107936,NULL,'2023-09-02 10:47:43',1693651663,NULL),(1866146227,21419233,1,2045771,0,1,1,'A',1,0.938679,150,658101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 318}}',30.8845,164201399,196866,NULL,'2021-07-22 16:31:19',1626971479,NULL),(1866144822,21419233,1,2100984,1,1,1,'S',1,0.961832,262,818939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 242}, \"maximum_statistics\": {\"great\": 262}}',34.4196,164262083,222769,NULL,'2021-07-24 15:00:09',1627138809,NULL),(1866043392,21419233,1,2009746,0,1,1,'A',1,0.976987,143,803431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',38.3363,164201202,181632,NULL,'2021-07-22 16:24:35',1626971075,NULL),(1866105071,21419233,1,1924505,1,1,1,'S',1,0.987365,277,868171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 270}, \"maximum_statistics\": {\"great\": 277}}',40.4778,164262224,262826,NULL,'2021-07-24 15:06:38',1627139198,NULL),(1872344385,21419233,1,2004576,0,1,1,'A',1,0.947284,121,354227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 286}, \"maximum_statistics\": {\"great\": 313}}',46.7185,173693856,152618,NULL,'2022-08-02 04:06:03',1659413163,NULL),(1873646108,21421457,1,1518940,1,1,1,'B',1,0.874046,37,443461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 131}}',9.14301,175585409,49642,NULL,'2022-11-10 01:46:24',1668044784,NULL),(1862700056,21421457,1,1924505,0,1,1,'B',1,0.812274,74,382525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 277}}',9.97839,159260431,111250,NULL,'2021-03-01 05:47:08',1614577628,NULL),(1863917445,21421457,1,476367,0,1,1,'A',1,0.922414,58,690267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 58}}',11.227,160917162,100893,NULL,'2021-04-16 19:40:48',1618602048,NULL),(1873685236,21421457,1,3171863,1,1,1,'S',1,0.95,90,797814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 90}}',13.8091,175585517,70861,NULL,'2022-11-10 01:56:09',1668045369,NULL),(1863931457,21421457,1,892534,0,1,1,'S',1,0.966292,89,774204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',18.4725,160917224,142650,NULL,'2021-04-16 19:42:36',1618602156,NULL),(1863895706,21421457,1,46803,0,1,1,'S',1,0.968254,126,844375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.4147,160917507,123511,NULL,'2021-04-16 19:51:22',1618602682,NULL),(1876777876,21426092,1,3533376,1,1,1,'A',1,0.92522,341,726788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 290}, \"maximum_statistics\": {\"great\": 341}}',39.8596,179961351,339872,NULL,'2023-07-22 17:42:33',1690047753,NULL),(1877702072,21426187,1,3894746,1,1,1,'B',1,0.842391,52,231304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 92}}',6.0881,181419187,27378,NULL,'2023-11-01 13:02:27',1698843747,NULL),(1877596378,21426187,1,697250,0,1,1,'A',1,0.9,33,617526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 45}}',9.64433,181192074,16226,NULL,'2023-10-14 15:56:22',1697298982,NULL),(1875048754,21432647,1,2006814,0,1,1,'D',1,0.65,7,235156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 10}, \"maximum_statistics\": {\"great\": 20}}',0.36086,177593871,35700,NULL,'2023-02-27 18:53:08',1677523988,NULL),(1874379620,21432647,1,2006816,0,1,1,'A',1,0.928571,7,792047,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 6}, \"maximum_statistics\": {\"great\": 7}}',4.8222,176688864,18750,NULL,'2023-01-08 02:54:54',1673146494,NULL),(1870097558,21432647,1,1981515,0,1,1,'A',1,0.902141,154,628859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',24.0949,170233521,227292,NULL,'2022-03-04 18:57:19',1646420239,NULL),(2958172701,21439488,1,392097,0,1,1,'D',1,0.67033,51,193414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 118}, \"maximum_statistics\": {\"great\": 273}}',3.7036,184208720,74160,NULL,'2024-06-07 17:26:36',1717781196,NULL),(1874356679,21441505,1,1772922,0,1,1,'C',1,0.760116,39,363947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 110}, \"maximum_statistics\": {\"great\": 173}}',3.01263,176660843,215382,NULL,'2023-01-06 17:34:12',1673026452,NULL),(1874466756,21441505,1,1661046,0,1,1,'C',1,0.766304,46,384763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 92}}',3.08911,176660962,143617,NULL,'2023-01-06 17:41:39',1673026899,NULL),(3114412673,21458921,1,46803,0,1,1,'B',1,0.857143,54,492588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.88439,184550909,68082,NULL,'2024-07-06 08:35:53',1720254953,NULL),(3117412858,21458921,1,4592151,1,1,1,'B',1,0.891204,79,505912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 216}}',15.9282,184557802,105900,NULL,'2024-07-06 20:15:59',1720296959,NULL),(3117402551,21458921,1,4457977,1,1,1,'A',1,0.912281,52,696668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',16.1041,184557775,27342,NULL,'2024-07-06 20:13:41',1720296821,NULL),(3099757775,21458921,1,1924505,0,1,1,'B',1,0.882671,128,549843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 277}}',18.6038,184519853,165132,NULL,'2024-07-03 13:21:55',1720012915,NULL),(3151183840,21458921,1,3544714,0,1,1,'A',1,0.924312,82,606325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 193}, \"maximum_statistics\": {\"great\": 218}}',21.4224,184633150,95210,NULL,'2024-07-13 07:03:08',1720854188,NULL),(3099768598,21458921,1,2009746,0,1,1,'A',1,0.945607,218,770321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 239}}',31.4844,184519874,209256,NULL,'2024-07-03 13:24:14',1720013054,NULL),(1869546212,21463797,1,3271445,1,1,1,'B',1,0.84,122,478411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 157}, \"maximum_statistics\": {\"great\": 200}}',10.0742,169439271,114308,NULL,'2022-01-31 08:19:57',1643617197,NULL),(1869520011,21463797,1,2432722,1,1,1,'S',1,0.964286,56,819533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',20.0344,169441396,26000,NULL,'2022-01-31 11:01:10',1643626870,NULL),(1869935627,21463797,1,3340271,1,1,1,'A',1,0.911616,96,591940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 198}}',26.1713,169951534,119688,NULL,'2022-02-21 00:56:02',1645404962,NULL),(1876621253,21463797,1,3838199,1,1,1,'S',1,0.959364,283,773105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 260}, \"maximum_statistics\": {\"great\": 283}}',29.2058,179868294,252122,NULL,'2023-07-16 14:50:17',1689519017,NULL),(1869622702,21463797,1,2432720,1,1,1,'A',1,0.930851,94,753952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 94}}',34.3219,169592329,55730,NULL,'2022-02-06 13:22:38',1644153758,NULL),(1864640709,21465825,1,982932,1,1,1,'B',1,0.83758,314,460825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 212}, \"maximum_statistics\": {\"great\": 314}}',NULL,162083660,374693,NULL,'2021-05-19 00:00:30',1621382430,NULL),(1865599716,21465825,1,1522623,1,1,1,'D',1,0.52518,31,146202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 87, \"great\": 101}, \"maximum_statistics\": {\"great\": 278}}',0.188647,163468814,162820,NULL,'2021-06-30 00:09:42',1625011782,NULL),(1862766457,21465825,1,391578,0,1,1,'D',1,0.620805,20,173691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 72}, \"maximum_statistics\": {\"great\": 149}}',0.561097,159282397,72556,NULL,'2021-03-01 22:59:30',1614639570,NULL),(1864713904,21465825,1,1814706,1,1,1,'D',1,0.578049,19,100093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 50, \"great\": 82}, \"maximum_statistics\": {\"great\": 205}}',0.610763,162109193,52478,NULL,'2021-05-19 17:52:04',1621446724,NULL),(1862773327,21465825,1,2003881,1,1,1,'C',1,0.740741,47,29886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 189}}',1.62566,159261486,142983,NULL,'2021-03-01 06:57:03',1614581823,NULL),(1862916119,21465825,1,61285,0,1,1,'B',1,0.8,20,418428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 25}}',2.34213,159445470,138835,NULL,'2021-03-07 03:43:32',1615088612,NULL),(1862865096,21465825,1,1256370,0,1,1,'C',1,0.712766,55,225504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 45, \"great\": 145}, \"maximum_statistics\": {\"great\": 235}}',2.93349,159379964,77396,NULL,'2021-03-05 07:00:12',1614927612,NULL),(1863886174,21465825,1,1814875,0,1,1,'C',1,0.737589,27,240693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 141}}',3.59217,161067965,46985,NULL,'2021-04-20 18:16:11',1618942571,NULL),(1864836882,21465825,1,2209666,0,1,1,'C',1,0.790795,122,382805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 154}, \"maximum_statistics\": {\"great\": 239}}',8.31769,162407546,103367,NULL,'2021-05-28 03:24:25',1622172265,NULL),(1862730796,21465825,1,1486580,0,1,1,'B',1,0.840694,126,478096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 231}, \"maximum_statistics\": {\"great\": 317}}',10.0302,159317884,275159,NULL,'2021-03-03 05:26:56',1614749216,NULL),(1862893620,21465825,1,1027700,0,1,1,'A',1,0.901408,50,624688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',10.3699,159510419,157473,NULL,'2021-03-09 03:30:07',1615260607,NULL),(1863738166,21465825,1,974872,0,1,1,'A',1,0.933962,53,707061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',11.0727,160851941,302202,NULL,'2021-04-15 02:37:12',1618454232,NULL),(1864116673,21465825,1,610299,0,1,1,'B',1,0.842767,43,414321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 159}}',11.3961,161431487,78546,NULL,'2021-04-30 18:35:29',1619807729,NULL),(1866839467,21465825,1,45802,0,1,1,'A',1,0.921687,83,536825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 83}}',12.4256,165403516,57570,NULL,'2021-08-30 03:34:28',1630294468,NULL),(1862935723,21465825,1,2149120,0,1,1,'B',1,0.804412,144,391727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 32, \"great\": 446}, \"maximum_statistics\": {\"great\": 680}}',13.9117,159380034,290185,NULL,'2021-03-05 07:05:15',1614927915,NULL),(1862921487,21465825,1,2008875,1,1,1,'A',1,0.916185,173,671648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 144}, \"maximum_statistics\": {\"great\": 173}}',14.0086,159377691,128850,NULL,'2021-03-05 04:41:45',1614919305,NULL),(2694390519,21465825,1,4331433,1,1,1,'B',1,0.807918,43,334083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 238}, \"maximum_statistics\": {\"great\": 341}}',14.8305,183592842,113206,NULL,'2024-04-19 02:37:14',1713494234,NULL),(1862915743,21465825,1,61226,0,1,1,'B',1,0.855856,118,456434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 222}}',15.0812,159398672,145113,NULL,'2021-03-05 19:09:17',1614971357,NULL),(1865892394,21465825,1,97810,0,1,1,'C',1,0.791531,55,341452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 203}, \"maximum_statistics\": {\"great\": 307}}',15.2209,163898595,105422,NULL,'2021-07-13 05:06:15',1626152775,NULL),(1865889119,21465825,1,94849,1,1,1,'C',1,0.773626,100,303798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 28, \"great\": 277}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 6}}',15.2968,163889914,229624,NULL,'2021-07-12 21:30:56',1626125456,NULL),(1866956711,21465825,1,3040657,1,1,1,'B',1,0.827519,90,421110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 258}}',15.5573,165563499,135376,NULL,'2021-09-04 23:13:09',1630797189,NULL),(1862950248,21465825,1,2636079,1,1,1,'B',1,0.861004,152,526198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 259}}',15.6223,159398737,159226,NULL,'2021-03-05 19:11:49',1614971509,NULL),(1865514552,21465825,1,219031,0,1,1,'S',1,0.95,60,700658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 60}}',15.7958,163277689,131160,NULL,'2021-06-24 00:03:12',1624492992,NULL),(1865057914,21465825,1,1960507,1,1,1,'B',1,0.824503,118,398546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 222}, \"maximum_statistics\": {\"great\": 302}}',16.0908,162803487,130344,NULL,'2021-06-08 19:43:25',1623181405,NULL),(1864124146,21465825,1,651877,0,1,1,'A',1,0.908333,120,605694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 98}, \"maximum_statistics\": {\"great\": 120}}',16.2329,161431432,91879,NULL,'2021-04-30 18:33:54',1619807634,NULL),(1863728361,21465825,1,652467,0,1,1,'A',1,0.917431,82,666298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',16.8854,160852299,124110,NULL,'2021-04-15 02:51:59',1618455119,NULL),(1862790277,21465825,1,1027700,0,1,1,'A',1,0.943662,71,706947,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',17.4736,159345362,152797,NULL,'2021-03-04 03:22:26',1614828146,NULL),(1864650737,21465825,1,2120897,1,1,1,'B',1,0.825617,84,378849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 324}}',17.7729,162194682,119194,NULL,'2021-05-22 04:09:27',1621656567,NULL),(1864631164,21465825,1,2753268,0,1,1,'A',1,0.923077,103,595464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 156}}',18.045,162083263,72560,NULL,'2021-05-18 23:42:54',1621381374,NULL),(1862889853,21465825,1,1961554,1,1,1,'A',1,0.909091,85,619975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 132}}',18.3709,159398790,95556,NULL,'2021-03-05 19:14:00',1614971640,NULL),(1862842989,21465825,1,892534,0,1,1,'S',1,0.966292,89,783270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',18.4725,159533380,149407,NULL,'2021-03-09 20:51:50',1615323110,NULL),(1863141502,21465825,1,1752715,1,1,1,'A',1,0.933962,130,706741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 159}}',18.6411,159809490,158071,NULL,'2021-03-17 19:49:47',1616010587,NULL),(1865055673,21465825,1,2496200,1,1,1,'A',1,0.94,150,703596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 132}, \"maximum_statistics\": {\"great\": 150}}',18.7392,162803364,117892,NULL,'2021-06-08 19:38:47',1623181127,NULL),(1866879235,21465825,1,2700556,0,1,1,'A',1,0.913522,51,558238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 278}, \"maximum_statistics\": {\"great\": 318}}',18.8725,165404247,124219,NULL,'2021-08-30 04:15:33',1630296933,NULL),(1866645829,21465825,1,3010231,1,1,1,'B',1,0.82699,129,452496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 289}}',18.9222,164994612,145198,NULL,'2021-08-16 18:49:48',1629139788,NULL),(1865318920,21465825,1,1592431,1,1,1,'B',1,0.84375,136,475871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 208}}',19.1971,163212052,138387,NULL,'2021-06-21 20:16:40',1624306600,NULL),(1865141627,21465825,1,670516,1,1,1,'B',1,0.809524,140,402262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 441}}',19.3535,163027243,230995,NULL,'2021-06-15 23:40:32',1623800432,NULL),(1862857264,21465825,1,1242687,1,1,1,'A',1,0.943182,132,767208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 132}}',19.8745,159509907,119297,NULL,'2021-03-09 03:02:50',1615258970,NULL),(1863168409,21465825,1,2098590,1,1,1,'S',1,0.974227,97,806505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',19.9542,159809544,124350,NULL,'2021-03-17 19:52:12',1616010732,NULL),(1864591642,21465825,1,1844829,0,1,1,'A',1,0.909091,138,625978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 176}}',20.5696,162050514,122655,NULL,'2021-05-18 00:20:11',1621297211,NULL),(1865019518,21465825,1,650735,0,1,1,'B',1,0.803987,102,377620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 301}}',20.5761,162739749,136082,NULL,'2021-06-06 18:59:02',1623005942,NULL),(1865422537,21465825,1,2090845,0,1,1,'B',1,0.805483,153,401359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 265}, \"maximum_statistics\": {\"great\": 383}}',20.8308,163339651,186330,NULL,'2021-06-25 22:14:11',1624659251,NULL),(1865866586,21465825,1,2121486,1,1,1,'B',1,0.85356,111,457104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 456}, \"maximum_statistics\": {\"great\": 618}}',20.9932,163889640,283692,NULL,'2021-07-12 21:19:22',1626124762,NULL),(1865205672,21465825,1,1630424,1,1,1,'A',1,0.906566,129,619508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 198}}',21.9085,163027434,122508,NULL,'2021-06-15 23:49:35',1623800975,NULL),(1863072976,21465825,1,540954,0,1,1,'A',1,0.938776,147,739391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 147}}',22.0783,159564137,143417,NULL,'2021-03-10 19:35:45',1615404945,NULL),(1862714230,21465825,1,2732626,0,1,1,'S',1,0.952381,168,694832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',22.0917,159317766,120684,NULL,'2021-03-03 05:20:13',1614748813,NULL),(1867011053,21465825,1,2836047,1,1,1,'B',1,0.845238,79,453976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 294}}',22.1133,165563562,119146,NULL,'2021-09-04 23:16:45',1630797405,NULL),(1865209427,21465825,1,2008877,1,1,1,'B',1,0.881068,97,589401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 206}}',22.1676,163027357,171218,NULL,'2021-06-15 23:46:32',1623800792,NULL),(1865821998,21465825,1,817855,0,1,1,'A',1,0.954545,142,664892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',22.2153,163888841,123607,NULL,'2021-07-12 20:47:34',1626122854,NULL),(1865491333,21465825,1,2040773,1,1,1,'B',1,0.844828,140,443661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 290}}',22.2185,163310367,145113,NULL,'2021-06-25 00:58:07',1624582687,NULL),(1866636948,21465825,1,3093161,1,1,1,'B',1,0.833333,149,482260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 282}}',22.5785,164994690,147357,NULL,'2021-08-16 18:53:09',1629139989,NULL),(1865307637,21465825,1,1900628,1,1,1,'B',1,0.815341,168,411614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 51, \"great\": 495}, \"maximum_statistics\": {\"great\": 704}}',22.7061,163052979,344352,NULL,'2021-06-16 19:15:11',1623870911,NULL),(1866161288,21465825,1,2635563,1,1,1,'B',1,0.893574,87,507783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 249}}',23.0848,164410625,117430,NULL,'2021-07-29 05:27:53',1627536473,NULL),(1865844313,21465825,1,49679,0,1,1,'B',1,0.842885,112,451758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 370}, \"maximum_statistics\": {\"great\": 506}}',23.2219,163889776,236550,NULL,'2021-07-12 21:25:34',1626125134,NULL),(1865323403,21465825,1,454290,1,1,1,'B',1,0.877395,129,541314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 261}}',23.2797,163095848,161722,NULL,'2021-06-18 04:14:09',1623989649,NULL),(1863159874,21465825,1,1349922,1,1,1,'S',1,0.969027,113,758169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',23.9507,159809787,148232,NULL,'2021-03-17 20:00:35',1616011235,NULL),(1865173651,21465825,1,2068833,1,1,1,'A',1,0.932584,178,721101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 178}}',24.0775,163027472,142476,NULL,'2021-06-15 23:51:19',1623801079,NULL),(1865112231,21465825,1,540797,0,1,1,'B',1,0.870763,125,490215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 236}}',24.2632,162772350,120453,NULL,'2021-06-07 20:04:48',1623096288,NULL),(1864753596,21465825,1,98814,1,1,1,'B',1,0.89916,119,622046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 95}, \"maximum_statistics\": {\"great\": 119}}',24.2802,162367663,148830,NULL,'2021-05-26 23:35:57',1622072157,NULL),(1864883489,21465825,1,2284959,0,1,1,'A',1,0.936782,174,721051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 152}, \"maximum_statistics\": {\"great\": 174}}',24.3535,162583418,135816,NULL,'2021-06-02 05:50:49',1622613049,NULL),(1865019178,21465825,1,1273195,1,1,1,'B',1,0.846449,91,443846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 16, \"great\": 377}, \"maximum_statistics\": {\"great\": 521}}',24.6302,162806704,222002,NULL,'2021-06-08 21:57:31',1623189451,NULL),(1866940399,21465825,1,2760700,1,1,1,'B',1,0.891945,94,530651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 418}, \"maximum_statistics\": {\"great\": 509}}',24.6808,165563720,262726,NULL,'2021-09-04 23:24:55',1630797895,NULL),(1862865903,21465825,1,2404192,1,1,1,'A',1,0.954315,138,750311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 197}}',24.7131,159509956,108644,NULL,'2021-03-09 03:05:07',1615259107,NULL),(1865105501,21465825,1,216969,0,1,1,'B',1,0.899225,112,533368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 258}}',24.7869,162740149,148758,NULL,'2021-06-06 19:12:51',1623006771,NULL),(1868002969,21465825,1,2709376,1,1,1,'B',1,0.874558,172,521899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 283}}',25.1366,167091290,168184,NULL,'2021-10-30 19:58:20',1635623900,NULL),(1866923909,21465825,1,1348012,1,1,1,'S',1,0.986207,145,841229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 145}}',25.2972,165403819,125990,NULL,'2021-08-30 03:52:55',1630295575,NULL),(1866867224,21465825,1,2090843,0,1,1,'S',1,0.977987,159,803908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 159}}',25.4431,165403580,143262,NULL,'2021-08-30 03:38:36',1630294716,NULL),(1865869839,21465825,1,2133968,1,1,1,'B',1,0.830494,239,454652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 15, \"great\": 403}, \"maximum_statistics\": {\"great\": 587}}',25.4754,163898793,382051,NULL,'2021-07-13 05:16:46',1626153406,NULL),(1862937881,21465825,1,1601788,1,1,1,'S',1,0.965054,186,756401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 186}}',25.5748,159509673,166377,NULL,'2021-03-09 02:50:23',1615258223,NULL),(1867097910,21465825,1,2100620,1,1,1,'B',1,0.856611,231,478138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 410}, \"maximum_statistics\": {\"great\": 537}}',25.5793,165886638,305914,NULL,'2021-09-17 01:28:17',1631842097,NULL),(1865294403,21465825,1,1027952,0,1,1,'B',1,0.853365,147,445042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 314}, \"maximum_statistics\": {\"great\": 416}}',25.6217,163052866,211947,NULL,'2021-06-16 19:11:27',1623870687,NULL),(1865384121,21465825,1,2404192,1,1,1,'S',1,0.956853,197,817685,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 180}, \"maximum_statistics\": {\"great\": 197}}',25.6453,163220976,129972,NULL,'2021-06-22 03:52:00',1624333920,NULL),(1865586840,21465825,1,1245460,0,1,1,'B',1,0.893162,126,597729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 234}}',25.6858,163606025,147302,NULL,'2021-07-04 04:40:15',1625373615,NULL),(1862916667,21465825,1,454643,0,1,1,'A',1,0.928,122,702224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',25.6933,159380634,135615,NULL,'2021-03-05 07:43:45',1614930225,NULL),(1864625558,21465825,1,2602920,0,1,1,'B',1,0.849628,341,492901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 19, \"great\": 677}, \"maximum_statistics\": {\"great\": 941}}',26.0769,162193981,548339,NULL,'2021-05-22 03:40:35',1621654835,NULL),(1865167595,21465825,1,1383148,1,1,1,'A',1,0.92394,197,588040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 401, \"legacy_combo_increase\": 1}}',26.3906,162896227,215129,NULL,'2021-06-11 19:19:28',1623439168,NULL),(1866860010,21465825,1,879013,0,1,1,'A',1,0.926829,121,673866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 164}}',26.519,165403722,139244,NULL,'2021-08-30 03:47:33',1630295253,NULL),(1864817037,21465825,1,2681761,0,1,1,'A',1,0.918651,252,741981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 211}, \"maximum_statistics\": {\"great\": 252}}',26.5906,162367456,185854,NULL,'2021-05-26 23:25:52',1622071552,NULL),(1865022980,21465825,1,1286415,1,1,1,'A',1,0.914454,213,647642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 284}, \"maximum_statistics\": {\"great\": 339}}',26.7896,162838638,307381,NULL,'2021-06-09 23:24:28',1623281068,NULL),(1865578995,21465825,1,510017,1,1,1,'A',1,0.905363,174,601281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 317}}',26.8117,163606331,217684,NULL,'2021-07-04 04:54:01',1625374441,NULL),(1865190736,21465825,1,796622,0,1,1,'B',1,0.884013,134,516783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 258}, \"maximum_statistics\": {\"great\": 319}}',26.9401,163028300,173945,NULL,'2021-06-16 00:38:15',1623803895,NULL),(1864639204,21465825,1,1752716,1,1,1,'A',1,0.906746,95,580619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 210}, \"maximum_statistics\": {\"great\": 252}}',27.0396,162083552,145198,NULL,'2021-05-18 23:55:55',1621382155,NULL),(1866839695,21465825,1,2476162,1,1,1,'A',1,0.943902,205,713753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 182}, \"maximum_statistics\": {\"great\": 205}}',27.4085,165404490,165390,NULL,'2021-08-30 04:27:08',1630297628,NULL),(1865844861,21465825,1,50408,0,1,1,'A',1,0.919463,127,594225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 149}}',27.4182,163888899,117599,NULL,'2021-07-12 20:49:35',1626122975,NULL),(1865786992,21465825,1,1410936,1,1,1,'B',1,0.853183,133,474347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 362}, \"maximum_statistics\": {\"great\": 487}}',27.4985,163889186,241978,NULL,'2021-07-12 21:00:35',1626123635,NULL),(1867001278,21465825,1,2955231,1,1,1,'B',1,0.840764,158,466586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 314}}',27.6083,165563207,184680,NULL,'2021-09-04 22:56:42',1630796202,NULL),(1865282976,21465825,1,2284816,1,1,1,'B',1,0.893617,112,534996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 235}}',27.6651,163052659,133417,NULL,'2021-06-16 19:03:55',1623870235,NULL),(1864649810,21465825,1,2640147,0,1,1,'B',1,0.899068,152,554979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 322}}',28.1171,162230511,169246,NULL,'2021-05-23 02:14:35',1621736075,NULL),(1866218196,21465825,1,2015629,1,1,1,'B',1,0.887097,152,563440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 341}}',28.3545,164410212,254834,NULL,'2021-07-29 05:02:10',1627534930,NULL),(1865624666,21465825,1,681247,0,1,1,'A',1,0.910569,246,701398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 202}, \"maximum_statistics\": {\"great\": 246}}',28.7,163605315,200526,NULL,'2021-07-04 04:07:24',1625371644,NULL),(1865152208,21465825,1,2599120,1,1,1,'B',1,0.874134,166,487591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 332}, \"maximum_statistics\": {\"great\": 433}}',29.3291,162896546,245994,NULL,'2021-06-11 19:33:17',1623439997,NULL),(1877732311,21465825,1,3255677,1,1,1,'B',1,0.899522,204,615039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 344}, \"maximum_statistics\": {\"great\": 418}}',29.6843,181377866,273644,NULL,'2023-10-29 03:00:15',1698548415,NULL),(1865430807,21465825,1,785229,1,1,1,'A',1,0.928571,282,653767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 367}, \"maximum_statistics\": {\"great\": 420}}',29.9709,163277312,358825,NULL,'2021-06-23 23:43:02',1624491782,NULL),(1867013230,21465825,1,2968832,1,1,1,'A',1,0.91092,164,655299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 348}}',30.3853,165563411,214448,NULL,'2021-09-04 23:08:03',1630796883,NULL),(1865881592,21465825,1,2550308,1,1,1,'B',1,0.882466,155,534861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 421}, \"maximum_statistics\": {\"great\": 519}}',30.6387,163890018,303762,NULL,'2021-07-12 21:35:49',1626125749,NULL),(1865638314,21465825,1,3017193,1,1,1,'A',1,0.903101,174,602784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 387}}',30.8421,163605687,304262,NULL,'2021-07-04 04:24:52',1625372692,NULL),(1865592485,21465825,1,1509546,1,1,1,'S',1,0.969444,180,787646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 180}}',31.0874,163606589,209906,NULL,'2021-07-04 05:05:26',1625375126,NULL),(1863188544,21465825,1,1600543,1,1,1,'B',1,0.899577,364,629908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 473}}',31.1237,159808606,419538,NULL,'2021-03-17 19:20:23',1616008823,NULL),(1864855350,21465825,1,2245910,1,1,1,'B',1,0.894191,125,523921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 241}}',31.1482,162407504,148082,NULL,'2021-05-28 03:22:37',1622172157,NULL),(1865829887,21465825,1,2649161,1,1,1,'S',1,0.975352,142,892754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 142}}',31.2801,163899347,95982,NULL,'2021-07-13 05:46:11',1626155171,NULL),(1865891230,21465825,1,2839507,1,1,1,'B',1,0.899457,90,574104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 184}}',31.4507,163888709,113638,NULL,'2021-07-12 20:41:59',1626122519,NULL),(1865197455,21465825,1,813752,1,1,1,'A',1,0.919591,162,605629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 342}}',31.6357,162895500,240787,NULL,'2021-06-11 18:50:21',1623437421,NULL),(1867875391,21465825,1,1929140,1,1,1,'A',1,0.937793,426,737044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 373}, \"maximum_statistics\": {\"great\": 426}}',31.7406,166864308,397518,NULL,'2021-10-22 20:05:55',1634933155,NULL),(1865024781,21465825,1,667360,1,1,1,'A',1,0.930804,224,701113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 193}, \"maximum_statistics\": {\"great\": 224}}',31.7663,162740553,211070,NULL,'2021-06-06 19:27:41',1623007661,NULL),(1872261118,21465825,1,2810076,1,1,1,'B',1,0.87551,139,567495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 192}, \"maximum_statistics\": {\"great\": 245}}',31.9668,173337769,158344,NULL,'2022-07-16 06:55:57',1657954557,NULL),(1865162990,21465825,1,1364328,1,1,1,'A',1,0.921569,388,689742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 510}}',32.1265,163027032,411546,NULL,'2021-06-15 23:28:57',1623799737,NULL),(1865183328,21465825,1,410473,0,1,1,'A',1,0.910781,200,636012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 269}}',32.1392,162895627,178904,NULL,'2021-06-11 18:55:01',1623437701,NULL),(1866266093,21465825,1,3100244,1,1,1,'B',1,0.885714,130,527251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 280}}',32.193,164410236,155933,NULL,'2021-07-29 05:04:17',1627535057,NULL),(1865196319,21465825,1,454645,0,1,1,'B',1,0.898618,69,563407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 182}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',32.2333,163027803,141022,NULL,'2021-06-16 00:09:05',1623802145,NULL),(1865211456,21465825,1,2011064,1,1,1,'A',1,0.903037,225,605600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 428}}',33.2076,162898207,294487,NULL,'2021-06-11 20:43:00',1623444180,NULL),(1865448659,21465825,1,2809535,1,1,1,'A',1,0.903689,119,584242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 244}}',33.4308,163310333,132428,NULL,'2021-06-25 00:55:22',1624582522,NULL),(1864828130,21465825,1,2557227,1,1,1,'B',1,0.878205,300,616889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 312}}',33.4643,162331524,295670,NULL,'2021-05-25 22:12:24',1621980744,NULL),(1865188646,21465825,1,1905657,1,1,1,'A',1,0.919003,292,700732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 274}, \"maximum_statistics\": {\"great\": 321}}',33.8052,162896461,233588,NULL,'2021-06-11 19:29:31',1623439771,NULL),(1866845811,21465825,1,3073941,1,1,1,'A',1,0.911708,137,631063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 436}, \"maximum_statistics\": {\"great\": 521}}',33.8258,165404044,323490,NULL,'2021-08-30 04:06:31',1630296391,NULL),(1865234325,21465825,1,1820097,1,1,1,'A',1,0.931429,294,706358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 350}}',34.0071,162963204,263093,NULL,'2021-06-13 20:49:21',1623617361,NULL),(1865887365,21465825,1,2836757,1,1,1,'A',1,0.930464,151,615246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 130}, \"maximum_statistics\": {\"great\": 151}}',34.0453,163888747,117410,NULL,'2021-07-12 20:43:42',1626122622,NULL),(1865374886,21465825,1,1829199,1,1,1,'B',1,0.894464,191,571915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 234}, \"maximum_statistics\": {\"great\": 289}}',34.1954,163052750,173053,NULL,'2021-06-16 19:07:24',1623870444,NULL),(1865380350,21465825,1,2238811,1,1,1,'A',1,0.973761,188,823886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 343}}',34.3419,163096021,257566,NULL,'2021-06-18 04:24:37',1623990277,NULL),(1865216497,21465825,1,2930184,1,1,1,'A',1,0.918712,202,595295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 277}, \"maximum_statistics\": {\"great\": 326}}',34.366,162895337,207157,NULL,'2021-06-11 18:44:13',1623437053,NULL),(1865191949,21465825,1,1601789,1,1,1,'B',1,0.899642,199,600950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 228}, \"maximum_statistics\": {\"great\": 279}}',34.6569,163027186,224768,NULL,'2021-06-15 23:37:50',1623800270,NULL),(1865816664,21465825,1,1132689,0,1,1,'B',1,0.89295,220,567905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 309}, \"maximum_statistics\": {\"great\": 383}}',34.6812,163889025,230145,NULL,'2021-07-12 20:54:26',1626123266,NULL),(1866638437,21465825,1,3095037,1,1,1,'B',1,0.885965,285,609638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 220}, \"maximum_statistics\": {\"great\": 285}}',34.8997,164994570,215222,NULL,'2021-08-16 18:47:41',1629139661,NULL),(1865484831,21465825,1,1830198,0,1,1,'B',1,0.890625,134,574569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 358}, \"maximum_statistics\": {\"great\": 448}}',34.9248,163310509,347665,NULL,'2021-06-25 01:06:33',1624583193,NULL),(1866801280,21465825,1,2608,0,1,1,'A',1,0.937215,190,718232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 438}}',35.0418,165404657,333110,NULL,'2021-08-30 04:36:32',1630298192,NULL),(1865255415,21465825,1,2401872,1,1,1,'B',1,0.897651,92,554002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 245}, \"maximum_statistics\": {\"great\": 298}}',35.0437,162896601,142367,NULL,'2021-06-11 19:35:22',1623440122,NULL),(1865055490,21465825,1,2496179,1,1,1,'A',1,0.911672,149,624275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 317}}',35.8015,162803417,208585,NULL,'2021-06-08 19:40:36',1623181236,NULL),(1865824525,21465825,1,1823463,1,1,1,'B',1,0.873563,177,535267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 261}}',35.812,163888948,176480,NULL,'2021-07-12 20:51:21',1626123081,NULL),(1865384940,21465825,1,1236583,1,1,1,'A',1,0.91866,209,685185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 175}, \"maximum_statistics\": {\"great\": 209}}',35.8268,163095795,221475,NULL,'2021-06-18 04:11:12',1623989472,NULL),(1865374052,21465825,1,1703853,1,1,1,'A',1,0.926587,252,735898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 215}, \"maximum_statistics\": {\"great\": 252}}',35.8761,163096098,209782,NULL,'2021-06-18 04:29:43',1623990583,NULL),(1867012191,21465825,1,3111714,1,1,1,'B',1,0.875,177,537400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 332}}',35.9043,165563523,216013,NULL,'2021-09-04 23:14:57',1630797297,NULL),(1865076220,21465825,1,2520689,1,1,1,'B',1,0.892797,151,526579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 480}, \"maximum_statistics\": {\"great\": 597}}',36.194,162837219,345305,NULL,'2021-06-09 22:08:17',1623276497,NULL),(1865389855,21465825,1,1769894,1,1,1,'A',1,0.936681,229,765168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 200}, \"maximum_statistics\": {\"great\": 229}}',36.2895,163277533,192882,NULL,'2021-06-23 23:55:25',1624492525,NULL),(1864905238,21465825,1,2072061,1,1,1,'A',1,0.906452,219,621431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 310}}',36.6201,162570288,220580,NULL,'2021-06-01 19:30:21',1622575821,NULL),(1867019459,21465825,1,2703294,1,1,1,'B',1,0.896084,223,619501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 332}}',36.7163,165563032,237410,NULL,'2021-09-04 22:48:19',1630795699,NULL),(1865497358,21465825,1,1755181,1,1,1,'A',1,0.904943,157,639722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 263}}',36.9509,163276840,193578,NULL,'2021-06-23 23:18:57',1624490337,NULL),(1864711665,21465825,1,1655999,0,1,1,'A',1,0.943548,248,744554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 220}, \"maximum_statistics\": {\"great\": 248}}',37.4358,162194494,228032,NULL,'2021-05-22 04:02:01',1621656121,NULL),(1865875151,21465825,1,648038,0,1,1,'A',1,0.912281,154,641020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 228}}',37.6444,163889957,169274,NULL,'2021-07-12 21:32:36',1626125556,NULL),(1865206816,21465825,1,1634965,1,1,1,'A',1,0.907186,161,588405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 414}, \"maximum_statistics\": {\"great\": 501}}',37.8772,162895728,318566,NULL,'2021-06-11 18:59:41',1623437981,NULL),(1864081185,21465825,1,906953,0,1,1,'A',1,0.938182,275,729930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 241}, \"maximum_statistics\": {\"great\": 275}}',38.2309,161268780,234394,NULL,'2021-04-26 05:36:28',1619415388,NULL),(1866227935,21465825,1,2151959,1,1,1,'B',1,0.895032,167,547705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 511}, \"maximum_statistics\": {\"great\": 624}}',38.6786,164410685,387459,NULL,'2021-07-29 05:31:39',1627536699,NULL),(1865314911,21465825,1,1078886,0,1,1,'A',1,0.933721,131,634186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 383}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',38.7973,163096276,274758,NULL,'2021-06-18 04:40:20',1623991220,NULL),(1866973840,21465825,1,2799277,0,1,1,'B',1,0.895462,118,538905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 510}, \"maximum_statistics\": {\"great\": 617}}',38.9837,165563164,323430,NULL,'2021-09-04 22:54:34',1630796074,NULL),(1866985032,21465825,1,2950483,1,1,1,'A',1,0.910405,159,647921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 288}, \"maximum_statistics\": {\"great\": 346}}',38.9876,165563321,268051,NULL,'2021-09-04 23:02:55',1630796575,NULL),(1865232579,21465825,1,1486579,1,1,1,'A',1,0.907971,325,608286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 577}, \"maximum_statistics\": {\"great\": 690}}',39.3201,163027721,515798,NULL,'2021-06-16 00:03:50',1623801830,NULL),(1866238076,21465825,1,2024093,1,1,1,'B',1,0.893089,233,644239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 371}, \"maximum_statistics\": {\"great\": 463}}',39.4452,164410154,338838,NULL,'2021-07-29 04:58:50',1627534730,NULL),(1867178291,21465825,1,3069253,1,1,1,'A',1,0.908759,170,627461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 274}}',39.9463,165887209,195386,NULL,'2021-09-17 01:56:27',1631843787,NULL),(1864914089,21465825,1,2090848,0,1,1,'A',1,0.928261,150,681030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 230}}',40.0005,162651699,159230,NULL,'2021-06-04 06:16:38',1622787398,NULL),(1866039789,21465825,1,124837,0,1,1,'A',1,0.97007,252,755079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 284}}',40.4555,164269884,320796,NULL,'2021-07-24 19:59:19',1627156759,NULL),(1865214694,21465825,1,1450272,1,1,1,'A',1,0.955307,96,676248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 179}}',40.6461,162896418,105159,NULL,'2021-06-11 19:27:34',1623439654,NULL),(1865147512,21465825,1,1530254,1,1,1,'A',1,0.900833,219,628590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 497}, \"maximum_statistics\": {\"great\": 600}}',40.9176,162866080,409679,NULL,'2021-06-10 19:46:00',1623354360,NULL),(1865165043,21465825,1,2302026,1,1,1,'A',1,0.955326,144,738717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 291}}',40.9433,163028324,187400,NULL,'2021-06-16 00:40:01',1623804001,NULL),(1865283481,21465825,1,2284963,1,1,1,'A',1,0.923547,104,619433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 283}, \"maximum_statistics\": {\"great\": 327}}',40.9457,163096201,179434,NULL,'2021-06-18 04:35:46',1623990946,NULL),(1865204873,21465825,1,1628132,1,1,1,'B',1,0.896465,198,612192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 157}, \"maximum_statistics\": {\"great\": 198}}',41.1409,162962858,150729,NULL,'2021-06-13 20:35:27',1623616527,NULL),(1865497718,21465825,1,1272916,0,1,1,'A',1,0.909722,212,631287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 288}}',41.2094,163310450,229537,NULL,'2021-06-25 01:02:56',1624582976,NULL),(1865252118,21465825,1,2386531,1,1,1,'B',1,0.894659,370,562460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 551}, \"maximum_statistics\": {\"great\": 674}}',41.3301,162896366,465697,NULL,'2021-06-11 19:25:35',1623439535,NULL),(1865790435,21465825,1,2877661,1,1,1,'A',1,0.927374,179,669446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 537}}',43.292,163889094,367840,NULL,'2021-07-12 20:57:36',1626123456,NULL),(1865257490,21465825,1,1240947,1,1,1,'A',1,0.929006,373,678767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 425}, \"maximum_statistics\": {\"great\": 493}}',43.3941,162895871,398763,NULL,'2021-06-11 19:05:20',1623438320,NULL),(1865187460,21465825,1,1900629,1,1,1,'A',1,0.912844,467,700381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 454}, \"maximum_statistics\": {\"great\": 545}}',43.8026,163027153,459977,NULL,'2021-06-15 23:36:03',1623800163,NULL),(1865205082,21465825,1,2806915,1,1,1,'A',1,0.922619,202,653658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 336}}',43.8253,163028362,237376,NULL,'2021-06-16 00:42:12',1623804132,NULL),(1866916693,21465825,1,2753473,1,1,1,'S',1,0.977941,272,837329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 272}}',43.9629,165403631,252554,NULL,'2021-08-30 03:42:00',1630294920,NULL),(1865088401,21465825,1,2535969,0,1,1,'A',1,0.922166,199,665076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 502}, \"maximum_statistics\": {\"great\": 591}}',44.3116,162803618,400268,NULL,'2021-06-08 19:48:21',1623181701,NULL),(1865483320,21465825,1,2404194,1,1,1,'A',1,0.943015,272,794826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 241}, \"maximum_statistics\": {\"great\": 272}}',44.5465,163277113,222592,NULL,'2021-06-23 23:33:02',1624491182,NULL),(1864773619,21465825,1,31796,0,1,1,'A',1,0.904762,275,628146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 378}}',44.7621,162331565,338246,NULL,'2021-05-25 22:15:43',1621980943,NULL),(1865852021,21465825,1,2680897,1,1,1,'A',1,0.906352,385,628284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 9, \"great\": 508}, \"maximum_statistics\": {\"great\": 614}}',44.9256,163889490,465045,NULL,'2021-07-12 21:13:01',1626124381,NULL),(1865297645,21465825,1,2592587,1,1,1,'A',1,0.915317,329,676523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 570}, \"maximum_statistics\": {\"great\": 679}}',45.1539,163095941,505192,NULL,'2021-06-18 04:18:57',1623989937,NULL),(1865538750,21465825,1,2171678,1,1,1,'A',1,0.915531,194,668596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 367}}',45.4724,163605182,314132,NULL,'2021-07-04 04:01:33',1625371293,NULL),(1866827117,21465825,1,1799844,1,1,1,'A',1,0.926184,344,693713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 359}}',46.3513,165403932,299506,NULL,'2021-08-30 03:59:48',1630295988,NULL),(1865198310,21465825,1,459485,1,1,1,'S',1,0.95858,169,777728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 169}}',46.7707,163027778,217813,NULL,'2021-06-16 00:07:09',1623802029,NULL),(1865849322,21465825,1,879693,1,1,1,'A',1,0.938486,191,679323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 317}}',47.3256,163897784,225804,NULL,'2021-07-13 04:23:47',1626150227,NULL),(1865865458,21465825,1,2692159,1,1,1,'A',1,0.941839,245,690076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 478}, \"maximum_statistics\": {\"great\": 533}}',47.7038,163899170,410924,NULL,'2021-07-13 05:35:22',1626154522,NULL),(1865169136,21465825,1,738145,1,1,1,'S',1,0.956933,476,733057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 435}, \"maximum_statistics\": {\"great\": 476}}',47.7211,162895966,424644,NULL,'2021-06-11 19:09:08',1623438548,NULL),(1865474712,21465825,1,2836528,1,1,1,'A',1,0.920168,130,648299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 357}}',47.7954,163277472,212558,NULL,'2021-06-23 23:52:02',1624492322,NULL),(1865002817,21465825,1,1818413,1,1,1,'S',1,0.955172,290,795546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 264}, \"maximum_statistics\": {\"great\": 290}}',47.7978,162517157,264112,NULL,'2021-05-31 04:51:16',1622436676,NULL),(1865249632,21465825,1,2238813,1,1,1,'A',1,0.92329,204,648370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 464}, \"maximum_statistics\": {\"great\": 541}}',48.4326,163027084,387239,NULL,'2021-06-15 23:32:24',1623799944,NULL),(1865149205,21465825,1,691615,1,1,1,'A',1,0.942661,369,751874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 387}, \"maximum_statistics\": {\"great\": 436}}',48.9126,162963291,362446,NULL,'2021-06-13 20:53:00',1623617580,NULL),(1865190814,21465825,1,2341396,1,1,1,'A',1,0.959211,285,727242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 705}, \"maximum_statistics\": {\"great\": 760}}',50.9979,163028456,604735,NULL,'2021-06-16 00:47:17',1623804437,NULL),(1865340989,21465825,1,1158418,1,1,1,'A',1,0.947115,134,678698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 312}}',51.0453,163052707,203090,NULL,'2021-06-16 19:05:40',1623870340,NULL),(1866950816,21465825,1,2772363,1,1,1,'A',1,0.929245,335,705138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 463}, \"maximum_statistics\": {\"great\": 530}}',52.2277,165562966,421656,NULL,'2021-09-04 22:45:14',1630795514,NULL),(1865164170,21465825,1,1372697,1,1,1,'A',1,0.932137,641,716474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 554}, \"maximum_statistics\": {\"great\": 641}}',53.7594,162896119,559230,NULL,'2021-06-11 19:15:24',1623438924,NULL),(1865177818,21465825,1,2476771,1,1,1,'A',1,0.95082,288,770025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 366}}',54.1396,163026911,317528,NULL,'2021-06-15 23:22:54',1623799374,NULL),(1865472045,21465825,1,888656,1,1,1,'A',1,0.937206,245,682651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 567}, \"maximum_statistics\": {\"great\": 637}}',56.0411,163277637,522836,NULL,'2021-06-24 00:00:49',1624492849,NULL),(1866109712,21465825,1,2781165,1,1,1,'A',1,0.935127,302,735459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 316}}',57.3523,164270064,309360,NULL,'2021-07-24 20:07:19',1627157239,NULL),(1865375908,21465825,1,1951649,1,1,1,'A',1,0.97619,163,772360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 252}}',74.1567,163096130,194007,NULL,'2021-06-18 04:32:00',1623990720,NULL),(1864887841,21467867,1,1863204,0,1,1,'D',1,0.49537,12,133881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 36}, \"maximum_statistics\": {\"great\": 108}}',0.086355,162612296,97290,NULL,'2021-06-03 01:49:12',1622684952,NULL),(1872147410,21467867,1,2335543,1,1,1,'C',1,0.732719,26,244180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 135}, \"maximum_statistics\": {\"great\": 217}}',3.6779,173320018,57486,NULL,'2022-07-15 10:59:43',1657882783,NULL),(1872163348,21467867,1,813834,0,1,1,'C',1,0.779874,35,336534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 159}}',4.60935,173293615,57181,NULL,'2022-07-14 04:03:45',1657771425,NULL),(1872054822,21467867,1,858743,0,1,1,'C',1,0.75625,62,312134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 240}}',8.02504,173319951,107171,NULL,'2022-07-15 10:54:02',1657882442,NULL);
INSERT INTO `scores` VALUES (1872219802,21473613,1,1837012,0,1,1,'C',1,0.716763,34,228385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 98}, \"maximum_statistics\": {\"great\": 173}}',2.55361,173391954,51857,NULL,'2022-07-18 18:35:14',1658169314,NULL),(1868047597,21473613,1,1618837,1,1,1,'B',1,0.858289,44,445210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',10.6751,167121837,64911,NULL,'2021-10-31 19:22:21',1635708141,NULL),(1874203646,21482950,1,3910661,0,1,1,'B',1,0.889831,33,514654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',10.2356,176230598,22830,NULL,'2022-12-15 02:02:43',1671069763,NULL),(1874196319,21482950,1,3910659,0,1,1,'B',1,0.872449,35,491110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 98}}',16.8233,176325543,41350,NULL,'2022-12-20 03:38:40',1671507520,NULL),(1871614770,21482950,1,1920739,0,1,1,'B',1,0.896154,135,562061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 260}}',17.9836,172562109,141018,NULL,'2022-06-12 01:00:36',1654995636,NULL),(2757030620,21486982,1,1949372,0,1,1,'D',1,0.552083,21,52578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',0.221483,183747094,17799,NULL,'2024-04-30 22:16:04',1714515364,NULL),(1862712961,21486982,1,1924505,0,1,1,'B',1,0.803249,45,352190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 192}, \"maximum_statistics\": {\"great\": 277}}',7.58803,159342993,93808,NULL,'2021-03-04 01:14:15',1614820455,NULL),(2614152597,21488987,1,1181187,0,1,1,'C',1,0.727273,15,327057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 33}}',2.0135,183406284,29892,NULL,'2024-04-03 18:25:12',1712168712,NULL),(1878456788,21488987,1,2949881,0,1,1,'C',1,0.726054,69,251676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 144}, \"maximum_statistics\": {\"great\": 261}}',3.50125,182372109,84221,NULL,'2024-01-13 10:20:34',1705141234,NULL),(1862883547,21488987,1,2550323,0,1,1,'C',1,0.76,43,279294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 164}, \"maximum_statistics\": {\"great\": 275}}',5.19394,159360017,86186,NULL,'2021-03-04 15:43:16',1614872596,NULL),(1862955878,21488987,1,1228199,0,1,1,'B',1,0.808824,34,435798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',5.33241,159592863,19509,NULL,'2021-03-11 16:19:32',1615479572,NULL),(1863048203,21488987,1,2009746,0,1,1,'C',1,0.784519,45,319532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 156}, \"maximum_statistics\": {\"great\": 239}}',6.81363,159597682,75360,NULL,'2021-03-11 18:52:21',1615488741,NULL),(1872654998,21488987,1,2802399,0,1,1,'B',1,0.813559,45,462097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 59}}',6.90448,173921450,20367,NULL,'2022-08-13 02:05:27',1660356327,NULL),(1862951061,21488987,1,2734916,0,1,1,'B',1,0.814136,51,372246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 136}, \"maximum_statistics\": {\"great\": 191}}',7.17548,159463785,66196,NULL,'2021-03-07 16:26:14',1615134374,NULL),(1872815439,21488987,1,3697881,1,1,1,'B',1,0.853535,83,525938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 99}}',7.40055,174225206,46174,NULL,'2022-08-28 19:53:30',1661716410,NULL),(1862915443,21488987,1,2100984,0,1,1,'B',1,0.803435,82,371004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 174}, \"maximum_statistics\": {\"great\": 262}}',8.70552,159495681,99512,NULL,'2021-03-08 16:40:30',1615221630,NULL),(1873002713,21488987,1,1920739,0,1,1,'B',1,0.888462,68,511405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 260}}',16.0037,174619691,109977,NULL,'2022-09-19 10:33:21',1663583601,NULL),(1866046812,21507849,1,801372,0,1,1,'D',1,0.666667,25,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 80}, \"maximum_statistics\": {\"great\": 147}}',NULL,164366164,32080,NULL,'2021-07-27 20:05:01',1627416301,NULL),(1866178689,21507849,1,801374,0,1,1,'C',1,0.72619,27,276157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 84}}',NULL,164422414,21541,NULL,'2021-07-29 14:37:28',1627569448,NULL),(1866179207,21507849,1,801374,0,1,1,'B',1,0.863095,46,508178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 84}}',NULL,164575924,31270,NULL,'2021-08-03 12:38:43',1627994323,NULL),(1866489208,21507849,1,2006816,0,1,1,'C',1,0.785714,7,374025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 4}, \"maximum_statistics\": {\"great\": 7}}',0.873275,164845602,23550,NULL,'2021-08-11 21:21:02',1628716862,NULL),(1866045344,21507849,1,3037434,0,1,1,'D',1,0.69,19,191866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 100}}',2.59124,164365266,23460,NULL,'2021-07-27 19:33:40',1627414420,NULL),(1866734424,21507849,1,1879800,1,1,1,'D',1,0.666667,77,187631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',2.73212,165305365,101922,NULL,'2021-08-26 22:12:52',1630015972,NULL),(1866061116,21507849,1,3037657,0,1,1,'B',1,0.8125,37,184655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 40}}',4.25831,164364945,12064,NULL,'2021-07-27 19:24:09',1627413849,NULL),(1866716022,21507849,1,2804677,0,1,1,'C',1,0.717009,61,257988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 46, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',5.0564,165274548,146722,NULL,'2021-08-25 21:17:08',1629926228,NULL),(1867295732,21507849,1,300549,0,1,1,'C',1,0.741667,51,264942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 106, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 180}}',5.78963,165937311,90949,NULL,'2021-09-18 17:40:59',1631986859,NULL),(1866542877,21507849,1,1811434,1,1,1,'B',1,0.884615,13,638676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 13}}',7.28266,164963946,24165,NULL,'2021-08-15 18:42:46',1629052966,NULL),(1866371414,21507849,1,2548582,0,1,1,'B',1,0.881818,55,643903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 42}, \"maximum_statistics\": {\"great\": 55}}',7.77085,164726689,24142,NULL,'2021-08-08 00:39:13',1628383153,NULL),(1866194419,21507849,1,3037657,0,1,1,'B',1,0.8625,40,514417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 29}, \"maximum_statistics\": {\"great\": 40}}',7.93148,164470185,14774,NULL,'2021-07-31 02:12:21',1627697541,NULL),(1866061142,21507849,1,3037657,0,1,1,'B',1,0.8,40,462991,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 24}, \"maximum_statistics\": {\"great\": 40}}',9.75396,164364997,14351,NULL,'2021-07-27 19:25:38',1627413938,NULL),(1872556092,21507849,1,3660538,1,1,1,'C',1,0.793103,68,344505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 36, \"great\": 206}, \"maximum_statistics\": {\"great\": 290}}',9.91957,173857325,102458,NULL,'2022-08-09 20:17:27',1660076247,NULL),(1872455528,21507849,1,2452377,0,1,1,'C',1,0.796681,83,355109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 171}, \"maximum_statistics\": {\"great\": 241}}',10.5617,173771123,92798,NULL,'2022-08-05 19:40:00',1659728400,NULL),(1867287356,21507849,1,905992,0,1,1,'A',1,0.909091,23,586177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',10.9441,165936927,14215,NULL,'2021-09-18 17:27:58',1631986078,NULL),(1872531276,21507849,1,2869297,1,1,1,'B',1,0.8248,52,360006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 57, \"great\": 463, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 625}}',15.024,173730518,253126,NULL,'2022-08-03 21:34:53',1659562493,NULL),(1866675333,21507849,1,1442774,0,1,1,'B',1,0.837321,186,486358,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 209}}',16.5312,165305536,141676,NULL,'2021-08-26 22:22:22',1630016542,NULL),(1872557467,21507849,1,3669619,1,1,1,'A',1,0.939535,152,721697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 215}}',19.573,173728845,143280,NULL,'2022-08-03 19:36:57',1659555417,NULL),(1869088436,21507849,1,2819371,0,1,1,'B',1,0.856747,111,470043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',19.6106,168648418,255958,NULL,'2021-12-30 18:52:03',1640890323,NULL),(1867355911,21507849,1,905991,0,1,1,'A',1,0.901316,75,713022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 76}}',20.5685,166152100,41558,NULL,'2021-09-26 15:02:36',1632668556,NULL),(1866050086,21507849,1,3037640,0,1,1,'B',1,0.879747,59,538451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',21.2877,164365232,33442,NULL,'2021-07-27 19:32:45',1627414365,NULL),(1872498261,21507849,1,1908408,0,1,1,'B',1,0.816667,62,386724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 236}, \"maximum_statistics\": {\"great\": 330}}',22.3072,173771291,132440,NULL,'2022-08-05 19:48:42',1659728922,NULL),(1872518103,21507849,1,95561,0,1,1,'B',1,0.827988,72,394017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 257}, \"maximum_statistics\": {\"great\": 343}}',22.491,173900409,127168,NULL,'2022-08-11 23:07:28',1660259248,NULL),(1877316776,21507849,1,4130091,1,1,1,'A',1,0.944724,83,656241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',22.7056,180908931,98094,NULL,'2023-09-23 14:51:55',1695480715,NULL),(1872560836,21507849,1,3705299,1,1,1,'B',1,0.834365,81,426967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 245}, \"maximum_statistics\": {\"great\": 323}}',23.2519,173838837,136496,NULL,'2022-08-08 23:50:51',1660002651,NULL),(1872444576,21507849,1,847316,0,1,1,'B',1,0.884524,94,525205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',23.3783,173730461,259320,NULL,'2022-08-03 21:30:54',1659562254,NULL),(1866203239,21507849,1,3037752,0,1,1,'A',1,0.9375,56,721158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',23.8391,164422270,27834,NULL,'2021-07-29 14:33:00',1627569180,NULL),(1872454785,21507849,1,2452376,0,1,1,'A',1,0.90113,102,596846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 177}}',25.2862,173751930,110146,NULL,'2022-08-04 22:36:58',1659652618,NULL),(1872518696,21507849,1,3116854,1,1,1,'B',1,0.875291,95,511580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 355}, \"maximum_statistics\": {\"great\": 429}}',25.7123,173752162,218620,NULL,'2022-08-04 22:53:01',1659653581,NULL),(1872509055,21507849,1,3485127,1,1,1,'B',1,0.899329,55,557164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 298}}',26.0685,173730720,163528,NULL,'2022-08-03 21:48:10',1659563290,NULL),(1872508524,21507849,1,3306789,1,1,1,'A',1,0.9375,130,654175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 308}, \"maximum_statistics\": {\"great\": 344}}',26.3362,173729291,199762,NULL,'2022-08-03 20:09:26',1659557366,NULL),(1877316053,21507849,1,4231471,1,1,1,'B',1,0.884328,39,503986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 134}}',26.9361,180908834,46950,NULL,'2023-09-23 14:44:59',1695480299,NULL),(1872556141,21507849,1,3660540,1,1,1,'A',1,0.951515,123,756018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 165}}',28.7976,173729354,120630,NULL,'2022-08-03 20:13:38',1659557618,NULL),(1877386935,21507849,1,4040940,1,1,1,'A',1,0.965217,127,750800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 230}}',30.3276,180908795,158736,NULL,'2023-09-23 14:42:24',1695480144,NULL),(1877426107,21507849,1,4215358,1,1,1,'X',1,1,67,877119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',30.5709,180908875,61936,NULL,'2023-09-23 14:48:03',1695480483,NULL),(1872539313,21507849,1,3615980,1,1,1,'A',1,0.906178,87,568219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',31.2942,173771256,256514,NULL,'2022-08-05 19:47:04',1659728824,NULL),(1877341546,21507849,1,4251447,1,1,1,'S',1,0.991477,176,934310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 176}}',31.8347,180908699,130828,NULL,'2023-09-23 14:35:48',1695479748,NULL),(1872553382,21507849,1,3620610,1,1,1,'A',1,0.935294,85,820224,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',33.2236,173838946,52568,NULL,'2022-08-08 23:59:44',1660003184,NULL),(1877406410,21507849,1,3333716,1,1,1,'S',1,0.991071,168,863495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 168}}',33.5688,180909165,160388,NULL,'2023-09-23 15:06:53',1695481613,NULL),(1872542719,21507849,1,3168255,1,1,1,'A',1,0.908,205,643953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 420}, \"maximum_statistics\": {\"great\": 500}}',35.601,173730867,387434,NULL,'2022-08-03 21:59:30',1659563970,NULL),(1872543958,21507849,1,3168258,1,1,1,'B',1,0.853557,122,466114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 39, \"great\": 546}, \"maximum_statistics\": {\"great\": 717}}',36.0399,173857289,342516,NULL,'2022-08-09 20:15:07',1660076107,NULL),(1872457222,21507849,1,890202,1,1,1,'A',1,0.927152,196,694316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 302}}',45.269,173730360,248874,NULL,'2022-08-03 21:23:10',1659561790,NULL),(1872462108,21507849,1,903292,0,1,1,'A',1,0.940566,274,717687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',50.1174,173729778,484148,NULL,'2022-08-03 20:43:06',1659559386,NULL),(1872477165,21507849,1,1846962,0,1,1,'A',1,0.912,64,575946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 217}, \"maximum_statistics\": {\"great\": 250}}',53.0388,173900373,128500,NULL,'2022-08-11 23:03:54',1660259034,NULL),(1872508453,21507849,1,82034,0,1,1,'A',1,0.90194,137,556751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 40, \"great\": 786, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 928}}',54.0249,173900461,502629,NULL,'2022-08-11 23:11:24',1660259484,NULL),(1872359422,21514218,1,3023186,0,1,1,'B',1,0.820611,43,387078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 131}}',7.34993,173651457,40543,NULL,'2022-07-31 04:14:12',1659240852,NULL),(1872440791,21515633,1,3557128,1,1,1,'D',1,0.425182,18,29148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 134, \"great\": 93}, \"maximum_statistics\": {\"great\": 274}}',0.058501,173738833,48780,NULL,'2022-08-04 08:30:00',1659601800,NULL),(1872175049,21515633,1,3520587,1,1,1,'D',1,0.542208,33,47127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 100, \"great\": 126}, \"maximum_statistics\": {\"great\": 308}}',0.293484,173294013,57052,NULL,'2022-07-14 04:34:23',1657773263,NULL),(1872439371,21515633,1,3557126,1,1,1,'D',1,0.585648,32,69572,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 63, \"great\": 100}, \"maximum_statistics\": {\"great\": 216}}',0.638797,173738849,53110,NULL,'2022-08-04 08:31:24',1659601884,NULL),(1872215619,21515633,1,3558715,0,1,1,'C',1,0.756272,42,137379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 50, \"great\": 193}, \"maximum_statistics\": {\"great\": 279}}',3.42958,173362611,70903,NULL,'2022-07-17 10:54:37',1658055277,NULL),(1871032902,21515633,1,3240930,1,1,1,'C',1,0.729167,45,275920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 120}}',5.06584,171705738,43247,NULL,'2022-05-07 03:33:44',1651894424,NULL),(1872119736,21515633,1,3625688,1,1,1,'B',1,0.822981,72,216959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 161}}',6.80108,173293983,52199,NULL,'2022-07-14 04:32:14',1657773134,NULL),(1871068051,21515633,1,1946258,0,1,1,'C',1,0.795103,86,346553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 253}, \"maximum_statistics\": {\"great\": 388}}',8.30373,171643131,168932,NULL,'2022-05-04 08:02:44',1651651364,NULL),(1871047631,21515633,1,1774604,0,1,1,'B',1,0.84957,146,485636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',14.2374,171705956,194385,NULL,'2022-05-07 03:45:29',1651895129,NULL),(1872288759,21515633,1,1774604,0,1,1,'A',1,0.919771,70,289981,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',21.8052,173388015,129881,NULL,'2022-07-18 14:48:19',1658155699,NULL),(1862852283,21527446,1,921858,0,1,1,'D',1,0.647982,42,176061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 48, \"great\": 114}, \"maximum_statistics\": {\"great\": 223}}',1.25461,159439826,72906,NULL,'2021-03-06 23:14:20',1615072460,NULL),(1862838282,21527446,1,94292,0,1,1,'D',1,0.698454,32,221892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 113}, \"maximum_statistics\": {\"great\": 194}}',2.22499,159440244,72696,NULL,'2021-03-06 23:34:52',1615073692,NULL),(1862838279,21527446,1,94291,1,1,1,'C',1,0.794355,36,427213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 124}}',5.34669,159440204,86153,NULL,'2021-03-06 23:32:50',1615073570,NULL),(1873143244,21527446,1,2073553,0,1,1,'B',1,0.884615,97,514089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 260}}',19.5854,174753541,115626,NULL,'2022-09-27 02:11:17',1664244677,NULL),(1862723618,21527446,1,1656873,1,1,1,'A',1,0.906375,239,691971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 251}}',20.6563,159339015,207663,NULL,'2021-03-03 21:42:17',1614807737,NULL),(1874502972,21532609,1,1011386,1,1,1,'B',1,0.817797,94,403839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 51, \"great\": 351}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,176942082,287153,NULL,'2023-01-22 00:38:24',1674347904,NULL),(1875153523,21532609,1,1082776,0,1,1,'A',1,0.929688,64,677294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 64}}',NULL,177871599,49190,NULL,'2023-03-15 22:54:27',1678920867,NULL),(1869482188,21532609,1,2039236,0,1,1,'D',1,0.601942,23,135173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',NULL,169251239,147744,NULL,'2022-01-23 22:17:55',1642976275,NULL),(1874550763,21532609,1,2039236,1,1,1,'B',1,0.839806,72,471154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 103}}',NULL,176942156,239750,NULL,'2023-01-22 00:43:08',1674348188,NULL),(1869440124,21532609,1,1951715,0,1,1,'D',1,0.657143,21,170396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 67, \"great\": 188}, \"maximum_statistics\": {\"great\": 385}}',1.66672,169251331,88648,NULL,'2022-01-23 22:21:56',1642976516,NULL),(1871305865,21532609,1,1594240,1,1,1,'D',1,0.664103,41,175093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 72, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',1.946,172158704,126131,NULL,'2022-05-26 01:40:27',1653529227,NULL),(1869389243,21532609,1,468989,0,1,1,'C',1,0.703791,67,232420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',2.53118,169260036,78510,NULL,'2022-01-24 07:52:43',1643010763,NULL),(1873043848,21532609,1,296719,0,1,1,'B',1,0.82,24,411715,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 25}}',3.94477,174471047,134066,NULL,'2022-09-11 05:43:49',1662875029,NULL),(1869427282,21532609,1,1402137,0,1,1,'C',1,0.730435,65,319310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 115}}',4.44913,169260528,40499,NULL,'2022-01-24 08:27:59',1643012879,NULL),(1869427613,21532609,1,1936440,1,1,1,'B',1,0.8,49,377100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 110}}',4.50998,169260348,48646,NULL,'2022-01-24 08:15:05',1643012105,NULL),(1874564959,21532609,1,3544662,1,1,1,'C',1,0.763072,62,291593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 203}, \"maximum_statistics\": {\"great\": 306}}',6.35073,176943383,117330,NULL,'2023-01-22 02:22:23',1674354143,NULL),(1874696032,21532609,1,3830225,1,1,1,'C',1,0.71,46,214660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 52, \"great\": 220}, \"maximum_statistics\": {\"great\": 400}}',6.82178,176954831,141692,NULL,'2023-01-22 16:44:10',1674405850,NULL),(1875174330,21532609,1,251503,0,1,1,'B',1,0.815603,69,519472,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 141}}',7.06938,177887003,369220,NULL,'2023-03-16 20:54:43',1679000083,NULL),(1873014305,21532609,1,1020816,1,1,1,'B',1,0.845455,55,393421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 38}, \"maximum_statistics\": {\"great\": 55}}',7.48976,174471363,28554,NULL,'2022-09-11 06:11:46',1662876706,NULL),(1875219018,21532609,1,120364,0,1,1,'B',1,0.810573,41,413785,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 170}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 14}}',7.97667,177874288,190596,NULL,'2023-03-16 03:51:14',1678938674,NULL),(1874552175,21532609,1,3667994,1,1,1,'B',1,0.855705,63,454583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 121}, \"maximum_statistics\": {\"great\": 149}}',8.70647,176942311,57945,NULL,'2023-01-22 00:56:20',1674348980,NULL),(1874527719,21532609,1,1119784,0,1,1,'B',1,0.810127,74,484706,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 79}}',8.7243,176938219,43954,NULL,'2023-01-21 19:38:39',1674329919,NULL),(1874521003,21532609,1,3473537,1,1,1,'B',1,0.832215,66,376603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 149}}',8.85293,176941529,87748,NULL,'2023-01-21 23:55:49',1674345349,NULL),(1874505962,21532609,1,1020816,1,1,1,'B',1,0.872727,27,467521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 55}}',8.96068,176944054,27400,NULL,'2023-01-22 03:16:25',1674357385,NULL),(1877459505,21532609,1,1863292,0,1,1,'C',1,0.792929,73,337126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 199}, \"maximum_statistics\": {\"great\": 297}}',9.87491,181025380,148434,NULL,'2023-10-01 21:55:31',1696197331,NULL),(1874499778,21532609,1,510731,0,1,1,'B',1,0.838028,50,548041,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 142}}',10.2879,176942932,334560,NULL,'2023-01-22 01:42:08',1674351728,NULL),(1874608400,21532609,1,3834362,1,1,1,'B',1,0.823864,53,417460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 88}}',10.451,176941609,32208,NULL,'2023-01-22 00:01:35',1674345695,NULL),(1875219037,21532609,1,120364,0,1,1,'B',1,0.85022,99,423671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 181}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 14}}',10.4984,177887873,139695,NULL,'2023-03-16 22:13:05',1679004785,NULL),(1873023944,21532609,1,621103,1,1,1,'B',1,0.857143,58,490759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 91}}',10.9747,174471299,33096,NULL,'2022-09-11 06:07:02',1662876422,NULL),(1874510135,21532609,1,1031483,0,1,1,'B',1,0.878505,86,614363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 107}}',11.3748,176943732,116850,NULL,'2023-01-22 02:53:03',1674355983,NULL),(1874580739,21532609,1,3030159,1,1,1,'B',1,0.805172,64,370507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 192}, \"maximum_statistics\": {\"great\": 290}}',11.6278,176941510,152110,NULL,'2023-01-21 23:54:07',1674345247,NULL),(1875259367,21532609,1,2789094,1,1,1,'B',1,0.804622,95,380581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 165}, \"maximum_statistics\": {\"great\": 238}}',12.0244,177941774,145690,NULL,'2023-03-19 19:28:18',1679254098,NULL),(1875348804,21532609,1,2074490,1,1,1,'B',1,0.813953,103,420469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 49, \"great\": 292}, \"maximum_statistics\": {\"great\": 387}}',12.2859,177941560,208357,NULL,'2023-03-19 19:10:58',1679253058,NULL),(1875351097,21532609,1,423985,1,1,1,'A',1,0.90404,53,598166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 99}}',12.3238,177903783,90908,NULL,'2023-03-17 21:37:45',1679089065,NULL),(1873035578,21532609,1,670300,0,1,1,'B',1,0.818182,47,388417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 99}}',12.4643,174471341,32420,NULL,'2022-09-11 06:10:24',1662876624,NULL),(1874667162,21532609,1,2953620,1,1,1,'C',1,0.785246,136,377129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 200}, \"maximum_statistics\": {\"great\": 305}}',12.5753,176957380,166325,NULL,'2023-01-22 19:31:41',1674415901,NULL),(1875200020,21532609,1,320385,1,1,1,'B',1,0.85514,113,574278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 214}}',12.6181,177874248,375915,NULL,'2023-03-16 03:45:40',1678938340,NULL),(1874529136,21532609,1,3775931,1,1,1,'B',1,0.878378,56,522697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 111}}',12.6904,176942962,47325,NULL,'2023-01-22 01:44:35',1674351875,NULL),(1874601300,21532609,1,3584735,1,1,1,'A',1,0.938462,65,728964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',13.7108,176938135,36150,NULL,'2023-01-21 19:32:31',1674329551,NULL),(1869390595,21532609,1,468990,0,1,1,'B',1,0.861486,76,446607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 148}}',13.9416,169260611,60858,NULL,'2022-01-24 08:33:07',1643013187,NULL),(1875135593,21532609,1,2449785,1,1,1,'A',1,0.903409,36,628828,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 88}}',13.9714,177873980,61750,NULL,'2023-03-16 03:19:48',1678936788,NULL),(1873007161,21532609,1,3152715,1,1,1,'A',1,0.946429,56,798172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',14.1624,174471254,33624,NULL,'2022-09-11 06:03:31',1662876211,NULL),(1874487358,21532609,1,3599759,1,1,1,'B',1,0.842105,38,538670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',14.2118,176938093,32196,NULL,'2023-01-21 19:29:24',1674329364,NULL),(1874578814,21532609,1,1331685,0,1,1,'S',1,0.951923,52,659525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',14.7977,176938111,29225,NULL,'2023-01-21 19:30:52',1674329452,NULL),(1875125272,21532609,1,2102291,0,1,1,'B',1,0.844086,78,522697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 93}}',15.2252,177874635,56794,NULL,'2023-03-16 04:37:52',1678941472,NULL),(1869420111,21532609,1,1808732,0,1,1,'A',1,0.933333,60,685470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 60}}',15.6444,169260384,31844,NULL,'2022-01-24 08:17:53',1643012273,NULL),(1874520997,21532609,1,3635030,1,1,1,'A',1,0.947917,48,759324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 48}}',15.815,176943929,44692,NULL,'2023-01-22 03:08:18',1674356898,NULL),(1875155656,21532609,1,2497726,1,1,1,'B',1,0.877432,88,586959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 257}}',15.9071,177874139,136335,NULL,'2023-03-16 03:34:23',1678937663,NULL),(1874534247,21532609,1,1153285,0,1,1,'B',1,0.88172,77,521039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 93}}',16.2397,176939068,50889,NULL,'2023-01-21 20:40:53',1674333653,NULL),(1874573225,21532609,1,1655718,1,1,1,'S',1,0.957447,47,860458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',16.367,176938254,30775,NULL,'2023-01-21 19:40:46',1674330046,NULL),(1869430779,21532609,1,2434730,1,1,1,'S',1,0.954545,44,735165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',16.5954,169260356,25520,NULL,'2022-01-24 08:16:05',1643012165,NULL),(1874506709,21532609,1,3620254,1,1,1,'B',1,0.895604,91,560248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 72}, \"maximum_statistics\": {\"great\": 91}}',16.6694,176938754,64581,NULL,'2023-01-21 20:19:56',1674332396,NULL),(1873018517,21532609,1,3544404,1,1,1,'A',1,0.940367,109,751382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 109}}',17.2319,174471417,90443,NULL,'2022-09-11 06:17:21',1662877041,NULL),(1874562028,21532609,1,1624513,0,1,1,'B',1,0.84764,87,496894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 233}}',17.3348,176943570,155774,NULL,'2023-01-22 02:39:46',1674355186,NULL),(1873032855,21532609,1,1477386,1,1,1,'A',1,0.916149,89,619155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 161}}',17.5875,174471166,270244,NULL,'2022-09-11 05:55:42',1662875742,NULL),(1875153845,21532609,1,1085583,1,1,1,'A',1,0.901515,100,663107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 132}}',17.6698,177874568,207455,NULL,'2023-03-16 04:27:12',1678940832,NULL),(1874508796,21532609,1,3453181,1,1,1,'S',1,0.973214,56,814372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',17.728,176938284,54222,NULL,'2023-01-21 19:43:21',1674330201,NULL),(1874520325,21532609,1,3633549,1,1,1,'A',1,0.963768,55,630425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',17.7642,176938531,29382,NULL,'2023-01-21 20:04:40',1674331480,NULL),(1874601309,21532609,1,3584735,1,1,1,'A',1,0.9,65,628768,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',18.1662,176938153,31983,NULL,'2023-01-21 19:34:20',1674329660,NULL),(1873283784,21532609,1,2184934,1,1,1,'B',1,0.896907,143,545167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 194}}',18.2384,174963725,136967,NULL,'2022-10-07 16:49:28',1665161368,NULL),(1873270041,21532609,1,2419372,0,1,1,'B',1,0.893939,116,608936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 132}}',18.5518,174963958,74736,NULL,'2022-10-07 17:03:21',1665162201,NULL),(1874697490,21532609,1,3583771,1,1,1,'A',1,0.907143,70,569980,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 140}}',18.8727,176955145,103682,NULL,'2023-01-22 17:01:31',1674406891,NULL),(1873658010,21532609,1,3645420,1,1,1,'B',1,0.892768,290,583183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 321}, \"maximum_statistics\": {\"great\": 401}}',18.8921,175566459,264249,NULL,'2022-11-08 21:59:36',1667944776,NULL),(1874499491,21532609,1,3743371,1,1,1,'A',1,0.918067,145,596965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 238}}',18.8973,176944023,193795,NULL,'2023-01-22 03:14:25',1674357265,NULL),(1874716267,21532609,1,3743374,1,1,1,'B',1,0.842169,191,482007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 310}, \"maximum_statistics\": {\"great\": 415}}',18.9912,176956629,286338,NULL,'2023-01-22 18:43:07',1674412987,NULL),(1873261429,21532609,1,3584738,1,1,1,'B',1,0.88172,93,580481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',19.0055,174963906,53844,NULL,'2022-10-07 16:59:21',1665161961,NULL),(1874594804,21532609,1,407295,0,1,1,'B',1,0.894928,98,551127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 138}}',19.1164,176937886,109405,NULL,'2023-01-21 19:16:17',1674328577,NULL),(1874607605,21532609,1,3596749,1,1,1,'S',1,0.961783,157,817972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 145}, \"maximum_statistics\": {\"great\": 157}}',19.2459,176938338,111258,NULL,'2023-01-21 19:48:06',1674330486,NULL),(1874592149,21532609,1,871397,1,1,1,'A',1,0.901606,139,627039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 249}}',19.3802,176943043,147905,NULL,'2023-01-22 01:52:55',1674352375,NULL),(1872961658,21532609,1,3609002,1,1,1,'A',1,0.910828,157,699531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 129}, \"maximum_statistics\": {\"great\": 157}}',19.4029,174471217,122892,NULL,'2022-09-11 05:59:41',1662875981,NULL),(1875489363,21532609,1,2449783,1,1,1,'S',1,0.98913,46,906478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',19.674,178115795,75675,NULL,'2023-03-30 01:14:30',1680138870,NULL),(1875166506,21532609,1,698691,1,1,1,'B',1,0.862689,196,496950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 416}, \"maximum_statistics\": {\"great\": 528}}',19.7609,177886324,321306,NULL,'2023-03-16 20:05:40',1678997140,NULL),(1872960386,21532609,1,2757762,1,1,1,'A',1,0.922581,91,644938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 155}}',20.3896,174471200,101024,NULL,'2022-09-11 05:58:03',1662875883,NULL),(1872984064,21532609,1,1655718,0,1,1,'X',1,1,47,837972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47}, \"maximum_statistics\": {\"great\": 47}}',20.4371,174471385,24624,NULL,'2022-09-11 06:14:12',1662876852,NULL),(1875368249,21532609,1,164097,0,1,1,'B',1,0.885057,161,509329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 261}}',20.4725,178068621,184869,NULL,'2023-03-27 04:35:52',1679891752,NULL),(1875309468,21532609,1,3704269,1,1,1,'B',1,0.843458,143,482769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 326}, \"maximum_statistics\": {\"great\": 428}}',20.5701,177941952,278878,NULL,'2023-03-19 19:41:19',1679254879,NULL),(1875228560,21532609,1,423985,1,1,1,'A',1,0.949495,74,747272,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',20.6446,177874665,98310,NULL,'2023-03-16 04:40:55',1678941655,NULL),(1874566197,21532609,1,3804398,1,1,1,'A',1,0.934028,86,686827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 144}}',20.74,176938678,72625,NULL,'2023-01-21 20:14:42',1674332082,NULL),(1875485928,21532609,1,3645793,1,1,1,'B',1,0.891304,96,544201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 184}}',20.7838,178115896,245106,NULL,'2023-03-30 01:26:58',1680139618,NULL),(1875303653,21532609,1,763295,0,1,1,'B',1,0.836538,151,424477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 34, \"great\": 419}, \"maximum_statistics\": {\"great\": 572}}',20.8747,178064972,324209,NULL,'2023-03-26 22:06:42',1679868402,NULL),(1875319627,21532609,1,1273122,0,1,1,'B',1,0.819071,206,408615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 21, \"great\": 282}, \"maximum_statistics\": {\"great\": 409}}',20.9558,178065062,239228,NULL,'2023-03-26 22:14:43',1679868883,NULL),(1875302817,21532609,1,2916688,1,1,1,'B',1,0.872654,134,491743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 304}, \"maximum_statistics\": {\"great\": 373}}',21.1789,178068641,194534,NULL,'2023-03-27 04:38:46',1679891926,NULL),(1873035472,21532609,1,670299,0,1,1,'B',1,0.879121,77,577056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 91}}',21.2409,174471329,42760,NULL,'2022-09-11 06:09:21',1662876561,NULL),(1875140313,21532609,1,3635448,1,1,1,'B',1,0.89375,192,590801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 320}}',21.4534,177886928,366524,NULL,'2023-03-16 20:49:16',1678999756,NULL),(1874555338,21532609,1,1602890,1,1,1,'A',1,0.939189,74,676354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',21.5458,176938498,46114,NULL,'2023-01-21 20:02:25',1674331345,NULL),(1874622896,21532609,1,3645795,1,1,1,'B',1,0.841189,132,430596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 364}, \"maximum_statistics\": {\"great\": 488}}',21.5944,176973422,310222,NULL,'2023-01-23 19:02:11',1674500531,NULL),(1875244021,21532609,1,2419372,1,1,1,'B',1,0.890152,127,665333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 132}}',21.6167,177872332,82624,NULL,'2023-03-16 00:09:14',1678925354,NULL),(1874699288,21532609,1,3584738,1,1,1,'B',1,0.88172,93,625899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',21.7621,176956348,56729,NULL,'2023-01-22 18:23:38',1674411818,NULL),(1872996510,21532609,1,3519007,1,1,1,'A',1,0.920635,95,572365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 189}}',21.8801,174471560,131601,NULL,'2022-09-11 06:32:31',1662877951,NULL),(1873002479,21532609,1,3635335,1,1,1,'A',1,0.970588,110,721139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',21.9542,174471123,131231,NULL,'2022-09-11 05:51:53',1662875513,NULL),(1874732158,21532609,1,3629513,1,1,1,'A',1,0.963636,50,794524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',22.0019,176955817,30017,NULL,'2023-01-22 17:46:19',1674409579,NULL),(1875250418,21532609,1,4007931,1,1,1,'A',1,0.919118,128,596305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 239}, \"maximum_statistics\": {\"great\": 272}}',22.1421,177887060,194160,NULL,'2023-03-16 20:59:26',1679000366,NULL),(1875191038,21532609,1,3538081,1,1,1,'B',1,0.869823,138,482047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 262}, \"maximum_statistics\": {\"great\": 338}}',22.2348,177885726,150664,NULL,'2023-03-16 19:26:50',1678994810,NULL),(1874628864,21532609,1,2848253,1,1,1,'B',1,0.847044,87,403785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 294}, \"maximum_statistics\": {\"great\": 389}}',22.2601,176957309,213210,NULL,'2023-01-22 19:26:20',1674415580,NULL),(1874483475,21532609,1,3597065,1,1,1,'S',1,0.963964,111,816988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',22.3357,176942234,58750,NULL,'2023-01-22 00:49:38',1674348578,NULL),(1874505178,21532609,1,32934,0,1,1,'A',1,0.963816,121,715499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',22.4275,176938317,130279,NULL,'2023-01-21 19:46:20',1674330380,NULL),(1874597833,21532609,1,3889355,1,1,1,'A',1,0.963768,82,871386,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 138}}',22.7998,176944117,192210,NULL,'2023-01-22 03:20:31',1674357631,NULL),(1874521941,21532609,1,3635335,1,1,1,'A',1,0.970588,76,761839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',22.8095,176943790,130660,NULL,'2023-01-22 02:58:03',1674356283,NULL),(1875238465,21532609,1,147839,1,1,1,'A',1,0.946602,54,691615,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 206}}',22.9333,177887940,128330,NULL,'2023-03-16 22:19:14',1679005154,NULL),(1874483468,21532609,1,3597065,1,1,1,'S',1,0.977477,111,805514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',23.0618,176938623,58446,NULL,'2023-01-21 20:10:51',1674331851,NULL),(1875250591,21532609,1,4015205,1,1,1,'B',1,0.891705,113,536973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 217}}',23.1485,177886496,173274,NULL,'2023-03-16 20:18:40',1678997920,NULL),(1875149197,21532609,1,1066257,0,1,1,'A',1,0.90942,103,587281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 276}}',23.2615,177872173,175785,NULL,'2023-03-15 23:54:42',1678924482,NULL),(1874594817,21532609,1,407295,0,1,1,'A',1,0.92029,110,672599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 138}}',23.4325,176937929,132005,NULL,'2023-01-21 19:18:42',1674328722,NULL),(1875168370,21532609,1,3953710,1,1,1,'A',1,0.903543,163,632364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 254}}',23.4762,177872353,184258,NULL,'2023-03-16 00:11:26',1678925486,NULL),(1872966821,21532609,1,3491592,1,1,1,'A',1,0.927984,214,653115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 243}}',23.5045,174488990,200914,NULL,'2022-09-12 03:21:16',1662952876,NULL),(1875364674,21532609,1,1751532,1,1,1,'S',1,0.989583,48,824183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',23.8108,178002474,31719,NULL,'2023-03-23 16:55:22',1679590522,NULL),(1874591944,21532609,1,2102291,0,1,1,'B',1,0.897849,93,630015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 74}, \"maximum_statistics\": {\"great\": 93}}',23.8117,176938267,65806,NULL,'2023-01-21 19:42:13',1674330133,NULL),(1875357897,21532609,1,3597064,1,1,1,'A',1,0.930233,129,724904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 129}}',23.8914,177988777,81824,NULL,'2023-03-22 19:42:16',1679514136,NULL),(1874580640,21532609,1,3817213,1,1,1,'B',1,0.835766,106,470185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 137}}',23.968,176941939,69198,NULL,'2023-01-22 00:24:53',1674347093,NULL),(1874716120,21532609,1,2409646,0,1,1,'A',1,0.9375,79,717390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 80}}',24.0697,176955896,76836,NULL,'2023-01-22 17:52:30',1674409950,NULL),(1874682647,21532609,1,1602890,1,1,1,'A',1,0.939189,74,715761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',24.1469,176955697,46480,NULL,'2023-01-22 17:37:57',1674409077,NULL),(1874683820,21532609,1,2341372,1,1,1,'B',1,0.865497,158,522042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 342}}',24.3682,176973239,294172,NULL,'2023-01-23 18:47:41',1674499661,NULL),(1875331252,21532609,1,2332460,0,1,1,'A',1,0.918478,82,700395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',24.3909,177993584,47590,NULL,'2023-03-23 03:56:56',1679543816,NULL),(1875202119,21532609,1,3708781,1,1,1,'B',1,0.899425,164,671644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 174}}',24.7009,177872429,123522,NULL,'2023-03-16 00:20:18',1678926018,NULL),(1874509088,21532609,1,1492009,0,1,1,'A',1,0.946154,65,864018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',24.8009,176938657,32772,NULL,'2023-01-21 20:12:58',1674331978,NULL),(1874583402,21532609,1,835538,0,1,1,'A',1,0.928571,91,707080,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',24.9991,176938169,75360,NULL,'2023-01-21 19:35:27',1674329727,NULL),(1874633050,21532609,1,32934,0,1,1,'A',1,0.983553,82,802813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',25.1329,176955795,129263,NULL,'2023-01-22 17:44:57',1674409497,NULL),(1874611698,21532609,1,3633549,1,1,1,'X',1,1,69,831721,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',25.2204,176955663,34500,NULL,'2023-01-22 17:35:22',1674408922,NULL),(1875127535,21532609,1,3933190,1,1,1,'A',1,0.978873,66,862419,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',25.2438,177887836,42925,NULL,'2023-03-16 22:08:41',1679004521,NULL),(1875367471,21532609,1,3779998,1,1,1,'A',1,0.958333,143,793227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 144}}',25.5766,177942254,99924,NULL,'2023-03-19 20:03:43',1679256223,NULL),(1874727152,21532609,1,3755080,1,1,1,'A',1,0.944767,90,639985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 172}}',25.643,176955229,186420,NULL,'2023-01-22 17:06:38',1674407198,NULL),(1875227742,21532609,1,1385401,0,1,1,'A',1,0.925764,185,642066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 229}}',26.0168,177886418,175834,NULL,'2023-03-16 20:12:42',1678997562,NULL),(1875247949,21532609,1,487592,0,1,1,'A',1,0.946154,105,683826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 195}}',26.0562,177886378,116615,NULL,'2023-03-16 20:09:34',1678997374,NULL),(1875483250,21532609,1,3441085,1,1,1,'B',1,0.895397,121,577901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',26.0781,178187974,127548,NULL,'2023-04-02 19:31:52',1680463912,NULL),(1875244777,21532609,1,3855543,1,1,1,'S',1,0.956897,116,793093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 116}}',26.2205,177872754,171516,NULL,'2023-03-16 01:01:44',1678928504,NULL),(1874556592,21532609,1,1246373,1,1,1,'S',1,0.97973,74,818111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',26.3652,176942393,62194,NULL,'2023-01-22 01:02:31',1674349351,NULL),(1875309492,21532609,1,1842113,1,1,1,'A',1,0.932927,82,826230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 82}}',27.3211,177993595,49041,NULL,'2023-03-23 03:58:50',1679543930,NULL),(1875291917,21532609,1,3821553,1,1,1,'B',1,0.87931,145,558607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 203}}',27.3286,177988949,167190,NULL,'2023-03-22 19:57:45',1679515065,NULL),(1874555005,21532609,1,3791653,1,1,1,'S',1,0.992063,63,901054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',27.4762,176942339,45852,NULL,'2023-01-22 00:58:53',1674349133,NULL),(1874506767,21532609,1,3620254,1,1,1,'S',1,0.956044,91,751506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',27.5348,176942506,72911,NULL,'2023-01-22 01:10:51',1674349851,NULL),(1875204328,21532609,1,3712214,1,1,1,'B',1,0.880597,138,551194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 268}}',27.5627,177872629,169338,NULL,'2023-03-16 00:47:39',1678927659,NULL),(1874568812,21532609,1,1288792,1,1,1,'S',1,0.954545,330,772974,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 300}, \"maximum_statistics\": {\"great\": 330}}',27.6543,176943901,383450,NULL,'2023-01-22 03:06:15',1674356775,NULL),(1874648259,21532609,1,3674733,1,1,1,'S',1,0.970588,136,952032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 136}}',27.7603,176955507,127585,NULL,'2023-01-22 17:24:55',1674408295,NULL),(1874518480,21532609,1,3918348,1,1,1,'S',1,0.954545,77,802397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 77}}',28.038,176943816,128150,NULL,'2023-01-22 03:00:10',1674356410,NULL),(1875132334,21532609,1,1012836,1,1,1,'S',1,0.975225,222,870139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',28.2913,177874081,233335,NULL,'2023-03-16 03:29:01',1678937341,NULL),(1875184983,21532609,1,1596748,1,1,1,'S',1,0.996575,146,931009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 146}}',28.4119,177874696,131900,NULL,'2023-03-16 04:44:29',1678941869,NULL),(1874511753,21532609,1,3625259,1,1,1,'S',1,0.963855,166,847765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 166}}',28.4667,176939128,134600,NULL,'2023-01-21 20:45:21',1674333921,NULL),(1875152591,21532609,1,1501473,0,1,1,'A',1,0.946512,88,670995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 215}}',28.9187,177886128,161690,NULL,'2023-03-16 19:51:56',1678996316,NULL),(1875175860,21532609,1,3958104,1,1,1,'A',1,0.903047,215,607548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 361}}',29.0384,177888010,244296,NULL,'2023-03-16 22:24:53',1679005493,NULL),(1875221180,21532609,1,891800,1,1,1,'S',1,0.96,250,838773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 230}, \"maximum_statistics\": {\"great\": 250}}',29.0618,177874011,221565,NULL,'2023-03-16 03:23:16',1678936996,NULL),(1875199054,21532609,1,3549864,1,1,1,'A',1,0.915217,200,700121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 230}}',29.1464,177886845,154866,NULL,'2023-03-16 20:43:45',1678999425,NULL),(1875314056,21532609,1,3542971,1,1,1,'A',1,0.913534,249,696514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 266}}',29.1927,177942862,211094,NULL,'2023-03-19 20:46:17',1679258777,NULL),(1874501986,21532609,1,3152716,1,1,1,'A',1,0.9375,104,728590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 104}}',29.2128,176941694,64222,NULL,'2023-01-22 00:07:57',1674346077,NULL),(1875147987,21532609,1,1492014,0,1,1,'A',1,0.911765,85,734878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 85}}',29.3193,177872258,47930,NULL,'2023-03-16 00:02:45',1678924965,NULL),(1874497349,21532609,1,2509366,1,1,1,'S',1,0.974138,116,887123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',29.4122,176938361,62196,NULL,'2023-01-21 19:50:00',1674330600,NULL),(1874505951,21532609,1,3618133,1,1,1,'S',1,0.95,100,738286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',29.5342,176941762,61820,NULL,'2023-01-22 00:12:22',1674346342,NULL),(1874662279,21532609,1,1158424,0,1,1,'B',1,0.884298,76,530337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 121}}',29.5709,176973197,67740,NULL,'2023-01-23 18:44:28',1674499468,NULL),(1874637307,21532609,1,1032282,0,1,1,'A',1,0.922043,151,681849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 186}}',29.5762,176973165,165074,NULL,'2023-01-23 18:42:14',1674499334,NULL),(1875361565,21532609,1,3082490,1,1,1,'B',1,0.871769,241,574893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 386}, \"maximum_statistics\": {\"great\": 503}}',29.9549,178068522,334534,NULL,'2023-03-27 04:24:02',1679891042,NULL),(1874688624,21532609,1,3573238,1,1,1,'A',1,0.980916,75,828241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',30.0899,176955415,113545,NULL,'2023-01-22 17:19:20',1674407960,NULL),(1874598075,21532609,1,3706433,1,1,1,'S',1,0.950935,214,805427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 193}, \"maximum_statistics\": {\"great\": 214}}',30.2599,176942800,201210,NULL,'2023-01-22 01:31:57',1674351117,NULL),(1874714700,21532609,1,3604528,1,1,1,'S',1,0.991667,120,923182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',30.3546,176955869,127875,NULL,'2023-01-22 17:51:12',1674409872,NULL),(1875153923,21532609,1,1085634,1,1,1,'A',1,0.940341,352,715014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 310}, \"maximum_statistics\": {\"great\": 352}}',30.3981,177872825,440252,NULL,'2023-03-16 01:11:22',1678929082,NULL),(1875170401,21532609,1,2238431,1,1,1,'S',1,0.964865,185,787256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 185}}',30.4049,177874503,204604,NULL,'2023-03-16 04:18:35',1678940315,NULL),(1875225159,21532609,1,3743371,1,1,1,'S',1,0.976891,238,752576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 238}}',30.5358,177874463,248419,NULL,'2023-03-16 04:14:43',1678940083,NULL),(1874537416,21532609,1,224687,0,1,1,'A',1,0.973039,189,796679,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 204}}',30.5517,176942441,250320,NULL,'2023-01-22 01:06:23',1674349583,NULL),(1875215963,21532609,1,3726380,1,1,1,'A',1,0.938776,196,641368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 172}, \"maximum_statistics\": {\"great\": 196}}',30.5522,177886699,147420,NULL,'2023-03-16 20:33:46',1678998826,NULL),(1875349071,21532609,1,417386,1,1,1,'A',1,0.905172,131,571186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 440}, \"maximum_statistics\": {\"great\": 522}}',30.6499,178065198,330317,NULL,'2023-03-26 22:24:33',1679869473,NULL),(1875284256,21532609,1,3218345,1,1,1,'A',1,0.920732,82,580734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 82}}',30.6506,177942485,53794,NULL,'2023-03-19 20:19:25',1679257165,NULL),(1875298325,21532609,1,3521308,1,1,1,'B',1,0.870849,183,549208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 271}}',30.6648,177942023,156700,NULL,'2023-03-19 19:46:34',1679255194,NULL),(1875253351,21532609,1,3138794,1,1,1,'B',1,0.883136,137,550052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 338}}',30.7779,177941716,202601,NULL,'2023-03-19 19:23:34',1679253814,NULL),(1874710631,21532609,1,830081,0,1,1,'S',1,0.969697,198,853328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 198}}',30.8012,176955565,277630,NULL,'2023-01-22 17:28:54',1674408534,NULL),(1874588450,21532609,1,3359235,1,1,1,'A',1,0.928295,198,663096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 229}, \"maximum_statistics\": {\"great\": 258}}',30.8578,176943401,197910,NULL,'2023-01-22 02:24:55',1674354295,NULL),(1875328875,21532609,1,3320180,1,1,1,'A',1,0.911243,133,638653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 169}}',31.0422,178068547,122150,NULL,'2023-03-27 04:26:43',1679891203,NULL),(1875317232,21532609,1,2953332,1,1,1,'S',1,0.972093,215,809224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 215}}',31.1398,177988814,163904,NULL,'2023-03-22 19:45:23',1679514323,NULL),(1875222643,21532609,1,3337485,1,1,1,'B',1,0.892601,287,594023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 332}, \"maximum_statistics\": {\"great\": 419}}',31.517,177885680,316900,NULL,'2023-03-16 19:23:12',1678994592,NULL),(1874658352,21532609,1,2596019,0,1,1,'A',1,0.915789,116,611709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 190}}',31.6213,176956866,119028,NULL,'2023-01-22 18:58:28',1674413908,NULL),(1873053253,21532609,1,1974708,1,1,1,'S',1,0.979705,271,782602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 271}}',31.7132,174471464,296118,NULL,'2022-09-11 06:21:52',1662877312,NULL),(1875198765,21532609,1,3549057,1,1,1,'S',1,0.972222,180,754305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 180}}',31.7963,177872771,167474,NULL,'2023-03-16 01:03:45',1678928625,NULL),(1874613220,21532609,1,3450207,1,1,1,'S',1,0.995798,119,946743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 119}}',31.9756,176955592,94900,NULL,'2023-01-22 17:30:48',1674408648,NULL),(1874519734,21532609,1,2559808,1,1,1,'S',1,0.991736,242,902802,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238}, \"maximum_statistics\": {\"great\": 242}}',32.1345,176943665,272170,NULL,'2023-01-22 02:46:48',1674355608,NULL),(1874717273,21532609,1,3845563,1,1,1,'B',1,0.899281,190,629975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 417}}',32.169,176956036,327993,NULL,'2023-01-22 18:02:17',1674410537,NULL),(1875415253,21532609,1,1145621,1,1,1,'B',1,0.88786,314,604319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 486}}',32.2365,178115739,468084,NULL,'2023-03-30 01:08:46',1680138526,NULL),(1874603658,21532609,1,3830289,1,1,1,'S',1,0.977273,176,827190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 176}}',32.2514,176942843,192310,NULL,'2023-01-22 01:36:06',1674351366,NULL),(1874494318,21532609,1,3609002,1,1,1,'S',1,0.968153,157,883152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 157}}',32.4194,176942557,132998,NULL,'2023-01-22 01:13:40',1674350020,NULL),(1875156390,21532609,1,3946340,1,1,1,'A',1,0.940959,271,769577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 239}, \"maximum_statistics\": {\"great\": 271}}',32.4486,177886750,246032,NULL,'2023-03-16 20:37:08',1678999028,NULL),(1874550335,21532609,1,744630,1,1,1,'A',1,0.917442,279,646601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 365}, \"maximum_statistics\": {\"great\": 430}}',32.5507,176943266,321115,NULL,'2023-01-22 02:11:49',1674353509,NULL),(1875223897,21532609,1,3739387,1,1,1,'A',1,0.961538,248,775901,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 390}}',32.6756,177874370,379100,NULL,'2023-03-16 04:02:37',1678939357,NULL),(1875203171,21532609,1,3553484,1,1,1,'A',1,0.933934,333,772581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 289}, \"maximum_statistics\": {\"great\": 333}}',32.7616,177886189,357500,NULL,'2023-03-16 19:55:57',1678996557,NULL),(1874573389,21532609,1,1655724,0,1,1,'S',1,0.951613,93,816539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',32.7748,176941797,50262,NULL,'2023-01-22 00:15:00',1674346500,NULL),(1875244235,21532609,1,3854914,1,1,1,'S',1,0.992147,191,858535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 191}}',32.9783,177872871,168330,NULL,'2023-03-16 01:16:05',1678929365,NULL),(1874556089,21532609,1,763440,0,1,1,'S',1,0.979358,218,700924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 218}}',33.0385,176938982,180998,NULL,'2023-01-21 20:34:43',1674333283,NULL),(1875217565,21532609,1,3845564,1,1,1,'S',1,0.98,275,873634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 264}, \"maximum_statistics\": {\"great\": 275}}',33.0845,177874606,269325,NULL,'2023-03-16 04:34:46',1678941286,NULL),(1875322046,21532609,1,3844004,1,1,1,'A',1,0.917827,116,620475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 307}, \"maximum_statistics\": {\"great\": 359}}',33.1064,177903719,199514,NULL,'2023-03-17 21:32:46',1679088766,NULL),(1874648855,21532609,1,3520467,1,1,1,'S',1,0.952077,313,845038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 283}, \"maximum_statistics\": {\"great\": 313}}',33.2647,176956261,228665,NULL,'2023-01-22 18:18:34',1674411514,NULL),(1875342642,21532609,1,3919787,1,1,1,'A',1,0.901841,259,629441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 326}}',33.359,177943019,259440,NULL,'2023-03-19 20:58:50',1679259530,NULL),(1874731462,21532609,1,1955675,1,1,1,'S',1,0.983051,177,867837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 177}}',33.4164,176955363,196300,NULL,'2023-01-22 17:15:29',1674407729,NULL),(1874704777,21532609,1,3594214,1,1,1,'S',1,0.966292,178,807307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 178}}',33.5216,176956214,179550,NULL,'2023-01-22 18:14:21',1674411261,NULL),(1875363560,21532609,1,3775889,1,1,1,'B',1,0.898844,161,659666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 173}}',33.7529,177988976,124513,NULL,'2023-03-22 20:00:10',1679515210,NULL),(1875263870,21532609,1,3805333,1,1,1,'A',1,0.908228,346,615204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 398}, \"maximum_statistics\": {\"great\": 474}}',34.1509,177941995,349734,NULL,'2023-03-19 19:44:43',1679255083,NULL),(1874624237,21532609,1,2509366,1,1,1,'S',1,0.991379,116,987318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 116}}',34.5499,176955719,64700,NULL,'2023-01-22 17:40:00',1674409200,NULL),(1874535280,21532609,1,3503821,1,1,1,'A',1,0.955801,167,772852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 181}}',34.5598,176942269,122965,NULL,'2023-01-22 00:53:06',1674348786,NULL),(1874641376,21532609,1,2552302,1,1,1,'A',1,0.920455,214,596181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 484}}',34.5619,176995001,410889,NULL,'2023-01-25 02:28:37',1674613717,NULL),(1875280426,21532609,1,207441,1,1,1,'S',1,0.970486,288,860651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 271}, \"maximum_statistics\": {\"great\": 288}}',34.6968,177988725,211676,NULL,'2023-03-22 19:37:32',1679513852,NULL),(1875244878,21532609,1,3407631,1,1,1,'A',1,0.933775,151,764422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 131}, \"maximum_statistics\": {\"great\": 151}}',34.9035,177886453,104136,NULL,'2023-03-16 20:15:00',1678997700,NULL),(1875164149,21532609,1,689845,0,1,1,'A',1,0.948718,180,715609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 393}, \"maximum_statistics\": {\"great\": 429}}',34.9199,177887286,326880,NULL,'2023-03-16 21:19:01',1679001541,NULL),(1875333678,21532609,1,3849043,1,1,1,'B',1,0.896916,172,583257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 512}, \"maximum_statistics\": {\"great\": 616}}',35.0253,178068707,342822,NULL,'2023-03-27 04:46:58',1679892418,NULL),(1875135721,21532609,1,2449790,1,1,1,'A',1,0.932927,164,714933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 142}, \"maximum_statistics\": {\"great\": 164}}',35.0255,177886781,116340,NULL,'2023-03-16 20:39:09',1678999149,NULL),(1875299450,21532609,1,3522802,1,1,1,'A',1,0.95203,195,740612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 246}, \"maximum_statistics\": {\"great\": 271}}',35.2239,177942694,188398,NULL,'2023-03-19 20:32:50',1679257970,NULL),(1874495926,21532609,1,979769,0,1,1,'A',1,0.982704,264,814847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 308}, \"maximum_statistics\": {\"great\": 318}}',35.2319,176939114,237234,NULL,'2023-01-21 20:43:36',1674333816,NULL),(1875240990,21532609,1,3601983,1,1,1,'S',1,0.956311,206,810721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 188}, \"maximum_statistics\": {\"great\": 206}}',35.4212,177872305,151484,NULL,'2023-03-16 00:06:46',1678925206,NULL),(1875255341,21532609,1,3944915,1,1,1,'A',1,0.920339,148,622745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 295}}',36.0014,177942115,201526,NULL,'2023-03-19 19:52:50',1679255570,NULL),(1875247167,21532609,1,3771309,1,1,1,'A',1,0.918367,391,728849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 372}, \"maximum_statistics\": {\"great\": 441}}',36.0524,177887763,634850,NULL,'2023-03-16 21:59:51',1679003991,NULL),(1875267095,21532609,1,619289,1,1,1,'S',1,0.954733,243,808060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 221}, \"maximum_statistics\": {\"great\": 243}}',36.2073,177942661,218276,NULL,'2023-03-19 20:31:07',1679257867,NULL),(1875350974,21532609,1,3375609,1,1,1,'A',1,0.932927,246,714629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 213}, \"maximum_statistics\": {\"great\": 246}}',36.3867,177942926,205784,NULL,'2023-03-19 20:50:58',1679259058,NULL),(1875285545,21532609,1,1534521,1,1,1,'A',1,0.944444,135,758545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 120}, \"maximum_statistics\": {\"great\": 135}}',36.5598,177942827,109661,NULL,'2023-03-19 20:43:54',1679258634,NULL),(1875146524,21532609,1,2810742,1,1,1,'A',1,0.945076,102,720263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 264}}',36.8741,177887671,348103,NULL,'2023-03-16 21:51:38',1679003498,NULL),(1874716452,21532609,1,1936719,1,1,1,'A',1,0.925894,274,686972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 507}, \"maximum_statistics\": {\"great\": 587}}',37.5453,176956984,439756,NULL,'2023-01-22 19:06:48',1674414408,NULL),(1875357276,21532609,1,3763618,1,1,1,'A',1,0.910643,247,647722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 418}, \"maximum_statistics\": {\"great\": 498}}',37.5649,178065114,359918,NULL,'2023-03-26 22:18:22',1679869102,NULL),(1875148381,21532609,1,2478226,1,1,1,'A',1,0.923469,196,713535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 166}, \"maximum_statistics\": {\"great\": 196}}',37.5783,177872561,151751,NULL,'2023-03-16 00:37:51',1678927071,NULL),(1875253894,21532609,1,3883431,1,1,1,'A',1,0.947619,258,718492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 315}}',37.8537,178068588,343146,NULL,'2023-03-27 04:30:42',1679891442,NULL),(1874698691,21532609,1,3370765,1,1,1,'A',1,0.922118,119,621858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 321}}',38.5297,176956832,248788,NULL,'2023-01-22 18:56:03',1674413763,NULL),(1874597163,21532609,1,2118441,0,1,1,'A',1,0.954849,220,745619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 299}}',38.9884,176941717,234449,NULL,'2023-01-22 00:10:08',1674346208,NULL),(1874660918,21532609,1,2025943,0,1,1,'A',1,0.945876,194,796151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 173}, \"maximum_statistics\": {\"great\": 194}}',39.1701,176956666,162594,NULL,'2023-01-22 18:45:11',1674413111,NULL),(1875217252,21532609,1,3575066,1,1,1,'S',1,0.976027,146,800389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 146}}',39.4257,177887149,112160,NULL,'2023-03-16 21:07:08',1679000828,NULL),(1875273662,21532609,1,3894412,1,1,1,'A',1,0.936073,167,708757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 219}}',39.683,177989009,297384,NULL,'2023-03-22 20:03:07',1679515387,NULL),(1875278360,21532609,1,3959797,1,1,1,'S',1,0.978261,184,816624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 184}}',39.9238,177988762,150174,NULL,'2023-03-22 19:40:53',1679514053,NULL),(1875319254,21532609,1,1618981,1,1,1,'A',1,0.941239,423,697079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 419}, \"maximum_statistics\": {\"great\": 468}}',40.0877,177942596,379017,NULL,'2023-03-19 20:26:32',1679257592,NULL),(1874623595,21532609,1,979769,0,1,1,'S',1,0.992138,318,916294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 313}, \"maximum_statistics\": {\"great\": 318}}',40.2055,176956147,264500,NULL,'2023-01-22 18:10:02',1674411002,NULL),(1875320209,21532609,1,3842500,1,1,1,'S',1,0.960815,319,818831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 294}, \"maximum_statistics\": {\"great\": 319}}',41.1854,177988924,294226,NULL,'2023-03-22 19:55:43',1679514943,NULL),(1875217537,21532609,1,3845563,1,1,1,'A',1,0.953237,412,784699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 380}, \"maximum_statistics\": {\"great\": 417}}',43.5779,177872898,436255,NULL,'2023-03-16 01:20:01',1678929601,NULL),(1875281836,21532609,1,689845,1,1,1,'S',1,0.980186,429,796751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 412}, \"maximum_statistics\": {\"great\": 429}}',43.7022,177988657,410696,NULL,'2023-03-22 19:31:41',1679513501,NULL),(1875351369,21532609,1,3585816,1,1,1,'S',1,0.985816,423,848054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 411}, \"maximum_statistics\": {\"great\": 423}}',44.5045,177942321,497588,NULL,'2023-03-19 20:08:37',1679256517,NULL),(1875265952,21532609,1,3643321,1,1,1,'A',1,0.939462,446,784684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 392}, \"maximum_statistics\": {\"great\": 446}}',45.3822,177942771,373066,NULL,'2023-03-19 20:38:48',1679258328,NULL),(1875336508,21532609,1,3738934,1,1,1,'S',1,0.97234,235,843289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 235}}',46.4785,177989035,213586,NULL,'2023-03-22 20:05:23',1679515523,NULL),(1875363413,21532609,1,2103225,1,1,1,'A',1,0.925373,327,690254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 521}, \"maximum_statistics\": {\"great\": 603}}',46.8067,178065020,474439,NULL,'2023-03-26 22:11:22',1679868682,NULL),(1875132685,21532609,1,1456616,1,1,1,'S',1,0.972549,510,794654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 482}, \"maximum_statistics\": {\"great\": 510}}',47.9289,177886559,433794,NULL,'2023-03-16 20:23:53',1678998233,NULL),(1875346066,21532609,1,3921694,1,1,1,'A',1,0.972488,391,773158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 418}}',50.142,177942981,361334,NULL,'2023-03-19 20:56:07',1679259367,NULL),(1868743059,21533630,1,3210096,0,1,1,'C',1,0.738806,40,301080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',3.23906,168293566,19905,NULL,'2021-12-17 04:05:12',1639713912,NULL),(1862909100,21549518,1,1995023,1,1,1,'D',1,0.217151,5,3129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 503, \"great\": 94}, \"maximum_statistics\": {\"great\": 723}}',0.00044,159364193,52560,NULL,'2021-03-04 18:09:38',1614881378,NULL),(1866503468,21552313,1,975177,1,1,1,'S',1,0.972924,277,862724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 262}, \"maximum_statistics\": {\"great\": 277}}',NULL,164829060,269811,NULL,'2021-08-11 09:51:46',1628675506,NULL),(1867638276,21552313,1,978346,1,1,1,'B',1,0.833333,151,445362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 233}, \"maximum_statistics\": {\"great\": 327}}',NULL,166625184,185724,NULL,'2021-10-14 10:35:05',1634207705,NULL),(1865614502,21552313,1,979324,1,1,1,'S',1,0.959677,62,709374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',NULL,163614157,74150,NULL,'2021-07-04 11:08:10',1625396890,NULL),(1866110862,21552313,1,979325,1,1,1,'S',1,0.983766,154,774678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 154}}',NULL,164348112,132438,NULL,'2021-07-27 08:10:26',1627373426,NULL),(1866788419,21552313,1,1104200,1,1,1,'S',1,0.969895,382,915615,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 359}, \"maximum_statistics\": {\"great\": 382}}',NULL,165205047,374448,NULL,'2021-08-23 15:24:36',1629732276,NULL),(1867439052,21552313,1,1104200,1,1,1,'S',1,0.990838,382,921822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 382}}',NULL,166334436,371218,NULL,'2021-10-03 10:53:38',1633258418,NULL),(1867746873,21552313,1,1399239,1,1,1,'B',1,0.812604,155,401543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 55, \"great\": 432}, \"maximum_statistics\": {\"great\": 603}}',NULL,166747058,398928,NULL,'2021-10-18 12:48:54',1634561334,NULL),(1865900718,21552313,1,1564643,1,1,1,'B',1,0.868421,94,680595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',NULL,163939630,166604,NULL,'2021-07-14 12:35:31',1626266131,NULL),(1867529588,21552313,1,1599042,1,1,1,'A',1,0.927332,461,737990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 394}, \"maximum_statistics\": {\"great\": 461}}',NULL,166390525,477180,NULL,'2021-10-05 15:32:35',1633447955,NULL),(1866925802,21552313,1,1599043,1,1,1,'A',1,0.929363,361,734316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 310}, \"maximum_statistics\": {\"great\": 361}}',NULL,165415225,365156,NULL,'2021-08-30 13:49:31',1630331371,NULL),(1866793052,21552313,1,2200810,1,1,1,'S',1,0.980226,531,890849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 510}, \"maximum_statistics\": {\"great\": 531}}',NULL,165297866,540748,NULL,'2021-08-26 16:44:33',1629996273,NULL),(1865025336,21552313,1,668956,0,1,1,'D',1,0.40836,12,8738,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 149, \"great\": 92}, \"maximum_statistics\": {\"great\": 311}}',0.032514,162765952,47720,NULL,'2021-06-07 16:06:16',1623081976,NULL),(1865160899,21552313,1,722514,0,1,1,'D',1,0.666667,1,320635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.144745,163011716,135000,NULL,'2021-06-15 13:24:12',1623763452,NULL),(1864983125,21552313,1,2744710,1,1,1,'D',1,0.589091,28,44197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 66, \"great\": 115}, \"maximum_statistics\": {\"great\": 275}}',0.57615,162587522,92324,NULL,'2021-06-02 09:45:36',1622627136,NULL),(1865055781,21552313,1,741477,0,1,1,'B',1,0.833333,3,494104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.820812,162697290,133230,NULL,'2021-06-05 13:09:40',1622898580,NULL),(1865704327,21552313,1,2090843,0,1,1,'D',1,0.606918,28,199948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 65}, \"maximum_statistics\": {\"great\": 159}}',0.99318,163816218,70358,NULL,'2021-07-10 14:05:04',1625925904,NULL),(1864944051,21552313,1,2532640,1,1,1,'D',1,0.687845,48,63930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 98}, \"maximum_statistics\": {\"great\": 181}}',1.9461,162587571,48136,NULL,'2021-06-02 09:48:40',1622627320,NULL),(1864904401,21552313,1,723197,0,1,1,'C',1,0.721429,33,333287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 70}}',2.18262,162564902,106238,NULL,'2021-06-01 16:17:30',1622564250,NULL),(1865717377,21552313,1,1531011,1,1,1,'C',1,0.745098,20,379852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 34}, \"maximum_statistics\": {\"great\": 51}}',2.74558,163809727,27894,NULL,'2021-07-10 09:32:34',1625909554,NULL),(1864897353,21552313,1,2060805,1,1,1,'C',1,0.745714,47,290243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 102}, \"maximum_statistics\": {\"great\": 175}}',3.43957,162594692,71575,NULL,'2021-06-02 14:26:07',1622643967,NULL),(1867546213,21552313,1,2279984,1,1,1,'D',1,0.693182,52,210203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 64, \"great\": 200}, \"maximum_statistics\": {\"great\": 352}}',4.07281,166439729,102218,NULL,'2021-10-07 16:31:52',1633624312,NULL),(1865886001,21552313,1,90783,0,1,1,'X',1,1,3,764650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',4.30403,163970236,104520,NULL,'2021-07-15 11:48:26',1626349706,NULL),(1865885983,21552313,1,90783,0,1,1,'X',1,1,3,834487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',4.57632,163906940,116580,NULL,'2021-07-13 11:59:26',1626177566,NULL),(1864909830,21552313,1,1582592,0,1,1,'C',1,0.764881,50,99778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 168}}',4.65814,162587837,158732,NULL,'2021-06-02 10:02:52',1622628172,NULL),(1866569409,21552313,1,1709365,1,1,1,'A',1,0.923077,13,657120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 13}}',4.7096,165046024,124638,NULL,'2021-08-18 13:19:04',1629292744,NULL),(1864909545,21552313,1,1582592,0,1,1,'C',1,0.77381,52,373361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 168}}',4.77992,162564410,145486,NULL,'2021-06-01 16:00:18',1622563218,NULL),(1865664145,21552313,1,1126245,0,1,1,'C',1,0.720588,46,68743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 74, \"great\": 269}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',4.98383,163779159,138082,NULL,'2021-07-09 12:06:00',1625832360,NULL),(1866205369,21552313,1,2532639,1,1,1,'C',1,0.702847,86,240123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 158}, \"maximum_statistics\": {\"great\": 281}}',5.05846,164571789,94134,NULL,'2021-08-03 09:40:22',1627983622,NULL),(1865649794,21552313,1,741358,0,1,1,'A',1,0.941176,17,705147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 15}, \"maximum_statistics\": {\"great\": 17}}',5.31681,163650401,123326,NULL,'2021-07-05 13:39:48',1625492388,NULL),(1866630155,21552313,1,1588368,1,1,1,'C',1,0.734536,45,237143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 119}, \"maximum_statistics\": {\"great\": 194}}',5.80608,165011704,61490,NULL,'2021-08-17 09:55:06',1629194106,NULL),(1864884209,21552313,1,2009746,0,1,1,'B',1,0.805439,63,88422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 178}, \"maximum_statistics\": {\"great\": 239}}',5.89438,162587411,67166,NULL,'2021-06-02 09:40:23',1622626823,NULL),(1864802137,21552313,1,1924505,0,1,1,'C',1,0.765343,86,167248,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 277}}',6.13522,162468281,96262,NULL,'2021-05-29 18:32:40',1622313160,NULL),(1865659367,21552313,1,124733,0,1,1,'A',1,0.9,34,570455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',6.17225,163740355,219436,NULL,'2021-07-08 07:20:05',1625728805,NULL),(1865014210,21552313,1,624153,1,1,1,'B',1,0.84,52,479901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 75}}',6.7811,162786976,95733,NULL,'2021-06-08 08:42:47',1623141767,NULL),(1866263365,21552313,1,256452,1,1,1,'C',1,0.729091,63,239695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 43, \"great\": 169}, \"maximum_statistics\": {\"great\": 275}}',7.02314,164572298,126990,NULL,'2021-08-03 10:04:40',1627985080,NULL),(1867204364,21552313,1,2314292,1,1,1,'C',1,0.735294,76,261199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 63, \"great\": 247}, \"maximum_statistics\": {\"great\": 391}}',7.02811,166035801,119750,NULL,'2021-09-22 11:18:59',1632309539,NULL),(1868968824,21552313,1,3346254,1,1,1,'C',1,0.729017,71,249799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 63, \"great\": 254}, \"maximum_statistics\": {\"great\": 417}}',7.05337,168480468,131806,NULL,'2021-12-24 11:55:58',1640346958,NULL),(1872671245,21552313,1,3687656,1,1,1,'C',1,0.719937,72,226184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 78, \"great\": 356}, \"maximum_statistics\": {\"great\": 632}}',7.06745,174043334,220568,NULL,'2022-08-19 10:31:30',1660905090,NULL),(1864901741,21552313,1,2320400,1,1,1,'C',1,0.795213,50,86701,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 251}, \"maximum_statistics\": {\"great\": 376}}',7.73075,162587164,99516,NULL,'2021-06-02 09:28:47',1622626127,NULL),(1864933028,21552313,1,1924505,0,1,1,'B',1,0.801444,107,375485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 188}, \"maximum_statistics\": {\"great\": 277}}',7.81374,162594535,119217,NULL,'2021-06-02 14:21:34',1622643694,NULL),(1864919824,21552313,1,1919575,1,1,1,'B',1,0.825243,78,518028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 103}}',8.14311,162623309,53374,NULL,'2021-06-03 11:12:57',1622718777,NULL),(1864978778,21552313,1,2242007,1,1,1,'B',1,0.801158,179,107535,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 259}}',8.42529,162587658,226608,NULL,'2021-06-02 09:53:47',1622627627,NULL),(1865522923,21552313,1,1044989,1,1,1,'C',1,0.764286,95,318916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 175}, \"maximum_statistics\": {\"great\": 280}}',8.74555,163551855,118036,NULL,'2021-07-02 14:27:45',1625236065,NULL),(1864896901,21552313,1,120929,0,1,1,'B',1,0.877273,94,590363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 110}}',8.85097,162588069,141666,NULL,'2021-06-02 10:15:32',1622628932,NULL),(1864989090,21552313,1,932935,0,1,1,'B',1,0.892857,42,605465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',8.85794,162594066,26502,NULL,'2021-06-02 14:06:53',1622642813,NULL),(1872707308,21552313,1,3553145,1,1,1,'C',1,0.769097,94,331812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 188}, \"maximum_statistics\": {\"great\": 288}}',8.91645,174236475,132008,NULL,'2022-08-29 12:02:11',1661774531,NULL),(1865205098,21552313,1,1442771,0,1,1,'B',1,0.880208,96,280277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',9.11168,163011949,94857,NULL,'2021-06-15 13:32:17',1623763937,NULL),(1868878903,21552313,1,2020270,1,1,1,'S',1,0.95,30,747184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 30}}',9.1397,168529566,114930,NULL,'2021-12-26 08:48:04',1640508484,NULL),(1865145628,21552313,1,111104,0,1,1,'B',1,0.872549,35,293584,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',9.36945,163012041,165955,NULL,'2021-06-15 13:35:42',1623764142,NULL),(1868905855,21552313,1,55882,0,1,1,'S',1,0.982759,29,764770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 29}}',10.2432,168529313,106582,NULL,'2021-12-26 08:30:20',1640507420,NULL),(1864920397,21552313,1,46066,0,1,1,'B',1,0.894231,43,638232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 104}}',10.3505,162592694,84304,NULL,'2021-06-02 13:24:48',1622640288,NULL),(1865003355,21552313,1,1831279,1,1,1,'B',1,0.867299,93,536969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 211}}',11.2988,162594415,181296,NULL,'2021-06-02 14:18:04',1622643484,NULL),(1865912569,21552313,1,2788619,1,1,1,'C',1,0.757403,80,325323,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 48, \"great\": 274}, \"maximum_statistics\": {\"great\": 439}}',11.4867,164169659,140138,NULL,'2021-07-21 16:03:18',1626883398,NULL),(1872807925,21552313,1,1175503,1,1,1,'C',1,0.756471,59,290610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 50, \"great\": 268}, \"maximum_statistics\": {\"great\": 425}}',11.5456,174253693,150818,NULL,'2022-08-30 11:08:42',1661857722,NULL),(1865665080,21552313,1,26945,0,1,1,'S',1,0.976744,43,715666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',12.1257,163650614,70704,NULL,'2021-07-05 13:47:22',1625492842,NULL),(1865176365,21552313,1,1949841,0,1,1,'S',1,0.990196,51,811435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',12.475,163011814,85066,NULL,'2021-06-15 13:27:25',1623763645,NULL),(1865869849,21552313,1,2133968,1,1,1,'C',1,0.770869,75,323795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 52, \"great\": 370}, \"maximum_statistics\": {\"great\": 587}}',12.795,163906717,226754,NULL,'2021-07-13 11:51:50',1626177110,NULL),(1865713599,21552313,1,1517963,1,1,1,'A',1,0.919355,60,693455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',12.8491,163650659,127664,NULL,'2021-07-05 13:49:03',1625492943,NULL),(1865476885,21552313,1,1235434,1,1,1,'B',1,0.817757,112,404093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 214}}',12.9091,163419636,110164,NULL,'2021-06-28 10:20:12',1624875612,NULL),(1867559346,21552313,1,2681945,1,1,1,'C',1,0.757177,62,287427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 252}, \"maximum_statistics\": {\"great\": 418}}',13.2799,166412743,125082,NULL,'2021-10-06 14:50:37',1633531837,NULL),(1864937418,21552313,1,1442771,0,1,1,'A',1,0.9375,91,696449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',13.3763,162594940,115251,NULL,'2021-06-02 14:34:00',1622644440,NULL),(1867570821,21552313,1,124733,0,1,1,'S',1,0.9875,40,845706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40}}',13.4658,166491605,276625,NULL,'2021-10-09 13:47:18',1633787238,NULL),(1867454635,21552313,1,25294,0,1,1,'C',1,0.771536,96,313338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 167}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',13.571,166439695,167700,NULL,'2021-10-07 16:30:10',1633624210,NULL),(1865990152,21552313,1,1531011,1,1,1,'S',1,0.970588,51,871307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',13.9021,164190016,46523,NULL,'2021-07-22 08:19:20',1626941960,NULL),(1864915035,21552313,1,1582617,0,1,1,'B',1,0.864769,168,555162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 281}}',13.9861,162593960,341264,NULL,'2021-06-02 14:04:17',1622642657,NULL),(1864982301,21552313,1,2422358,0,1,1,'B',1,0.888489,121,628983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 139}}',14.8239,162566754,98262,NULL,'2021-06-01 17:19:32',1622567972,NULL),(1865820645,21552313,1,2638968,1,1,1,'B',1,0.810219,83,401133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 190}, \"maximum_statistics\": {\"great\": 274}}',15.0147,163841266,121572,NULL,'2021-07-11 09:24:28',1625995468,NULL),(1867583979,21552313,1,26715,0,1,1,'X',1,1,53,845635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53}, \"maximum_statistics\": {\"great\": 53}}',15.1585,166491713,70359,NULL,'2021-10-09 13:50:58',1633787458,NULL),(1868915614,21552313,1,644753,0,1,1,'S',1,0.987805,41,859660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',15.3588,168529393,117335,NULL,'2021-12-26 08:36:58',1640507818,NULL),(1867482139,21552313,1,2735648,1,1,1,'C',1,0.794589,48,335940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 53, \"great\": 347}, \"maximum_statistics\": {\"great\": 499}}',15.3661,166439546,176320,NULL,'2021-10-07 16:23:37',1633623817,NULL),(1865701852,21552313,1,183132,0,1,1,'X',1,1,37,825120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',15.4318,163650447,137506,NULL,'2021-07-05 13:41:32',1625492492,NULL),(1868855753,21552313,1,401617,1,1,1,'X',1,1,46,945840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',15.5161,168529335,140120,NULL,'2021-12-26 08:32:03',1640507523,NULL),(1865406146,21552313,1,2296997,1,1,1,'B',1,0.818452,133,360448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 236}, \"maximum_statistics\": {\"great\": 336}}',15.6062,163358329,164884,NULL,'2021-06-26 12:31:13',1624710673,NULL),(1865192314,21552313,1,1774604,0,1,1,'A',1,0.929799,62,103673,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',15.6865,163012229,116965,NULL,'2021-06-15 13:42:23',1623764543,NULL),(1865717411,21552313,1,1531011,1,1,1,'A',1,0.901961,51,783950,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 41}, \"maximum_statistics\": {\"great\": 51}}',16.2417,163816167,41303,NULL,'2021-07-10 14:03:28',1625925808,NULL),(1867691992,21552313,1,354118,0,1,1,'S',1,0.991071,56,901790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',16.6957,166491652,164245,NULL,'2021-10-09 13:49:09',1633787349,NULL),(1868888096,21552313,1,927435,0,1,1,'S',1,0.983051,59,842879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 59}}',16.7232,168529374,265124,NULL,'2021-12-26 08:35:20',1640507720,NULL),(1865805444,21552313,1,1093726,0,1,1,'S',1,0.955056,89,767946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 89}}',16.7262,163939540,229050,NULL,'2021-07-14 12:32:04',1626265924,NULL),(1872456129,21552313,1,1814706,1,1,1,'B',1,0.831707,56,370874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 147}, \"maximum_statistics\": {\"great\": 205}}',16.7872,173787151,81746,NULL,'2022-08-06 14:11:55',1659795115,NULL),(1867494965,21552313,1,527710,1,1,1,'B',1,0.821221,47,394055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 253}, \"maximum_statistics\": {\"great\": 344}}',16.7946,166334769,147416,NULL,'2021-10-03 11:08:15',1633259295,NULL),(1865705239,21552313,1,494991,1,1,1,'S',1,0.987805,82,809916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 82}}',16.8715,163650577,299567,NULL,'2021-07-05 13:45:56',1625492756,NULL),(1865900028,21552313,1,1531011,1,1,1,'S',1,0.990196,51,1005343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',16.9879,163905941,49936,NULL,'2021-07-13 11:24:00',1626175440,NULL),(1868283002,21552313,1,619959,0,1,1,'S',1,0.98913,46,828218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',17.0899,167591124,134808,NULL,'2021-11-19 07:37:00',1637307420,NULL),(1867750178,21552313,1,2879864,0,1,1,'B',1,0.819403,208,460000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 250}, \"maximum_statistics\": {\"great\": 335}}',17.133,166744122,215586,NULL,'2021-10-18 10:09:06',1634551746,NULL),(1865476642,21552313,1,2204908,1,1,1,'A',1,0.902027,148,624295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 119}, \"maximum_statistics\": {\"great\": 148}}',17.3856,163356715,89596,NULL,'2021-06-26 11:30:49',1624707049,NULL),(1867598851,21552313,1,40203,0,1,1,'B',1,0.813694,104,388713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 228}, \"maximum_statistics\": {\"great\": 314}}',17.5313,166610989,141380,NULL,'2021-10-13 20:29:45',1634156985,NULL),(1865585421,21552313,1,2788617,1,1,1,'A',1,0.918644,288,743490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 295}}',17.5341,163476269,199104,NULL,'2021-06-30 06:38:58',1625035138,NULL),(1864883133,21552313,1,2753268,0,1,1,'A',1,0.919872,76,654972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 156}}',17.6577,162593185,105325,NULL,'2021-06-02 13:40:29',1622641229,NULL),(1864982371,21552313,1,2422358,0,1,1,'A',1,0.920863,103,162143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',17.7283,162587297,54706,NULL,'2021-06-02 09:35:06',1622626506,NULL),(1867501455,21552313,1,932223,0,1,1,'C',1,0.774809,100,378121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 131}}',17.7721,166465295,58650,NULL,'2021-10-08 16:17:54',1633709874,NULL),(1866438272,21552313,1,1949754,1,1,1,'B',1,0.848214,135,493092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 224}}',17.7881,164863988,125280,NULL,'2021-08-12 13:17:05',1628774225,NULL),(1865814451,21552313,1,1804847,1,1,1,'A',1,0.946429,84,717146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',17.8549,163968688,126201,NULL,'2021-07-15 10:36:12',1626345372,NULL),(1867289234,21552313,1,86564,0,1,1,'C',1,0.795385,142,382664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 218}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',17.9497,166061024,158290,NULL,'2021-09-23 11:45:21',1632397521,NULL),(1865888565,21552313,1,680660,1,1,1,'S',1,0.973333,75,844692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',17.9974,163968336,165162,NULL,'2021-07-15 10:17:49',1626344269,NULL),(1868876362,21552313,1,2231839,0,1,1,'S',1,0.983607,61,869943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',18.1102,168529404,60797,NULL,'2021-12-26 08:37:46',1640507866,NULL),(1865725824,21552313,1,227280,1,1,1,'A',1,0.965686,85,719967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 102}}',18.1542,163781835,100321,NULL,'2021-07-09 13:47:52',1625838472,NULL),(1865921996,21552313,1,25162,1,1,1,'A',1,0.948529,68,698012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 1}}',18.1845,164197267,77454,NULL,'2021-07-22 13:55:56',1626962156,NULL),(1865517463,21552313,1,313205,0,1,1,'S',1,0.978261,46,876672,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',18.236,163553387,121200,NULL,'2021-07-02 15:20:46',1625239246,NULL),(1865602580,21552313,1,1531858,1,1,1,'B',1,0.848684,82,582445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 152}}',18.4095,163553257,95436,NULL,'2021-07-02 15:16:36',1625238996,NULL),(1865778581,21552313,1,313205,1,1,1,'S',1,0.98913,46,872050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',18.4892,163939370,131530,NULL,'2021-07-14 12:25:35',1626265535,NULL),(1873694543,21552313,1,817145,0,1,1,'B',1,0.808411,48,367162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 222}, \"maximum_statistics\": {\"great\": 321}}',18.8679,175507260,118360,NULL,'2022-11-05 17:46:47',1667670407,NULL),(1866402102,21552313,1,303460,1,1,1,'A',1,0.952532,140,826659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',18.9393,164736901,222203,NULL,'2021-08-08 09:24:01',1628414641,NULL),(1866887287,21552313,1,74495,0,1,1,'A',1,0.945833,120,710828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 107}, \"maximum_statistics\": {\"great\": 120}}',19.0313,165346875,86782,NULL,'2021-08-28 07:24:23',1630135463,NULL),(1865630978,21552313,1,1027700,0,1,1,'S',1,0.957747,71,762475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 71}}',19.1076,163543376,175616,NULL,'2021-07-02 08:29:40',1625214580,NULL),(1868279828,21552313,1,2396071,0,1,1,'S',1,0.984375,128,870695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',19.345,167591173,111253,NULL,'2021-11-19 07:40:38',1637307638,NULL),(1872720086,21552313,1,1833904,1,1,1,'B',1,0.825613,46,374686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 276}, \"maximum_statistics\": {\"great\": 367}}',19.5152,174253802,117440,NULL,'2022-08-30 11:15:45',1661858145,NULL),(1867596134,21552313,1,2019271,1,1,1,'C',1,0.797619,104,355677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 219}, \"maximum_statistics\": {\"great\": 336}}',19.5947,166651251,136260,NULL,'2021-10-15 09:51:39',1634291499,NULL),(1865600174,21552313,1,1864885,1,1,1,'B',1,0.858333,120,531182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 86}, \"maximum_statistics\": {\"great\": 120}}',20.0613,163614193,76182,NULL,'2021-07-04 11:09:27',1625396967,NULL),(1866207435,21552313,1,870565,0,1,1,'B',1,0.832335,44,405273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 167}}',20.1159,164571450,67820,NULL,'2021-08-03 09:24:04',1627982644,NULL),(1865447556,21552313,1,2357703,1,1,1,'B',1,0.848231,81,398092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 412}, \"maximum_statistics\": {\"great\": 537}}',20.1435,163358597,217086,NULL,'2021-06-26 12:41:31',1624711291,NULL),(1865863096,21552313,1,921998,1,1,1,'S',1,0.97807,114,824792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',20.5002,163968374,133999,NULL,'2021-07-15 10:20:16',1626344416,NULL),(1867584323,21552313,1,1497783,1,1,1,'B',1,0.811798,93,445856,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 178}}',20.6209,166491388,85591,NULL,'2021-10-09 13:38:38',1633786718,NULL),(1868629341,21552313,1,1323508,1,1,1,'A',1,0.965217,110,735391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',20.7451,168174398,111592,NULL,'2021-12-12 07:35:36',1639294536,NULL),(1865150144,21552313,1,1537532,1,1,1,'B',1,0.845324,61,550198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 139}}',20.7515,163010236,66344,NULL,'2021-06-15 12:24:30',1623759870,NULL),(1865651046,21552313,1,1804847,1,1,1,'S',1,0.958333,84,799260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',20.7684,163816289,132715,NULL,'2021-07-10 14:07:32',1625926052,NULL),(1866619703,21552313,1,951538,0,1,1,'S',1,0.977273,132,685670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',20.883,165045945,145922,NULL,'2021-08-18 13:16:22',1629292582,NULL),(1867510292,21552313,1,231181,1,1,1,'C',1,0.791436,79,342990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 235}, \"maximum_statistics\": {\"great\": 362}}',21.1587,166439799,153524,NULL,'2021-10-07 16:35:27',1633624527,NULL),(1865859728,21552313,1,227280,1,1,1,'S',1,0.97549,102,824694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 102}}',21.2026,163906537,115640,NULL,'2021-07-13 11:45:11',1626176711,NULL),(1865815029,21552313,1,40635,0,1,1,'B',1,0.826638,54,402941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 33, \"great\": 342}, \"maximum_statistics\": {\"great\": 473}}',21.412,163998256,254518,NULL,'2021-07-16 08:35:19',1626424519,NULL),(1867602882,21552313,1,3006044,1,1,1,'B',1,0.847938,84,491221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 194}}',21.4562,166624789,135012,NULL,'2021-10-14 10:10:31',1634206231,NULL),(1866254094,21552313,1,670516,1,1,1,'B',1,0.853741,146,462239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 331}, \"maximum_statistics\": {\"great\": 441}}',21.6326,164571616,219320,NULL,'2021-08-03 09:32:37',1627983157,NULL),(1872451790,21552313,1,1596748,1,1,1,'S',1,0.965753,146,809381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 146}}',21.6368,173744013,130148,NULL,'2022-08-04 14:09:59',1659622199,NULL),(1867646471,21552313,1,670515,1,1,1,'X',1,1,78,930013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',21.664,166491813,218350,NULL,'2021-10-09 13:54:37',1633787677,NULL),(1867813001,21552313,1,120893,0,1,1,'B',1,0.827138,203,442495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 48, \"great\": 400}, \"maximum_statistics\": {\"great\": 538}}',21.8129,166747121,308718,NULL,'2021-10-18 12:51:59',1634561519,NULL),(1872289784,21552313,1,340457,1,1,1,'A',1,0.903125,125,615863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 267}, \"maximum_statistics\": {\"great\": 320}}',21.9851,173488872,230980,NULL,'2022-07-23 09:23:17',1658568197,NULL),(1866909476,21552313,1,303460,1,1,1,'S',1,0.974684,158,843815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',22.2637,165346808,229350,NULL,'2021-08-28 07:21:24',1630135284,NULL),(1865782252,21552313,1,111104,0,1,1,'S',1,0.955882,102,804111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',22.3083,163937860,220943,NULL,'2021-07-14 11:24:59',1626261899,NULL),(1865663613,21552313,1,26184,0,1,1,'B',1,0.897163,97,565831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',22.6563,163816568,99456,NULL,'2021-07-10 14:18:25',1625926705,NULL),(1866865545,21552313,1,206864,0,1,1,'A',1,0.929268,135,717139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 205}}',23.0232,165494760,222318,NULL,'2021-09-02 13:35:21',1630589721,NULL),(1868668282,21552313,1,95189,0,1,1,'S',1,0.957895,95,689432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',23.0922,168174444,133834,NULL,'2021-12-12 07:38:23',1639294703,NULL),(1867561857,21552313,1,2446831,1,1,1,'B',1,0.825581,100,392680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 56, \"great\": 476}, \"maximum_statistics\": {\"great\": 645}}',23.2882,166412433,235030,NULL,'2021-10-06 14:37:45',1633531065,NULL),(1869878744,21552313,1,1940335,0,1,1,'B',1,0.835312,84,434348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 251}, \"maximum_statistics\": {\"great\": 337}}',23.3097,170083694,170028,NULL,'2022-02-26 11:21:02',1645874462,NULL),(1867442666,21552313,1,2040415,1,1,1,'C',1,0.793364,209,373143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 49, \"great\": 438}, \"maximum_statistics\": {\"great\": 663}}',23.3777,166411643,350498,NULL,'2021-10-06 13:57:42',1633528662,NULL),(1868885311,21552313,1,1312436,1,1,1,'B',1,0.832902,97,428771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 286}, \"maximum_statistics\": {\"great\": 386}}',23.5544,168529836,194502,NULL,'2021-12-26 09:04:44',1640509484,NULL),(1868867554,21552313,1,1256135,0,1,1,'S',1,0.956349,126,746911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126}}',23.9428,168529588,132971,NULL,'2021-12-26 08:49:45',1640508585,NULL),(1868872067,21552313,1,867642,1,1,1,'X',1,1,56,866829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',24.1428,168529470,59706,NULL,'2021-12-26 08:42:29',1640508149,NULL),(1865781164,21552313,1,2202126,1,1,1,'A',1,0.948357,213,779441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 191}, \"maximum_statistics\": {\"great\": 213}}',24.163,163939777,337182,NULL,'2021-07-14 12:40:46',1626266446,NULL),(1865788793,21552313,1,19608,1,1,1,'S',1,0.968023,172,765466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 2}}',24.2773,163937787,238122,NULL,'2021-07-14 11:21:08',1626261668,NULL),(1872533521,21552313,1,1175674,1,1,1,'B',1,0.82312,115,401075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 256}, \"maximum_statistics\": {\"great\": 359}}',24.2994,173743894,165704,NULL,'2022-08-04 14:03:02',1659621782,NULL),(1867584329,21552313,1,1497783,1,1,1,'A',1,0.91573,96,638398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 178}}',24.3149,166491480,109324,NULL,'2021-10-09 13:42:44',1633786964,NULL),(1865737154,21552313,1,1582770,1,1,1,'A',1,0.962185,100,786144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',24.4333,163754136,173850,NULL,'2021-07-08 16:39:22',1625762362,NULL),(1866637526,21552313,1,254394,1,1,1,'S',1,0.973881,134,791279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 134}}',24.4385,165046149,120066,NULL,'2021-08-18 13:24:44',1629293084,NULL),(1866468536,21552313,1,1497783,1,1,1,'B',1,0.853933,71,477093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 178}}',24.4706,164865483,78164,NULL,'2021-08-12 14:12:46',1628777566,NULL),(1865546506,21552313,1,1799255,1,1,1,'A',1,0.918803,210,678481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 234}}',24.6469,163543523,193458,NULL,'2021-07-02 08:38:16',1625215096,NULL),(1866468544,21552313,1,1497783,1,1,1,'A',1,0.924157,178,692746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 151}, \"maximum_statistics\": {\"great\": 178}}',24.6486,164921161,143916,NULL,'2021-08-14 09:48:00',1628934480,NULL),(1869338458,21552313,1,1826319,1,1,1,'B',1,0.840749,154,451284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 322}, \"maximum_statistics\": {\"great\": 427}}',24.6627,169064566,229116,NULL,'2022-01-16 12:02:59',1642334579,NULL),(1867653823,21552313,1,2090845,0,1,1,'B',1,0.822454,115,416009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 275}, \"maximum_statistics\": {\"great\": 383}}',24.667,166572354,174740,NULL,'2021-10-12 10:45:42',1634035542,NULL),(1867927530,21552313,1,95562,0,1,1,'B',1,0.854232,151,500254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 244}, \"maximum_statistics\": {\"great\": 319}}',25.0872,166989946,182626,NULL,'2021-10-27 11:07:57',1635332877,NULL),(1865848069,21552313,1,1229106,1,1,1,'S',1,0.993671,79,847605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',25.1277,163968302,140862,NULL,'2021-07-15 10:15:10',1626344110,NULL),(1865414124,21552313,1,1046347,1,1,1,'B',1,0.893293,86,560803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 164}}',25.2658,163418132,87770,NULL,'2021-06-28 09:01:14',1624870874,NULL),(1865418820,21552313,1,391578,0,1,1,'S',1,0.969799,149,755806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 149}}',25.4079,163321851,135824,NULL,'2021-06-25 10:56:17',1624618577,NULL),(1867676422,21552313,1,2769847,1,1,1,'B',1,0.845785,159,473056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 392}, \"maximum_statistics\": {\"great\": 522}}',25.7136,166650869,377704,NULL,'2021-10-15 09:28:30',1634290110,NULL),(1867580339,21552313,1,408626,1,1,1,'B',1,0.832418,174,438711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 269}, \"maximum_statistics\": {\"great\": 364}}',25.7427,166651936,197412,NULL,'2021-10-15 10:32:50',1634293970,NULL),(1866208492,21552313,1,872455,0,1,1,'B',1,0.839474,102,445714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 425}, \"maximum_statistics\": {\"great\": 570}}',25.7941,164572082,300740,NULL,'2021-08-03 09:54:17',1627984457,NULL),(1865425233,21552313,1,1073230,1,1,1,'S',1,0.97619,105,835830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',25.8396,163418175,110034,NULL,'2021-06-28 09:03:42',1624871022,NULL),(1865703297,21552313,1,2090843,0,1,1,'S',1,0.981132,159,826917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 159}}',25.992,163706809,153012,NULL,'2021-07-07 06:29:53',1625639393,NULL),(1865611748,21552313,1,261482,1,1,1,'S',1,0.982759,87,750617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',26.0541,163613937,143617,NULL,'2021-07-04 10:59:30',1625396370,NULL),(1868877646,21552313,1,2879863,1,1,1,'S',1,0.991304,115,854833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 115}}',26.2221,168529646,79497,NULL,'2021-12-26 08:53:11',1640508791,NULL),(1872730095,21552313,1,46803,0,1,1,'A',1,0.988095,121,867561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.2467,174258389,113982,NULL,'2022-08-30 16:06:00',1661875560,NULL),(1865945172,21552313,1,2509131,0,1,1,'S',1,0.99569,116,881272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',26.4597,164190223,87218,NULL,'2021-07-22 08:29:42',1626942582,NULL),(1872483827,21552313,1,209893,1,1,1,'S',1,0.983444,151,844099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',26.7608,173827712,133206,NULL,'2022-08-08 12:38:02',1659962282,NULL),(1866527131,21552313,1,302583,0,1,1,'S',1,0.952632,95,686731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',26.9386,164921198,103757,NULL,'2021-08-14 09:49:50',1628934590,NULL),(1865655290,21552313,1,2438998,1,1,1,'S',1,0.978102,274,806687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 262}, \"maximum_statistics\": {\"great\": 274}}',26.9713,163706404,206088,NULL,'2021-07-07 06:07:52',1625638072,NULL),(1866152530,21552313,1,2235543,1,1,1,'B',1,0.883803,55,461543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 142}}',27.0134,164227925,67758,NULL,'2021-07-23 13:18:16',1627046296,NULL),(1866517871,21552313,1,277212,0,1,1,'A',1,0.954918,221,753160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 244}}',27.1052,164865099,469477,NULL,'2021-08-12 13:58:19',1628776699,NULL),(1872448828,21552313,1,3563116,1,1,1,'B',1,0.85473,125,485425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 296}}',27.2207,173741974,163700,NULL,'2022-08-04 12:16:21',1659615381,NULL),(1867290623,21552313,1,1922252,1,1,1,'B',1,0.836253,171,427898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 41, \"great\": 540}, \"maximum_statistics\": {\"great\": 742}}',27.504,166088713,377770,NULL,'2021-09-24 13:32:18',1632490338,NULL),(1868870899,21552313,1,2222443,0,1,1,'A',1,0.924528,93,704403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',27.5511,168506727,60744,NULL,'2021-12-25 11:32:53',1640431973,NULL),(1872772546,21552313,1,2835595,1,1,1,'B',1,0.84375,103,468747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 225}, \"maximum_statistics\": {\"great\": 304}}',27.5781,174252734,162474,NULL,'2022-08-30 09:52:50',1661853170,NULL),(1865670289,21552313,1,2279985,1,1,1,'A',1,0.910194,135,668977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 206}}',27.6124,163816501,129080,NULL,'2021-07-10 14:15:52',1625926552,NULL),(1865904004,21552313,1,98284,0,1,1,'A',1,0.968571,158,742354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 175}}',27.6547,164135382,111504,NULL,'2021-07-20 14:28:24',1626791304,NULL),(1865672957,21552313,1,1165899,1,1,1,'A',1,0.946023,134,698355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 1}}',27.6789,163781912,143374,NULL,'2021-07-09 13:50:26',1625838626,NULL),(1872485849,21552313,1,557460,1,1,1,'A',1,0.935961,163,710816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 203}}',27.7422,173827436,139106,NULL,'2022-08-08 12:23:04',1659961384,NULL),(1865717833,21552313,1,538750,0,1,1,'A',1,0.962857,101,732094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 175}}',27.8596,163675362,151423,NULL,'2021-07-06 08:05:11',1625558711,NULL),(1865940831,21552313,1,1442774,1,1,1,'A',1,0.933014,209,683435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 181}, \"maximum_statistics\": {\"great\": 209}}',27.9597,164169116,181084,NULL,'2021-07-21 15:40:17',1626882017,NULL),(1865192371,21552313,1,1774604,0,1,1,'A',1,0.936963,178,355015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',27.9912,163012407,189506,NULL,'2021-06-15 13:48:37',1623764917,NULL),(1866731001,21552313,1,540954,1,1,1,'S',1,0.97619,147,832169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 147}}',28.0028,165224260,148786,NULL,'2021-08-24 06:38:12',1629787092,NULL),(1865939135,21552313,1,2320400,1,1,1,'B',1,0.853723,63,488527,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 287}, \"maximum_statistics\": {\"great\": 376}}',28.1199,164169713,135522,NULL,'2021-07-21 16:05:35',1626883535,NULL),(1865150122,21552313,1,1537532,1,1,1,'A',1,0.935252,139,824192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 121}, \"maximum_statistics\": {\"great\": 139}}',28.3284,162887441,108660,NULL,'2021-06-11 14:07:21',1623420441,NULL),(1868992625,21552313,1,27572,1,1,1,'B',1,0.839066,130,450696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 293}, \"maximum_statistics\": {\"great\": 407}}',28.4101,168609987,219890,NULL,'2021-12-29 10:07:06',1640772426,NULL),(1867124277,21552313,1,58930,1,1,1,'S',1,0.950495,101,731997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',28.4539,165839848,159754,NULL,'2021-09-15 10:27:52',1631701672,NULL),(1866299012,21552313,1,733693,1,1,1,'A',1,0.947581,124,708702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 124}}',28.598,164714737,136262,NULL,'2021-08-07 15:32:44',1628350364,NULL),(1873889476,21552313,1,3848158,0,1,1,'B',1,0.86875,78,491691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 320}}',28.6687,175925550,148762,NULL,'2022-11-28 00:05:27',1669593927,NULL),(1865803739,21552313,1,2242007,1,1,1,'S',1,0.967181,259,809181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 242}, \"maximum_statistics\": {\"great\": 259}}',28.6867,163946458,392520,NULL,'2021-07-14 16:48:27',1626281307,NULL),(1865955437,21552313,1,2521931,0,1,1,'B',1,0.82783,88,476704,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 212}}',28.7505,164161195,109609,NULL,'2021-07-21 09:57:25',1626861445,NULL),(1865652219,21552313,1,2769849,1,1,1,'S',1,0.96648,179,781657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167}, \"maximum_statistics\": {\"great\": 179}}',28.8366,163653485,241814,NULL,'2021-07-05 15:28:51',1625498931,NULL),(1872808545,21552313,1,1176495,1,1,1,'S',1,0.994792,96,858779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',28.8792,174259198,156517,NULL,'2022-08-30 16:51:38',1661878298,NULL),(1866875546,21552313,1,225173,1,1,1,'S',1,0.982609,115,830354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 115}}',28.9511,165346683,146060,NULL,'2021-08-28 07:14:30',1630134870,NULL),(1872721735,21552313,1,2991849,1,1,1,'S',1,0.985075,134,845076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 134}}',28.9691,174258584,95935,NULL,'2022-08-30 16:15:57',1661876157,NULL),(1872795397,21552313,1,1119785,0,1,1,'S',1,0.97973,74,850488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',28.9792,174216002,71532,NULL,'2022-08-28 10:44:30',1661683470,NULL),(1869497924,21552313,1,1200736,1,1,1,'S',1,0.987879,165,887920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 165}}',28.9834,169386579,200576,NULL,'2022-01-29 08:08:50',1643443730,NULL),(1867654793,21552313,1,2358133,1,1,1,'B',1,0.850174,211,531018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 287}}',29.0669,166603270,202790,NULL,'2021-10-13 14:57:02',1634137022,NULL),(1865453418,21552313,1,1167971,1,1,1,'A',1,0.915761,104,614855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 184}}',29.1497,163419671,129794,NULL,'2021-06-28 10:22:05',1624875725,NULL),(1865496396,21552313,1,640445,1,1,1,'B',1,0.87963,175,537736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 295}, \"maximum_statistics\": {\"great\": 378}}',29.2152,163325046,205494,NULL,'2021-06-25 13:18:00',1624627080,NULL),(1865414470,21552313,1,1046851,1,1,1,'A',1,0.957031,120,767307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 128}}',29.282,163419448,88362,NULL,'2021-06-28 10:09:48',1624874988,NULL),(1867623568,21552313,1,935029,1,1,1,'B',1,0.898058,66,526549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 103}}',29.3168,166549501,57490,NULL,'2021-10-11 14:02:45',1633960965,NULL),(1865969336,21552313,1,2359704,1,1,1,'A',1,0.921569,172,641808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 255}}',29.3246,164130883,202752,NULL,'2021-07-20 11:26:33',1626780393,NULL),(1865182805,21552313,1,1582810,1,1,1,'A',1,0.929293,297,704268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 255}, \"maximum_statistics\": {\"great\": 297}}',29.5492,163009029,259010,NULL,'2021-06-15 11:27:57',1623756477,NULL),(1873704626,21552313,1,3848159,1,1,1,'A',1,0.942675,157,784554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 139}, \"maximum_statistics\": {\"great\": 157}}',29.652,175506243,141144,NULL,'2022-11-05 16:53:38',1667667218,NULL),(1872586187,21552313,1,3418265,1,1,1,'A',1,0.93985,109,659949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 266}}',29.6759,173909157,156728,NULL,'2022-08-12 12:05:43',1660305943,NULL),(1867632836,21552313,1,1593361,1,1,1,'B',1,0.829114,149,443517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 316}}',29.7247,166624883,184500,NULL,'2021-10-14 10:16:30',1634206590,NULL),(1865813733,21552313,1,1804616,1,1,1,'A',1,0.908217,191,650799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 471}, \"maximum_statistics\": {\"great\": 572}}',29.99,163841188,450726,NULL,'2021-07-11 09:20:56',1625995256,NULL),(1872782250,21552313,1,3142369,1,1,1,'B',1,0.821199,116,403285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 333}, \"maximum_statistics\": {\"great\": 467}}',30.0918,174253659,210526,NULL,'2022-08-30 11:06:53',1661857613,NULL),(1865918134,21552313,1,1949810,1,1,1,'S',1,0.962857,175,808459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',30.0924,164190519,127638,NULL,'2021-07-22 08:46:13',1626943573,NULL),(1865941358,21552313,1,40701,1,1,1,'S',1,0.977723,202,782087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193}, \"maximum_statistics\": {\"great\": 202}}',30.2609,164197193,299526,NULL,'2021-07-22 13:53:51',1626962031,NULL),(1865817373,21552313,1,1135395,1,1,1,'S',1,0.957447,141,797768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',30.3075,163906182,107000,NULL,'2021-07-13 11:32:36',1626175956,NULL),(1866441648,21552313,1,1464101,1,1,1,'B',1,0.890411,142,597858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 219}}',30.7906,164864553,135505,NULL,'2021-08-12 13:36:51',1628775411,NULL),(1872695507,21552313,1,1242829,1,1,1,'S',1,0.99053,264,898414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 259}, \"maximum_statistics\": {\"great\": 264}}',30.835,174179485,389558,NULL,'2022-08-26 14:22:33',1661523753,NULL),(1865532526,21552313,1,753024,1,1,1,'B',1,0.890764,139,511234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 459}, \"maximum_statistics\": {\"great\": 563}}',31.2517,163449999,347968,NULL,'2021-06-29 10:07:51',1624961271,NULL),(1867823254,21552313,1,1695984,1,1,1,'B',1,0.875,164,530640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 248}}',31.3237,166989888,171904,NULL,'2021-10-27 11:03:50',1635332630,NULL),(1865953387,21552313,1,1709137,1,1,1,'S',1,0.957865,178,811949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 178}}',31.5685,164097959,155947,NULL,'2021-07-19 10:54:10',1626692050,NULL),(1867662525,21552313,1,2753267,0,1,1,'B',1,0.866995,123,514540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 406}}',31.6837,166625711,221844,NULL,'2021-10-14 11:05:12',1634209512,NULL),(1868442322,21552313,1,95694,0,1,1,'S',1,0.992754,138,817587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',32.0806,167818505,152460,NULL,'2021-11-28 08:43:16',1638088996,NULL),(1867583275,21552313,1,25844,0,1,1,'B',1,0.895522,103,554761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 201}}',32.0991,166625658,146220,NULL,'2021-10-14 11:02:47',1634209367,NULL),(1867795886,21552313,1,95561,0,1,1,'B',1,0.846939,84,437419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 260}, \"maximum_statistics\": {\"great\": 343}}',32.2434,166747282,143638,NULL,'2021-10-18 12:59:25',1634561965,NULL),(1867550274,21552313,1,3217116,1,1,1,'C',1,0.798539,126,378533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 19, \"great\": 305}, \"maximum_statistics\": {\"great\": 479}}',32.4534,166439946,227862,NULL,'2021-10-07 16:41:42',1633624902,NULL),(1867470860,21552313,1,40396,1,1,1,'A',1,0.964912,122,735552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',32.454,166390802,217856,NULL,'2021-10-05 15:45:10',1633448710,NULL),(1868861583,21552313,1,26184,0,1,1,'S',1,0.957447,141,729820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',32.5393,168529683,126308,NULL,'2021-12-26 08:54:54',1640508894,NULL),(1867681224,21552313,1,108586,0,1,1,'S',1,0.985437,103,824619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 103}}',32.6242,166491276,147542,NULL,'2021-10-09 13:33:53',1633786433,NULL),(1873621615,21552313,1,46629,0,1,1,'A',1,0.932927,164,737733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 142}, \"maximum_statistics\": {\"great\": 164}}',32.691,175507180,161508,NULL,'2022-11-05 17:42:32',1667670152,NULL),(1865657045,21552313,1,1658600,1,1,1,'S',1,0.982301,113,827879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',32.7154,163715919,90546,NULL,'2021-07-07 13:33:30',1625664810,NULL),(1865958989,21552313,1,1846147,1,1,1,'A',1,0.904286,162,589222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 292}, \"maximum_statistics\": {\"great\": 350}}',32.8054,164161355,217942,NULL,'2021-07-21 10:06:17',1626861977,NULL),(1866220883,21552313,1,1531201,1,1,1,'B',1,0.835788,104,440926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 28, \"great\": 484}, \"maximum_statistics\": {\"great\": 679}}',32.821,164571541,330790,NULL,'2021-08-03 09:28:16',1627982896,NULL),(1866789467,21552313,1,1658600,1,1,1,'S',1,0.964602,113,828099,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 113}}',32.9062,165198696,90513,NULL,'2021-08-23 11:20:51',1629717651,NULL),(1867482341,21552313,1,1767685,1,1,1,'A',1,0.93099,345,717612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 384}}',32.9842,166334167,345438,NULL,'2021-10-03 10:41:02',1633257662,NULL),(1867688160,21552313,1,324848,1,1,1,'S',1,0.969388,147,780462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 147}}',33.0114,166625116,142668,NULL,'2021-10-14 10:30:31',1634207431,NULL),(1865882172,21552313,1,86438,0,1,1,'A',1,0.949704,135,737161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 169}}',33.1036,163906098,146759,NULL,'2021-07-13 11:29:44',1626175784,NULL),(1867816580,21552313,1,1769892,1,1,1,'B',1,0.881232,147,538043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 341}}',33.1674,166830081,192598,NULL,'2021-10-21 15:27:08',1634830028,NULL),(1865924635,21552313,1,1796222,1,1,1,'S',1,0.979592,196,841584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 196}}',33.3787,164131244,195714,NULL,'2021-07-20 11:41:35',1626781295,NULL),(1872458980,21552313,1,36889,1,1,1,'A',1,0.915109,156,590895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 548}, \"maximum_statistics\": {\"great\": 642}}',33.5027,173827833,405530,NULL,'2022-08-08 12:43:49',1659962629,NULL),(1872722468,21552313,1,3453278,1,1,1,'S',1,0.992537,134,921052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 134}}',33.5123,174259276,114814,NULL,'2022-08-30 16:56:01',1661878561,NULL),(1873058400,21552313,1,1783150,0,1,1,'B',1,0.882883,105,508191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 275}, \"maximum_statistics\": {\"great\": 333}}',33.5672,174558333,146390,NULL,'2022-09-16 09:16:05',1663319765,NULL),(1865990528,21552313,1,1531858,1,1,1,'A',1,0.944079,152,855997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 152}}',33.7655,164161072,140446,NULL,'2021-07-21 09:50:08',1626861008,NULL),(1865561512,21552313,1,2419847,1,1,1,'S',1,0.958333,300,852068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 275}, \"maximum_statistics\": {\"great\": 300}}',33.7709,163451170,291306,NULL,'2021-06-29 11:09:16',1624964956,NULL),(1866825000,21552313,1,1796280,1,1,1,'A',1,0.918605,198,619559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 301}}',33.7807,165516692,197330,NULL,'2021-09-03 10:02:16',1630663336,NULL),(1865740460,21552313,1,1923482,1,1,1,'A',1,0.947293,351,726206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 314}, \"maximum_statistics\": {\"great\": 351}}',33.8643,163715749,318210,NULL,'2021-07-07 13:27:03',1625664423,NULL),(1868952888,21552313,1,3002811,1,1,1,'A',1,0.909168,247,602046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 507}, \"maximum_statistics\": {\"great\": 589}}',33.9161,168556841,412560,NULL,'2021-12-27 10:09:11',1640599751,NULL),(1872702853,21552313,1,3431705,1,1,1,'A',1,0.922374,125,655229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 219}}',34.1025,174253400,150236,NULL,'2022-08-30 10:50:33',1661856633,NULL),(1866558489,21552313,1,26083,1,1,1,'X',1,1,146,835668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',34.6195,164981495,121788,NULL,'2021-08-16 10:11:44',1629108704,NULL),(1865714871,21552313,1,1522505,1,1,1,'S',1,0.977477,111,900469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',34.6378,163653551,76705,NULL,'2021-07-05 15:31:00',1625499060,NULL),(1865669655,21552313,1,2279985,1,1,1,'S',1,0.956311,206,808644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 188}, \"maximum_statistics\": {\"great\": 206}}',34.6477,163754008,170174,NULL,'2021-07-08 16:35:04',1625762104,NULL),(1865846546,21552313,1,1846145,1,1,1,'S',1,0.97166,247,795857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 233}, \"maximum_statistics\": {\"great\": 247}}',34.7419,163937209,182478,NULL,'2021-07-14 10:55:41',1626260141,NULL),(1865717928,21552313,1,538750,1,1,1,'S',1,0.985714,175,883543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 175}}',34.9716,163816412,182205,NULL,'2021-07-10 14:12:35',1625926355,NULL),(1866970989,21552313,1,2259921,1,1,1,'B',1,0.865149,196,524941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 438}, \"maximum_statistics\": {\"great\": 571}}',35.3472,165578718,324140,NULL,'2021-09-05 12:50:27',1630846227,NULL),(1867781948,21552313,1,2927854,0,1,1,'B',1,0.898618,63,511111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 217}}',35.3742,166850423,89420,NULL,'2021-10-22 10:13:19',1634897599,NULL),(1865834049,21552313,1,1959116,1,1,1,'S',1,0.955189,212,830642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 193}, \"maximum_statistics\": {\"great\": 212}}',35.4174,163840980,211284,NULL,'2021-07-11 09:11:40',1625994700,NULL),(1872747178,21552313,1,1670492,1,1,1,'S',1,0.976891,238,828005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 238}}',35.6922,174179194,269706,NULL,'2022-08-26 14:07:55',1661522875,NULL),(1866416540,21552313,1,1929140,1,1,1,'S',1,0.955399,426,780429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 388}, \"maximum_statistics\": {\"great\": 426}}',35.842,164825746,406034,NULL,'2021-08-11 06:40:48',1628664048,NULL),(1865803736,21552313,1,2242007,1,1,1,'S',1,0.992278,259,921617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 259}}',36.0293,163906875,398310,NULL,'2021-07-13 11:56:52',1626177412,NULL),(1867681755,21552313,1,110175,0,1,1,'B',1,0.855556,140,497192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 379}, \"maximum_statistics\": {\"great\": 495}}',36.1729,166625587,312432,NULL,'2021-10-14 10:58:26',1634209106,NULL),(1867653551,21552313,1,2741813,1,1,1,'B',1,0.860614,184,496438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 29, \"great\": 593}, \"maximum_statistics\": {\"great\": 782}}',36.2205,166651328,519818,NULL,'2021-10-15 09:56:29',1634291789,NULL),(1865756327,21552313,1,96574,0,1,1,'S',1,0.978261,115,763321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 115}}',36.2322,163651203,170914,NULL,'2021-07-05 14:07:31',1625494051,NULL),(1873629036,21552313,1,3285177,1,1,1,'A',1,0.949405,157,775776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 168}}',36.4972,175507046,137214,NULL,'2022-11-05 17:35:13',1667669713,NULL),(1866292907,21552313,1,2769849,1,1,1,'S',1,0.988827,179,873027,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175}, \"maximum_statistics\": {\"great\": 179}}',36.517,164737291,235912,NULL,'2021-08-08 09:43:34',1628415814,NULL),(1867557143,21552313,1,111791,1,1,1,'A',1,0.961194,317,802361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 335}}',36.5423,166333916,420644,NULL,'2021-10-03 10:26:46',1633256806,NULL),(1872733230,21552313,1,2490643,0,1,1,'B',1,0.843529,145,440623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 35, \"great\": 619}, \"maximum_statistics\": {\"great\": 850}}',36.5713,174252805,417100,NULL,'2022-08-30 10:01:29',1661853689,NULL),(1865841696,21552313,1,2068841,1,1,1,'A',1,0.929775,120,731309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 356}}',36.5861,163840940,383351,NULL,'2021-07-11 09:09:50',1625994590,NULL),(1866696408,21552313,1,34624,1,1,1,'S',1,0.964286,168,755516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 2}}',36.5965,165197661,188842,NULL,'2021-08-23 10:31:05',1629714665,NULL),(1873650572,21552313,1,277008,0,1,1,'B',1,0.860947,66,448241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 259}, \"maximum_statistics\": {\"great\": 338}}',36.8462,175507334,136664,NULL,'2022-11-05 17:50:36',1667670636,NULL),(1865651730,21552313,1,1951848,1,1,1,'A',1,0.929936,181,696413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 275}, \"maximum_statistics\": {\"great\": 314}}',36.8582,163751773,261856,NULL,'2021-07-08 15:15:42',1625757342,NULL),(1867709772,21552313,1,26346,1,1,1,'B',1,0.879227,80,509695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 207}}',37.0105,166850583,132600,NULL,'2021-10-22 10:22:54',1634898174,NULL),(1872685699,21552313,1,3705031,1,1,1,'B',1,0.878505,203,545386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 506}, \"maximum_statistics\": {\"great\": 642}}',37.071,174043410,370596,NULL,'2022-08-19 10:36:21',1660905381,NULL),(1866512203,21552313,1,261704,0,1,1,'S',1,0.960714,140,765007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',37.086,164863924,177638,NULL,'2021-08-12 13:14:50',1628774090,NULL),(1866266828,21552313,1,1804616,1,1,1,'S',1,0.952797,572,763330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 518}, \"maximum_statistics\": {\"great\": 572}}',37.1883,164537258,566550,NULL,'2021-08-02 07:16:25',1627888585,NULL),(1865815238,21552313,1,41082,0,1,1,'A',1,0.937736,133,646618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 265}}',37.2082,163938728,220280,NULL,'2021-07-14 12:00:53',1626264053,NULL),(1869319521,21552313,1,276597,0,1,1,'S',1,0.983412,211,834424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',37.2089,169064906,208410,NULL,'2022-01-16 12:19:59',1642335599,NULL),(1865991102,21552313,1,227282,1,1,1,'S',1,0.973958,192,839899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',37.3066,164169270,170228,NULL,'2021-07-21 15:47:18',1626882438,NULL),(1866613025,21552313,1,933105,1,1,1,'B',1,0.890244,105,629898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 123}}',37.6778,165073451,68930,NULL,'2021-08-19 11:27:37',1629372457,NULL),(1866502683,21552313,1,614217,1,1,1,'S',1,0.966292,178,776085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 178}}',37.6893,164829121,191764,NULL,'2021-08-11 09:55:23',1628675723,NULL),(1867801693,21552313,1,1871676,1,1,1,'B',1,0.840314,142,456777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 20, \"great\": 410}, \"maximum_statistics\": {\"great\": 573}}',37.9264,166682364,330410,NULL,'2021-10-16 09:48:24',1634377704,NULL),(1872434159,21552313,1,3553370,1,1,1,'S',1,0.957071,198,821580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 198}}',37.9937,173890614,188286,NULL,'2022-08-11 12:20:31',1660220431,NULL),(1872561048,21552313,1,3699213,1,1,1,'A',1,0.915194,176,649002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 283}}',38.1738,173787202,185060,NULL,'2022-08-06 14:14:20',1659795260,NULL),(1868856417,21552313,1,403332,1,1,1,'S',1,0.976821,151,856159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 151}}',38.2439,168582359,169218,NULL,'2021-12-28 08:58:53',1640681933,NULL),(1867752301,21552313,1,227281,1,1,1,'B',1,0.886872,169,563840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 288}, \"maximum_statistics\": {\"great\": 358}}',38.2942,166800579,220078,NULL,'2021-10-20 13:18:00',1634735880,NULL),(1865929332,21552313,1,1959116,1,1,1,'S',1,0.978774,212,839815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 212}}',38.4557,164169159,207442,NULL,'2021-07-21 15:42:13',1626882133,NULL),(1865927886,21552313,1,2294752,1,1,1,'S',1,0.962687,402,844210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 372}, \"maximum_statistics\": {\"great\": 402}}',38.6796,164169227,374166,NULL,'2021-07-21 15:45:17',1626882317,NULL),(1872745732,21552313,1,2022478,1,1,1,'S',1,0.994624,186,888508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 184}, \"maximum_statistics\": {\"great\": 186}}',38.7859,174259034,194256,NULL,'2022-08-30 16:42:19',1661877739,NULL),(1866847154,21552313,1,2298169,1,1,1,'S',1,0.96978,182,841436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 182}}',38.7919,165415418,205692,NULL,'2021-08-30 13:56:34',1630331794,NULL),(1872731853,21552313,1,46804,0,1,1,'A',1,0.926724,86,630057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',38.8009,174271657,135304,NULL,'2022-08-31 10:40:41',1661942441,NULL),(1868958259,21552313,1,1722428,1,1,1,'A',1,0.910944,324,639699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 384}, \"maximum_statistics\": {\"great\": 466}}',38.8531,168506701,409778,NULL,'2021-12-25 11:30:58',1640431858,NULL),(1868963245,21552313,1,3205769,1,1,1,'A',1,0.9375,192,710987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 168}, \"maximum_statistics\": {\"great\": 192}}',38.8881,168556071,156480,NULL,'2021-12-27 09:11:19',1640596279,NULL),(1866486583,21552313,1,932904,1,1,1,'S',1,0.954082,98,775965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',38.971,164864198,58662,NULL,'2021-08-12 13:24:17',1628774657,NULL),(1866132994,21552313,1,2804728,1,1,1,'A',1,0.957275,354,717542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 433}}',39.0135,164347633,324318,NULL,'2021-07-27 07:41:00',1627371660,NULL),(1866098929,21552313,1,1305861,1,1,1,'A',1,0.921296,78,561987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 216}}',39.2449,164228018,159686,NULL,'2021-07-23 13:21:35',1627046495,NULL),(1868955738,21552313,1,2394641,1,1,1,'A',1,0.957944,140,706788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 214}}',39.3023,168557140,166143,NULL,'2021-12-27 10:29:41',1640600981,NULL),(1868319383,21552313,1,98814,1,1,1,'S',1,0.983193,119,798546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',39.3182,167591239,149149,NULL,'2021-11-19 07:45:07',1637307907,NULL),(1872621252,21552313,1,1679458,1,1,1,'A',1,0.900497,131,546003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 330}, \"maximum_statistics\": {\"great\": 402}}',39.4222,174043612,261408,NULL,'2022-08-19 10:49:55',1660906195,NULL),(1866457849,21552313,1,1846146,1,1,1,'B',1,0.889286,182,567780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 420}}',39.4826,164826455,292506,NULL,'2021-08-11 07:19:16',1628666356,NULL),(1872658576,21552313,1,2120897,1,1,1,'A',1,0.904321,241,594145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 324}}',39.4963,174043801,213276,NULL,'2022-08-19 11:01:08',1660906868,NULL),(1866452616,21552313,1,2294750,1,1,1,'B',1,0.884045,248,569658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 10, \"great\": 424}, \"maximum_statistics\": {\"great\": 539}}',39.5177,164903599,374202,NULL,'2021-08-13 18:46:46',1628880406,NULL),(1867651885,21552313,1,231179,1,1,1,'B',1,0.885359,161,571059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 294}, \"maximum_statistics\": {\"great\": 362}}',39.6998,166650800,248226,NULL,'2021-10-15 09:25:20',1634289920,NULL),(1865484070,21552313,1,921858,1,1,1,'S',1,0.957399,223,773011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 204}, \"maximum_statistics\": {\"great\": 223}}',39.7323,163322248,203944,NULL,'2021-06-25 11:14:20',1624619660,NULL),(1872543350,21552313,1,3528770,1,1,1,'A',1,0.91453,327,643803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 468}}',39.9105,173741913,352320,NULL,'2022-08-04 12:12:16',1659615136,NULL),(1866779539,21552313,1,1442675,1,1,1,'A',1,0.938272,243,781804,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 213}, \"maximum_statistics\": {\"great\": 243}}',39.9363,165198478,208120,NULL,'2021-08-23 11:11:53',1629717113,NULL),(1872478099,21552313,1,527709,1,1,1,'S',1,0.983108,148,815478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',39.9559,173827308,206626,NULL,'2022-08-08 12:17:15',1659961035,NULL),(1872280025,21552313,1,313207,1,1,1,'S',1,0.98951,143,875168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',39.9974,173490489,171770,NULL,'2022-07-23 11:21:14',1658575274,NULL),(1867661480,21552313,1,2751679,1,1,1,'B',1,0.860681,134,447353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 494}, \"maximum_statistics\": {\"great\": 646}}',40.0126,166624940,312160,NULL,'2021-10-14 10:19:24',1634206764,NULL),(1872470488,21552313,1,498604,1,1,1,'S',1,0.962343,239,789657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 221}, \"maximum_statistics\": {\"great\": 239}}',40.0233,173827367,200060,NULL,'2022-08-08 12:20:16',1659961216,NULL),(1866900467,21552313,1,1774604,0,1,1,'S',1,0.988539,349,868007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 349}}',40.0882,165346966,318948,NULL,'2021-08-28 07:28:57',1630135737,NULL),(1865554897,21552313,1,2882337,1,1,1,'S',1,0.968889,225,863493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 225}}',40.1214,163543318,202468,NULL,'2021-07-02 08:26:50',1625214410,NULL),(1865938838,21552313,1,2068841,1,1,1,'S',1,0.956461,356,799166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 325}, \"maximum_statistics\": {\"great\": 356}}',40.1506,164131187,463860,NULL,'2021-07-20 11:39:33',1626781173,NULL),(1869981513,21552313,1,3414551,1,1,1,'A',1,0.92,186,612240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 257}, \"maximum_statistics\": {\"great\": 300}}',40.172,170084344,201268,NULL,'2022-02-26 11:57:16',1645876636,NULL),(1867580693,21552313,1,22600,1,1,1,'B',1,0.881402,315,629304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 371}}',40.2114,166576577,324380,NULL,'2021-10-12 14:24:20',1634048660,NULL),(1866013440,21552313,1,86438,1,1,1,'S',1,0.991124,169,837085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 169}}',40.291,164190410,168318,NULL,'2021-07-22 08:39:37',1626943177,NULL),(1869352777,21552313,1,1849498,1,1,1,'A',1,0.941667,240,743299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 212}, \"maximum_statistics\": {\"great\": 240}}',40.4483,169035073,257989,NULL,'2022-01-15 10:59:33',1642244373,NULL),(1865800689,21552313,1,1923482,1,1,1,'S',1,0.962963,351,812563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 325}, \"maximum_statistics\": {\"great\": 351}}',40.8133,163906414,332050,NULL,'2021-07-13 11:40:44',1626176444,NULL),(1866865382,21552313,1,206863,1,1,1,'A',1,0.947605,334,773753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 299}, \"maximum_statistics\": {\"great\": 334}}',41.0832,165494827,345086,NULL,'2021-09-02 13:37:57',1630589877,NULL),(1867503227,21552313,1,2768094,1,1,1,'A',1,0.900763,121,625357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 262}}',41.1941,166465482,176422,NULL,'2021-10-08 16:24:08',1633710248,NULL),(1866500375,21552313,1,1710939,1,1,1,'S',1,0.98539,308,908156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 299}, \"maximum_statistics\": {\"great\": 308}}',41.2119,164772004,284924,NULL,'2021-08-09 13:12:17',1628514737,NULL),(1867720309,21552313,1,2256015,1,1,1,'B',1,0.856952,257,534062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 558}, \"maximum_statistics\": {\"great\": 748}}',41.3296,166771141,493140,NULL,'2021-10-19 10:38:57',1634639937,NULL),(1872473083,21552313,1,3258436,1,1,1,'S',1,0.987069,232,896547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 232}}',41.4292,173743800,217481,NULL,'2022-08-04 13:57:55',1659621475,NULL),(1869893451,21552313,1,441470,1,1,1,'A',1,0.934694,245,734154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 213}, \"maximum_statistics\": {\"great\": 245}}',41.5533,170083483,211686,NULL,'2022-02-26 11:10:42',1645873842,NULL),(1865817207,21552313,1,1135330,1,1,1,'S',1,0.964602,226,815631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 210}, \"maximum_statistics\": {\"great\": 226}}',41.5874,163905677,200504,NULL,'2021-07-13 11:12:45',1626174765,NULL),(1865659491,21552313,1,124837,0,1,1,'S',1,0.971831,284,779571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 268}, \"maximum_statistics\": {\"great\": 284}}',41.5883,163686881,353217,NULL,'2021-07-06 15:56:17',1625586977,NULL),(1866043581,21552313,1,2009746,1,1,1,'S',1,0.987448,239,895649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 239}}',41.6866,164223755,231940,NULL,'2021-07-23 10:16:34',1627035394,NULL),(1868873959,21552313,1,37845,1,1,1,'S',1,0.954545,198,825885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 198}}',41.7033,168479932,149132,NULL,'2021-12-24 11:29:07',1640345347,NULL),(1865980515,21552313,1,1878523,1,1,1,'S',1,0.95625,160,749476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 146}, \"maximum_statistics\": {\"great\": 160}}',41.7522,164190643,138532,NULL,'2021-07-22 08:52:50',1626943970,NULL),(1872575047,21552313,1,1799844,1,1,1,'A',1,0.910864,352,666331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 359}}',41.8023,174043564,303090,NULL,'2022-08-19 10:46:52',1660906012,NULL),(1872815454,21552313,1,3697880,1,1,1,'S',1,0.981959,194,890154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 194}}',41.8101,174215860,178500,NULL,'2022-08-28 10:33:42',1661682822,NULL),(1872735030,21552313,1,538575,1,1,1,'A',1,0.915984,122,646124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 244}}',41.8832,174253509,213008,NULL,'2022-08-30 10:57:48',1661857068,NULL),(1866775846,21552313,1,2571342,1,1,1,'S',1,0.955947,227,776258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 207}, \"maximum_statistics\": {\"great\": 227}}',42.1335,165297221,191672,NULL,'2021-08-26 16:20:28',1629994828,NULL),(1866823660,21552313,1,2245358,1,1,1,'A',1,0.945887,231,786333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 206}, \"maximum_statistics\": {\"great\": 231}}',42.2665,165415577,190472,NULL,'2021-08-30 14:02:39',1630332159,NULL),(1865966861,21552313,1,2830655,1,1,1,'A',1,0.914286,167,682254,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 280}}',42.4994,164161732,188058,NULL,'2021-07-21 10:26:26',1626863186,NULL),(1868949071,21552313,1,2992586,1,1,1,'A',1,0.950739,289,731429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 406}}',42.6065,168556664,327591,NULL,'2021-12-27 09:58:15',1640599095,NULL),(1869958416,21552313,1,2397875,0,1,1,'S',1,0.969643,280,860315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 263}, \"maximum_statistics\": {\"great\": 280}}',42.6546,170082993,239604,NULL,'2022-02-26 10:48:07',1645872487,NULL),(1866510125,21552313,1,1582808,1,1,1,'A',1,0.915414,144,611580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 454}, \"maximum_statistics\": {\"great\": 532}}',42.7074,164826521,307634,NULL,'2021-08-11 07:22:34',1628666554,NULL),(1866609749,21552313,1,2338930,1,1,1,'S',1,0.971429,210,835428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 210}}',42.9443,165011617,275751,NULL,'2021-08-17 09:50:03',1629193803,NULL),(1867470058,21552313,1,38627,1,1,1,'B',1,0.894737,172,592011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 266}}',43.0166,166433579,202860,NULL,'2021-10-07 11:36:03',1633606563,NULL),(1865925244,21552313,1,1797364,1,1,1,'S',1,0.983412,211,863358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',43.0267,164169327,189748,NULL,'2021-07-21 15:49:35',1626882575,NULL),(1866671762,21552313,1,1959116,1,1,1,'S',1,0.988208,212,923096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',43.0684,165198527,219846,NULL,'2021-08-23 11:13:55',1629717235,NULL),(1865946111,21552313,1,1829907,1,1,1,'S',1,0.982222,225,814742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 225}}',43.1475,164131353,240408,NULL,'2021-07-20 11:45:36',1626781536,NULL),(1867719465,21552313,1,2830654,1,1,1,'B',1,0.882124,80,511035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 311}, \"maximum_statistics\": {\"great\": 386}}',43.1584,166747233,169330,NULL,'2021-10-18 12:57:18',1634561838,NULL),(1872785867,21552313,1,2868384,1,1,1,'S',1,0.963415,451,782708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 418}, \"maximum_statistics\": {\"great\": 451}}',43.2508,174216190,412800,NULL,'2022-08-28 10:56:54',1661684214,NULL),(1867688317,21552313,1,1797367,1,1,1,'A',1,0.911576,166,628200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 311}}',43.4298,166625949,214805,NULL,'2021-10-14 11:17:57',1634210277,NULL),(1867470184,21552313,1,165725,0,1,1,'S',1,0.992611,203,871562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 203}}',43.4315,166390680,217842,NULL,'2021-10-05 15:39:17',1633448357,NULL),(1866865034,21552313,1,2681761,1,1,1,'S',1,0.994048,252,933628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249}, \"maximum_statistics\": {\"great\": 252}}',43.5254,165415327,201154,NULL,'2021-08-30 13:53:01',1630331581,NULL),(1866542938,21552313,1,1442675,1,1,1,'S',1,0.971193,243,820752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 243}}',43.6467,165010997,209636,NULL,'2021-08-17 09:10:20',1629191420,NULL),(1872480148,21552313,1,538712,1,1,1,'S',1,0.974057,212,831036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 212}}',43.6642,173742346,234490,NULL,'2022-08-04 12:38:43',1659616723,NULL),(1865753178,21552313,1,1937980,0,1,1,'S',1,0.977273,374,872595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 357}, \"maximum_statistics\": {\"great\": 374}}',43.6719,163751929,355962,NULL,'2021-07-08 15:21:57',1625757717,NULL),(1865564340,21552313,1,2233238,1,1,1,'S',1,0.960064,313,853692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 288}, \"maximum_statistics\": {\"great\": 313}}',43.6796,163543620,311216,NULL,'2021-07-02 08:43:21',1625215401,NULL),(1866429237,21552313,1,26082,1,1,1,'S',1,0.961977,263,778398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 243}, \"maximum_statistics\": {\"great\": 263}}',43.6983,164929579,231836,NULL,'2021-08-14 15:54:50',1628956490,NULL),(1872731575,21552313,1,3565135,1,1,1,'S',1,0.968571,175,809244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 175}}',43.9535,174253764,158650,NULL,'2022-08-30 11:13:35',1661858015,NULL),(1869941763,21552313,1,1027952,0,1,1,'B',1,0.896635,311,572593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 334}, \"maximum_statistics\": {\"great\": 416}}',44.0166,170084154,305536,NULL,'2022-02-26 11:46:02',1645875962,NULL),(1872701274,21552313,1,1582595,1,1,1,'S',1,0.988746,311,839722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 304}, \"maximum_statistics\": {\"great\": 311}}',44.0543,174179043,377374,NULL,'2022-08-26 14:00:05',1661522405,NULL),(1867743713,21552313,1,1388977,1,1,1,'S',1,0.953552,183,824712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 166}, \"maximum_statistics\": {\"great\": 183}}',44.1286,166783695,150722,NULL,'2021-10-19 20:21:11',1634674871,NULL),(1866469334,21552313,1,867643,1,1,1,'S',1,0.989247,93,867112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 93}}',44.1547,164772118,83847,NULL,'2021-08-09 13:16:47',1628515007,NULL),(1872277632,21552313,1,303458,1,1,1,'S',1,0.969101,356,753330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 334}, \"maximum_statistics\": {\"great\": 356}}',44.2688,173489508,300797,NULL,'2022-07-23 10:10:49',1658571049,NULL),(1868911621,21552313,1,62803,0,1,1,'A',1,0.90119,221,646229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 347}, \"maximum_statistics\": {\"great\": 420}}',44.3345,168556752,387154,NULL,'2021-12-27 10:03:15',1640599395,NULL),(1872744903,21552313,1,61226,0,1,1,'S',1,0.975225,222,819220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',44.4291,174236626,237620,NULL,'2022-08-29 12:13:33',1661775213,NULL),(1866786065,21552313,1,354119,1,1,1,'S',1,0.951172,256,808048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 231}, \"maximum_statistics\": {\"great\": 256}}',44.4495,165196998,263094,NULL,'2021-08-23 09:59:12',1629712752,NULL),(1868853997,21552313,1,2837167,1,1,1,'A',1,0.926523,237,721643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 279}}',44.4597,168556882,246832,NULL,'2021-12-27 10:12:22',1640599942,NULL),(1872454709,21552313,1,2169372,1,1,1,'S',1,0.951667,300,805244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 271}, \"maximum_statistics\": {\"great\": 300}}',44.658,173845354,291980,NULL,'2022-08-09 08:31:19',1660033879,NULL),(1872224463,21552313,1,3564756,1,1,1,'S',1,0.964,250,822467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 232}, \"maximum_statistics\": {\"great\": 250}}',44.6621,173490281,204715,NULL,'2022-07-23 11:05:57',1658574357,NULL),(1866317270,21552313,1,2640147,0,1,1,'S',1,0.951863,322,756344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 291}, \"maximum_statistics\": {\"great\": 322}}',44.6778,164715059,265518,NULL,'2021-08-07 15:43:54',1628351034,NULL),(1865420356,21552313,1,753673,1,1,1,'A',1,0.941011,309,626909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 474}, \"maximum_statistics\": {\"great\": 534}}',44.6782,163393573,350004,NULL,'2021-06-27 13:46:48',1624801608,NULL),(1866475957,21552313,1,894424,1,1,1,'A',1,0.915441,246,637948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 344}, \"maximum_statistics\": {\"great\": 408}}',44.7184,164826010,305290,NULL,'2021-08-11 06:55:17',1628664917,NULL),(1869288255,21552313,1,2696084,1,1,1,'A',1,0.904501,432,633276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 7, \"great\": 672}, \"maximum_statistics\": {\"great\": 822}}',44.8849,169035670,556668,NULL,'2022-01-15 11:25:46',1642245946,NULL),(1867263690,21552313,1,1871615,1,1,1,'S',1,0.967836,342,850163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 320}, \"maximum_statistics\": {\"great\": 342}}',45.1457,166035915,345386,NULL,'2021-09-22 11:25:48',1632309948,NULL),(1869305028,21552313,1,3129669,1,1,1,'S',1,0.955508,236,813374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 215}, \"maximum_statistics\": {\"great\": 236}}',45.2374,169035539,196154,NULL,'2022-01-15 11:20:07',1642245607,NULL),(1867576149,21552313,1,2005000,1,1,1,'S',1,0.974609,256,842447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 256}}',45.3068,166519027,342770,NULL,'2021-10-10 11:32:35',1633865555,NULL),(1867601992,21552313,1,1863292,1,1,1,'A',1,0.952862,230,706106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 297}}',45.4327,166627072,268380,NULL,'2021-10-14 12:18:32',1634213912,NULL),(1866552724,21552313,1,19483,1,1,1,'S',1,0.955056,356,788184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 324}, \"maximum_statistics\": {\"great\": 356}}',45.4386,164981175,400260,NULL,'2021-08-16 09:54:01',1629107641,NULL),(1867675825,21552313,1,3081790,1,1,1,'A',1,0.910575,313,623072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 541}, \"maximum_statistics\": {\"great\": 643}}',45.442,166650934,434624,NULL,'2021-10-15 09:32:20',1634290340,NULL),(1866587637,21552313,1,848235,0,1,1,'S',1,0.970968,310,814544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 292}, \"maximum_statistics\": {\"great\": 310}}',45.4926,165012986,329912,NULL,'2021-08-17 11:01:42',1629198102,NULL),(1866705122,21552313,1,2288621,1,1,1,'A',1,0.948473,260,795539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 262}}',45.5202,165288444,253630,NULL,'2021-08-26 10:19:33',1629973173,NULL),(1872955031,21552313,1,3291686,1,1,1,'B',1,0.888699,142,570020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 292}}',45.6032,174558523,172532,NULL,'2022-09-16 09:33:01',1663320781,NULL),(1867800145,21552313,1,100228,1,1,1,'B',1,0.889868,227,615617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 177}, \"maximum_statistics\": {\"great\": 227}}',45.6492,166824001,245148,NULL,'2021-10-21 10:49:54',1634813394,NULL),(1872808017,21552313,1,1175733,1,1,1,'S',1,0.959596,198,766697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 182}, \"maximum_statistics\": {\"great\": 198}}',45.6756,174259158,220586,NULL,'2022-08-30 16:49:23',1661878163,NULL),(1866031114,21552313,1,110638,0,1,1,'S',1,0.986196,326,900145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 317}, \"maximum_statistics\": {\"great\": 326}}',45.8126,164348333,317552,NULL,'2021-07-27 08:21:38',1627374098,NULL),(1867734556,21552313,1,1799199,1,1,1,'S',1,0.950877,285,746906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 257}, \"maximum_statistics\": {\"great\": 285}}',45.9147,166799149,257032,NULL,'2021-10-20 12:09:31',1634731771,NULL),(1866888814,21552313,1,1552907,1,1,1,'B',1,0.888686,325,646576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 6, \"great\": 432}, \"maximum_statistics\": {\"great\": 548}}',45.9722,165437446,423471,NULL,'2021-08-31 08:47:20',1630399640,NULL),(1872456848,21552313,1,3419794,1,1,1,'A',1,0.937239,239,738874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 209}, \"maximum_statistics\": {\"great\": 239}}',46.2165,173743612,185412,NULL,'2022-08-04 13:48:24',1659620904,NULL),(1869253536,21552313,1,1748498,1,1,1,'S',1,0.968421,285,830051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267}, \"maximum_statistics\": {\"great\": 285}}',46.2364,169064526,258798,NULL,'2022-01-16 12:00:41',1642334441,NULL),(1866687466,21552313,1,27573,1,1,1,'S',1,0.975379,264,844350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 251}, \"maximum_statistics\": {\"great\": 264}}',46.3025,165292095,295410,NULL,'2021-08-26 13:10:21',1629983421,NULL),(1867794522,21552313,1,2395958,1,1,1,'A',1,0.928358,152,679391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 335}}',46.4412,166824246,244134,NULL,'2021-10-21 11:03:19',1634814199,NULL),(1867651705,21552313,1,1958420,1,1,1,'A',1,0.91746,200,643072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 315}}',46.4688,166572085,248941,NULL,'2021-10-12 10:28:11',1634034491,NULL),(1873695194,21552313,1,1655999,0,1,1,'S',1,0.979839,248,841009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 248}}',46.6259,175507145,241802,NULL,'2022-11-05 17:40:50',1667670050,NULL),(1865974388,21552313,1,2024693,1,1,1,'S',1,0.978541,233,822287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 233}}',46.7223,164197490,181056,NULL,'2021-07-22 14:04:29',1626962669,NULL),(1868946922,21552313,1,313206,1,1,1,'A',1,0.908537,226,696290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 246}}',46.7527,168582531,238510,NULL,'2021-12-28 09:09:53',1640682593,NULL),(1865994795,21552313,1,2747094,1,1,1,'S',1,0.976027,438,819507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 417}, \"maximum_statistics\": {\"great\": 438}}',46.7939,164169430,478486,NULL,'2021-07-21 15:53:54',1626882834,NULL),(1872544171,21552313,1,1214271,1,1,1,'S',1,0.984375,384,851111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 372}, \"maximum_statistics\": {\"great\": 384}}',46.8119,173844521,554184,NULL,'2022-08-09 07:22:48',1660029768,NULL),(1866365700,21552313,1,1537987,1,1,1,'A',1,0.928161,522,773765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 447}, \"maximum_statistics\": {\"great\": 522}}',46.8366,164676387,502758,NULL,'2021-08-06 12:16:02',1628252162,NULL),(1867482976,21552313,1,1769894,1,1,1,'S',1,0.980349,229,875244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 220}, \"maximum_statistics\": {\"great\": 229}}',47.0282,166390581,201572,NULL,'2021-10-05 15:35:21',1633448121,NULL),(1867720052,21552313,1,165664,0,1,1,'B',1,0.890323,95,523421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 310}}',47.0343,166747174,177008,NULL,'2021-10-18 12:54:42',1634561682,NULL),(1866708744,21552313,1,848235,0,1,1,'S',1,0.962903,310,844290,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 287}, \"maximum_statistics\": {\"great\": 310}}',47.0438,165198128,338065,NULL,'2021-08-23 10:54:14',1629716054,NULL),(1872797618,21552313,1,3517567,1,1,1,'S',1,0.975976,333,869818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317}, \"maximum_statistics\": {\"great\": 333}}',47.0713,174215787,352244,NULL,'2022-08-28 10:28:32',1661682512,NULL),(1865737454,21552313,1,2560990,1,1,1,'A',1,0.913793,355,650932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 516}, \"maximum_statistics\": {\"great\": 609}}',47.1119,163779323,490130,NULL,'2021-07-09 12:13:25',1625832805,NULL),(1866500120,21552313,1,2019627,1,1,1,'S',1,0.958159,239,768400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 239}}',47.1887,164921384,208492,NULL,'2021-08-14 09:59:08',1628935148,NULL),(1866502851,21552313,1,2960190,1,1,1,'S',1,0.958882,304,803479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 279}, \"maximum_statistics\": {\"great\": 304}}',47.2009,164826100,274594,NULL,'2021-08-11 07:00:34',1628665234,NULL),(1872692472,21552313,1,3418244,1,1,1,'A',1,0.938235,169,728071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 340}}',47.3452,174271727,280192,NULL,'2022-08-31 10:47:33',1661942853,NULL),(1866497387,21552313,1,2532640,1,1,1,'S',1,0.980663,181,883508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 181}}',47.5306,164863867,145516,NULL,'2021-08-12 13:12:50',1628773970,NULL),(1865865126,21552313,1,2810021,1,1,1,'S',1,0.967262,504,858249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 471}, \"maximum_statistics\": {\"great\": 504}}',47.5331,163843698,505520,NULL,'2021-07-11 11:17:15',1626002235,NULL),(1865955426,21552313,1,2521931,0,1,1,'S',1,0.974057,212,909212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 201}, \"maximum_statistics\": {\"great\": 212}}',47.5823,164161158,216246,NULL,'2021-07-21 09:55:11',1626861311,NULL),(1872521837,21552313,1,2849833,1,1,1,'A',1,0.941767,180,679392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 221}, \"maximum_statistics\": {\"great\": 249}}',47.6884,173827635,199624,NULL,'2022-08-08 12:35:05',1659962105,NULL),(1866476545,21552313,1,1509440,1,1,1,'S',1,0.98,200,807857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192}, \"maximum_statistics\": {\"great\": 200}}',47.7245,164864262,182940,NULL,'2021-08-12 13:26:21',1628774781,NULL),(1866597615,21552313,1,2320400,1,1,1,'S',1,0.984043,376,909712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 364}, \"maximum_statistics\": {\"great\": 376}}',47.7304,164981614,319944,NULL,'2021-08-16 10:19:13',1629109153,NULL),(1872702512,21552313,1,2422426,1,1,1,'S',1,0.98,200,839359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192}, \"maximum_statistics\": {\"great\": 200}}',47.8802,174253358,195320,NULL,'2022-08-30 10:48:12',1661856492,NULL),(1866567580,21552313,1,1165898,1,1,1,'A',1,0.942244,261,740355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 303, \"legacy_combo_increase\": 1}}',48.0879,164981826,300128,NULL,'2021-08-16 10:29:16',1629109756,NULL),(1872774216,21552313,1,1915095,1,1,1,'S',1,0.98587,460,897647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 447}, \"maximum_statistics\": {\"great\": 460}}',48.0962,174259117,493450,NULL,'2022-08-30 16:46:36',1661877996,NULL),(1867178434,21552313,1,3073941,1,1,1,'S',1,0.956814,521,830137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 476}, \"maximum_statistics\": {\"great\": 521}}',48.1426,165813471,486378,NULL,'2021-09-14 10:11:05',1631614265,NULL),(1866320178,21552313,1,410473,0,1,1,'S',1,0.968401,269,827977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 252}, \"maximum_statistics\": {\"great\": 269}}',48.157,164676282,232160,NULL,'2021-08-06 12:12:06',1628251926,NULL),(1866817338,21552313,1,26347,1,1,1,'A',1,0.909594,158,641167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 224}, \"maximum_statistics\": {\"great\": 271}}',48.1907,165516664,222810,NULL,'2021-09-03 10:00:24',1630663224,NULL),(1866701289,21552313,1,2068841,1,1,1,'S',1,0.966292,356,879092,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 332}, \"maximum_statistics\": {\"great\": 356}}',48.2337,165198786,487754,NULL,'2021-08-23 11:24:43',1629717883,NULL),(1866605226,21552313,1,2521931,1,1,1,'S',1,0.990566,212,901815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 212}}',48.2908,164981210,211940,NULL,'2021-08-16 09:55:52',1629107752,NULL),(1867470949,21552313,1,40636,1,1,1,'S',1,0.970085,351,785379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 330}, \"maximum_statistics\": {\"great\": 351}}',48.4226,166334232,421008,NULL,'2021-10-03 10:44:46',1633257886,NULL),(1868936422,21552313,1,2564500,1,1,1,'A',1,0.936266,313,701734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 498}, \"maximum_statistics\": {\"great\": 557}}',48.4558,168556533,490108,NULL,'2021-12-27 09:48:51',1640598531,NULL),(1867711572,21552313,1,882805,1,1,1,'A',1,0.930168,187,703474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 358}}',48.5569,166682730,370732,NULL,'2021-10-16 10:04:18',1634378658,NULL),(1866116971,21552313,1,2788619,1,1,1,'S',1,0.968109,439,873992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 411}, \"maximum_statistics\": {\"great\": 439}}',48.6599,164347715,399276,NULL,'2021-07-27 07:46:38',1627371998,NULL),(1866657550,21552313,1,300549,1,1,1,'S',1,0.963889,180,726115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 180}}',48.6985,164981739,173464,NULL,'2021-08-16 10:24:59',1629109499,NULL),(1866772606,21552313,1,98285,0,1,1,'S',1,0.977064,218,833687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 208}, \"maximum_statistics\": {\"great\": 218}}',48.9167,165288287,200304,NULL,'2021-08-26 10:10:30',1629972630,NULL),(1866718781,21552313,1,1256370,1,1,1,'S',1,0.965957,235,784332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 235}}',48.9517,165288250,217536,NULL,'2021-08-26 10:08:42',1629972522,NULL),(1866451663,21552313,1,2072161,1,1,1,'A',1,0.941595,276,676129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 311}, \"maximum_statistics\": {\"great\": 351}}',49.0278,164772451,258564,NULL,'2021-08-09 13:29:20',1628515760,NULL),(1867651371,21552313,1,74499,0,1,1,'A',1,0.928839,190,676178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 267}}',49.052,166576678,183897,NULL,'2021-10-12 14:29:41',1634048981,NULL),(1872696119,21552313,1,1783149,1,1,1,'S',1,0.981735,219,882677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 219}}',49.0673,174236655,214330,NULL,'2022-08-29 12:15:43',1661775343,NULL),(1865967359,21552313,1,185190,1,1,1,'S',1,0.970732,205,829123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 205}}',49.613,164098371,229124,NULL,'2021-07-19 11:12:29',1626693149,NULL),(1866765532,21552313,1,684914,1,1,1,'S',1,0.962882,229,838340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 212}, \"maximum_statistics\": {\"great\": 229}}',49.6296,165288390,236599,NULL,'2021-08-26 10:16:08',1629972968,NULL),(1868890663,21552313,1,519312,1,1,1,'S',1,0.959259,270,798210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 248}, \"maximum_statistics\": {\"great\": 270}}',49.6505,168424559,255422,NULL,'2021-12-22 07:50:32',1640159432,NULL),(1866041467,21552313,1,1831282,1,1,1,'S',1,0.972727,385,805732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 364}, \"maximum_statistics\": {\"great\": 385}}',49.739,164347996,362226,NULL,'2021-07-27 08:03:04',1627372984,NULL),(1868884639,21552313,1,2024691,1,1,1,'A',1,0.929389,262,709577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 225}, \"maximum_statistics\": {\"great\": 262}}',49.8182,168424674,232790,NULL,'2021-12-22 08:00:57',1640160057,NULL),(1872695320,21552313,1,2655988,1,1,1,'S',1,0.972093,215,853554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 215}}',49.9807,174253330,206600,NULL,'2022-08-30 10:46:21',1661856381,NULL),(1867673852,21552313,1,97810,1,1,1,'A',1,0.90228,288,680125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 307}}',50.1235,166603274,261820,NULL,'2021-10-13 14:57:16',1634137036,NULL),(1866750293,21552313,1,74497,0,1,1,'S',1,0.983491,212,861224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 212}}',50.1298,165197839,191022,NULL,'2021-08-23 10:39:27',1629715167,NULL),(1867645218,21552313,1,3044342,1,1,1,'A',1,0.927318,389,764279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 399}}',50.1866,166627026,360160,NULL,'2021-10-14 12:16:09',1634213769,NULL),(1865713269,21552313,1,2352462,1,1,1,'S',1,0.969156,308,876370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 289}, \"maximum_statistics\": {\"great\": 308}}',50.229,163653968,259462,NULL,'2021-07-05 15:43:54',1625499834,NULL),(1866740132,21552313,1,2521931,0,1,1,'S',1,0.983491,212,935575,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 212}}',50.2745,165198640,218178,NULL,'2021-08-23 11:18:05',1629717485,NULL),(1872446875,21552313,1,1272916,1,1,1,'A',1,0.951389,262,755302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 288}}',50.4175,173742194,273624,NULL,'2022-08-04 12:28:53',1659616133,NULL),(1866170434,21552313,1,1684451,1,1,1,'A',1,0.96056,302,802135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 393}}',50.4199,164571275,348843,NULL,'2021-08-03 09:16:12',1627982172,NULL),(1868968686,21552313,1,3346252,1,1,1,'S',1,0.978346,254,827181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 254}}',50.4835,168480615,251850,NULL,'2021-12-24 12:03:42',1640347422,NULL),(1866097003,21552313,1,52238,1,1,1,'S',1,0.953192,235,821421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 213}, \"maximum_statistics\": {\"great\": 235}}',50.6466,164348360,245958,NULL,'2021-07-27 08:23:17',1627374197,NULL),(1867597057,21552313,1,2241345,1,1,1,'B',1,0.871281,139,510429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 18, \"great\": 592}, \"maximum_statistics\": {\"great\": 773}}',50.673,166624761,473536,NULL,'2021-10-14 10:09:02',1634206142,NULL),(1867550302,21552313,1,1815796,1,1,1,'B',1,0.898425,371,655167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 1, \"great\": 507}, \"maximum_statistics\": {\"great\": 635}}',50.6903,166391350,647536,NULL,'2021-10-05 16:09:46',1633450186,NULL),(1872901162,21552313,1,3517556,1,1,1,'A',1,0.916667,169,627519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 425}, \"maximum_statistics\": {\"great\": 498}}',50.9276,174312162,325102,NULL,'2022-09-02 16:22:05',1662135725,NULL),(1866533549,21552313,1,648038,1,1,1,'S',1,0.95614,228,809817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 208}, \"maximum_statistics\": {\"great\": 228}}',50.9843,164772739,228780,NULL,'2021-08-09 13:40:47',1628516447,NULL),(1867341613,21552313,1,1229108,1,1,1,'S',1,0.988142,253,866320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 253}}',51.0058,166099052,248230,NULL,'2021-09-24 20:40:17',1632516017,NULL),(1867674408,21552313,1,98286,0,1,1,'A',1,0.92,278,710523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 260}, \"maximum_statistics\": {\"great\": 300}}',51.0297,166577245,287216,NULL,'2021-10-12 14:54:48',1634050488,NULL),(1872527316,21552313,1,1145134,1,1,1,'A',1,0.960497,379,790340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 409}, \"maximum_statistics\": {\"great\": 443}}',51.1408,173742432,368779,NULL,'2022-08-04 12:42:52',1659616972,NULL),(1868948949,21552313,1,2796476,1,1,1,'A',1,0.966346,192,792035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 294}, \"maximum_statistics\": {\"great\": 312}}',51.1598,168557007,228845,NULL,'2021-12-27 10:20:53',1640600453,NULL),(1866416032,21552313,1,995,1,1,1,'S',1,0.977745,337,806298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 322}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 2}}',51.173,164888340,327414,NULL,'2021-08-13 07:44:16',1628840656,NULL),(1866473768,21552313,1,2333411,1,1,1,'S',1,0.97962,368,890869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 353}, \"maximum_statistics\": {\"great\": 368}}',51.214,164921280,354430,NULL,'2021-08-14 09:54:07',1628934847,NULL),(1865948547,21552313,1,2090848,0,1,1,'S',1,0.963043,230,815905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 213}, \"maximum_statistics\": {\"great\": 230}}',51.2862,164097036,200078,NULL,'2021-07-19 10:12:37',1626689557,NULL),(1867490983,21552313,1,3164477,1,1,1,'S',1,0.963576,453,815193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 420}, \"maximum_statistics\": {\"great\": 453}}',51.3594,166390943,407557,NULL,'2021-10-05 15:51:04',1633449064,NULL),(1867441013,21552313,1,119953,0,1,1,'S',1,0.984694,392,905485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 380}, \"maximum_statistics\": {\"great\": 392}}',51.3611,166314211,365810,NULL,'2021-10-02 18:13:46',1633198426,NULL),(1867710231,21552313,1,2227811,1,1,1,'B',1,0.882992,363,589644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 12, \"great\": 647}, \"maximum_statistics\": {\"great\": 829}}',51.8034,166851375,594520,NULL,'2021-10-22 11:08:34',1634900914,NULL),(1866142487,21552313,1,3017193,1,1,1,'S',1,0.976744,387,817181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 369}, \"maximum_statistics\": {\"great\": 387}}',52.0633,164319196,401320,NULL,'2021-07-26 09:40:47',1627292447,NULL),(1872814499,21552313,1,3689484,1,1,1,'S',1,0.973799,229,847786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217}, \"maximum_statistics\": {\"great\": 229}}',52.1734,174215908,217280,NULL,'2022-08-28 10:37:05',1661683025,NULL),(1866780521,21552313,1,2176498,1,1,1,'S',1,0.967509,277,838920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 259}, \"maximum_statistics\": {\"great\": 277}}',52.3006,165297540,261460,NULL,'2021-08-26 16:33:41',1629995621,NULL),(1873686927,21552313,1,2016123,0,1,1,'A',1,0.918644,158,595134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 295}}',52.5311,175507222,201364,NULL,'2022-11-05 17:45:05',1667670305,NULL),(1867176701,21552313,1,2638968,1,1,1,'S',1,0.961679,274,805446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 253}, \"maximum_statistics\": {\"great\": 274}}',52.5644,165813244,272990,NULL,'2021-09-14 09:55:47',1631613347,NULL),(1865964779,21552313,1,829567,0,1,1,'B',1,0.892567,242,560102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 699}, \"maximum_statistics\": {\"great\": 861}}',52.5979,164099112,512123,NULL,'2021-07-19 11:46:31',1626695191,NULL),(1866794663,21552313,1,3017193,1,1,1,'S',1,0.959948,387,818901,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 356}, \"maximum_statistics\": {\"great\": 387}}',52.6492,165198082,400936,NULL,'2021-08-23 10:51:12',1629715872,NULL),(1872516677,21552313,1,2072061,1,1,1,'S',1,0.962903,310,786727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 287}, \"maximum_statistics\": {\"great\": 310}}',52.7194,173741947,272880,NULL,'2022-08-04 12:14:38',1659615278,NULL),(1866143112,21552313,1,1804815,1,1,1,'S',1,0.958498,253,730191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 232}, \"maximum_statistics\": {\"great\": 253}}',52.7648,164349001,232532,NULL,'2021-07-27 09:00:56',1627376456,NULL),(1866491139,21552313,1,554288,1,1,1,'S',1,0.983766,308,899797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 308}}',52.8367,164772302,282156,NULL,'2021-08-09 13:23:31',1628515411,NULL),(1866901907,21552313,1,86585,1,1,1,'S',1,0.956332,229,775121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 209}, \"maximum_statistics\": {\"great\": 229}}',52.8847,165415473,274970,NULL,'2021-08-30 13:58:40',1630331920,NULL),(1866850964,21552313,1,1093244,0,1,1,'S',1,0.96875,320,781354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 300}, \"maximum_statistics\": {\"great\": 320}}',52.8903,165516543,336834,NULL,'2021-09-03 09:53:13',1630662793,NULL),(1868849684,21552313,1,1200738,1,1,1,'S',1,0.955041,367,780283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 334}, \"maximum_statistics\": {\"great\": 367}}',53.0988,168555881,338676,NULL,'2021-12-27 08:56:44',1640595404,NULL),(1872253769,21552313,1,3583770,1,1,1,'S',1,0.970817,257,769608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 242}, \"maximum_statistics\": {\"great\": 257}}',53.2516,173489118,225238,NULL,'2022-07-23 09:42:45',1658569365,NULL),(1866657081,21552313,1,1928891,1,1,1,'S',1,0.978947,285,838705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 273}, \"maximum_statistics\": {\"great\": 285}}',53.2584,165073307,258712,NULL,'2021-08-19 11:20:12',1629372012,NULL),(1867796230,21552313,1,1139277,1,1,1,'A',1,0.939597,185,698915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 266}, \"maximum_statistics\": {\"great\": 298}}',53.4521,166850753,229378,NULL,'2021-10-22 10:32:13',1634898733,NULL),(1867490996,21552313,1,1876014,1,1,1,'S',1,0.976619,278,812762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 278}}',53.4735,166433770,264652,NULL,'2021-10-07 11:47:48',1633607268,NULL),(1867671673,21552313,1,95503,1,1,1,'S',1,0.95614,228,777698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 208}, \"maximum_statistics\": {\"great\": 228}}',53.4903,166518658,250160,NULL,'2021-10-10 11:16:33',1633864593,NULL),(1866417993,21552313,1,2744710,1,1,1,'S',1,0.970909,275,802439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 275}}',53.5146,164864165,287719,NULL,'2021-08-12 13:23:14',1628774594,NULL),(1867288119,21552313,1,2788620,1,1,1,'A',1,0.94294,517,810214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 458}, \"maximum_statistics\": {\"great\": 517}}',53.5511,166060523,551912,NULL,'2021-09-23 11:07:29',1632395249,NULL),(1868911665,21552313,1,225122,1,1,1,'A',1,0.946032,315,742033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 281}, \"maximum_statistics\": {\"great\": 315}}',53.69,168555998,289592,NULL,'2021-12-27 09:05:39',1640595939,NULL),(1872803292,21552313,1,3520355,1,1,1,'A',1,0.946494,212,740436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 244}, \"maximum_statistics\": {\"great\": 271}}',54.0095,174252707,220080,NULL,'2022-08-30 09:50:47',1661853047,NULL),(1872560451,21552313,1,3698670,1,1,1,'S',1,0.956,250,717714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 228}, \"maximum_statistics\": {\"great\": 250}}',54.2282,173845434,234920,NULL,'2022-08-09 08:38:05',1660034285,NULL),(1868947542,21552313,1,100227,1,1,1,'S',1,0.969907,216,760880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 216}}',54.3397,168423418,203340,NULL,'2021-12-22 06:27:54',1640154474,NULL),(1866670845,21552313,1,119953,0,1,1,'S',1,0.980867,392,945334,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 377}, \"maximum_statistics\": {\"great\": 392}}',54.5638,165198435,374342,NULL,'2021-08-23 11:09:47',1629716987,NULL),(1866001474,21552313,1,2752558,1,1,1,'S',1,0.962779,403,717570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 373}, \"maximum_statistics\": {\"great\": 403}}',54.5697,164161453,362977,NULL,'2021-07-21 10:11:07',1626862267,NULL),(1873687459,21552313,1,2879862,0,1,1,'S',1,0.986667,225,887473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 225}}',54.6371,175507441,221332,NULL,'2022-11-05 17:55:42',1667670942,NULL),(1865966829,21552313,1,2830655,1,1,1,'S',1,0.969643,280,852223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 263}, \"maximum_statistics\": {\"great\": 280}}',54.8038,164067453,256890,NULL,'2021-07-18 11:19:41',1626607181,NULL),(1872712895,21552313,1,1965732,1,1,1,'S',1,0.987751,449,776883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 438}, \"maximum_statistics\": {\"great\": 449}}',54.831,174259443,373326,NULL,'2022-08-30 17:07:33',1661879253,NULL),(1866672270,21552313,1,2419845,1,1,1,'A',1,0.930493,446,826855,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 384}, \"maximum_statistics\": {\"great\": 446}}',54.9597,165198380,456072,NULL,'2021-08-23 11:06:15',1629716775,NULL),(1868906059,21552313,1,55985,1,1,1,'A',1,0.949664,144,751120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 149}}',54.9974,168479665,207418,NULL,'2021-12-24 11:12:46',1640344366,NULL),(1867596737,21552313,1,1245721,1,1,1,'A',1,0.965736,393,833909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 394}}',55.0833,166549229,502645,NULL,'2021-10-11 13:50:03',1633960203,NULL),(1872744853,21552313,1,3577144,1,1,1,'S',1,0.970982,224,824952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 211}, \"maximum_statistics\": {\"great\": 224}}',55.084,174271564,210560,NULL,'2022-08-31 10:32:36',1661941956,NULL),(1866076171,21552313,1,1878335,1,1,1,'S',1,0.957627,531,807809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 486}, \"maximum_statistics\": {\"great\": 531}}',55.104,164382345,546044,NULL,'2021-07-28 09:08:51',1627463331,NULL),(1866610235,21552313,1,492865,1,1,1,'S',1,0.98081,469,844150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 451}, \"maximum_statistics\": {\"great\": 469}}',55.1501,164981912,602926,NULL,'2021-08-16 10:33:32',1629110012,NULL),(1867495341,21552313,1,3045027,1,1,1,'S',1,0.95788,368,845777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 337}, \"maximum_statistics\": {\"great\": 368}}',55.2251,166390241,298774,NULL,'2021-10-05 15:21:29',1633447289,NULL),(1873696787,21552313,1,2321514,1,1,1,'S',1,0.972509,291,862199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 275}, \"maximum_statistics\": {\"great\": 291}}',55.3907,175506703,247296,NULL,'2022-11-05 17:16:26',1667668586,NULL),(1866101612,21552313,1,56794,1,1,1,'S',1,0.974684,237,869195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 237}}',55.4381,164348143,255280,NULL,'2021-07-27 08:12:27',1627373547,NULL),(1866487395,21552313,1,540797,0,1,1,'S',1,0.976695,236,805426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 236}}',55.5929,164865394,212966,NULL,'2021-08-12 14:09:17',1628777357,NULL),(1872722474,21552313,1,3453279,1,1,1,'A',1,0.928571,184,710994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 280}}',55.6507,174253420,220446,NULL,'2022-08-30 10:52:12',1661856732,NULL),(1866289096,21552313,1,2269891,1,1,1,'S',1,0.956311,618,795407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 564}, \"maximum_statistics\": {\"great\": 618}}',55.8954,164715685,520436,NULL,'2021-08-07 16:07:28',1628352448,NULL),(1866103332,21552313,1,1322261,1,1,1,'S',1,0.963636,275,788742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 275}}',56.0606,164382554,269984,NULL,'2021-07-28 09:18:27',1627463907,NULL),(1866478176,21552313,1,1865086,1,1,1,'S',1,0.955009,589,772527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 536}, \"maximum_statistics\": {\"great\": 589}}',56.1171,164921491,562126,NULL,'2021-08-14 10:06:32',1628935592,NULL),(1867692013,21552313,1,1829199,1,1,1,'S',1,0.958477,289,790927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 265}, \"maximum_statistics\": {\"great\": 289}}',56.1312,166577033,254668,NULL,'2021-10-12 14:44:23',1634049863,NULL),(1872714222,21552313,1,3555371,1,1,1,'S',1,0.97931,290,853067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 290}}',56.2079,174253479,258152,NULL,'2022-08-30 10:55:46',1661856946,NULL),(1867626253,21552313,1,3029723,1,1,1,'S',1,0.980892,471,858912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 453}, \"maximum_statistics\": {\"great\": 471}}',56.2089,166611473,501950,NULL,'2021-10-13 20:50:29',1634158229,NULL),(1867561308,21552313,1,2438962,1,1,1,'A',1,0.957935,452,750502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 482}, \"maximum_statistics\": {\"great\": 523}}',56.31,166433502,432416,NULL,'2021-10-07 11:31:14',1633606274,NULL),(1865904308,21552313,1,1594969,1,1,1,'S',1,0.956731,208,751516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 208}}',56.3645,164099560,159040,NULL,'2021-07-19 12:05:14',1626696314,NULL),(1867259334,21552313,1,3006549,1,1,1,'S',1,0.957516,153,817589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 153}}',56.6371,166060547,146030,NULL,'2021-09-23 11:09:15',1632395355,NULL),(1873750531,21552313,1,3846360,1,1,1,'S',1,0.977083,240,859910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 229}, \"maximum_statistics\": {\"great\": 240}}',56.6575,175726765,246290,NULL,'2022-11-17 10:46:34',1668681994,NULL),(1867743875,21552313,1,1389434,1,1,1,'A',1,0.951542,226,816008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 227}}',56.9692,166743911,220880,NULL,'2021-10-18 09:54:57',1634550897,NULL),(1866672273,21552313,1,2419845,1,1,1,'S',1,0.960762,446,856712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 411}, \"maximum_statistics\": {\"great\": 446}}',57.0143,165297438,454530,NULL,'2021-08-26 16:29:04',1629995344,NULL),(1867731558,21552313,1,1593847,1,1,1,'A',1,0.903448,115,553705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 290}}',57.0208,166682091,169780,NULL,'2021-10-16 09:37:29',1634377049,NULL),(1868902371,21552313,1,2726494,1,1,1,'A',1,0.954407,186,728113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 329}}',57.3571,168557080,249924,NULL,'2021-12-27 10:26:12',1640600772,NULL),(1867039002,21552313,1,87340,1,1,1,'S',1,0.958159,239,794853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 239}}',57.5315,165653286,289560,NULL,'2021-09-08 10:34:17',1631097257,NULL),(1872546476,21552313,1,2116803,1,1,1,'S',1,0.973958,192,864925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',57.6601,173786959,151501,NULL,'2022-08-06 14:00:13',1659794413,NULL),(1867512768,21552313,1,3067290,1,1,1,'A',1,0.967647,421,820747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 479}, \"maximum_statistics\": {\"great\": 510}}',57.6927,166334863,489164,NULL,'2021-10-03 11:13:30',1633259610,NULL),(1866319522,21552313,1,2481310,1,1,1,'S',1,0.969773,397,810027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 373}, \"maximum_statistics\": {\"great\": 397}}',57.727,164715585,420680,NULL,'2021-08-07 16:03:40',1628352220,NULL),(1867195748,21552313,1,346197,1,1,1,'A',1,0.921329,242,674835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 488}, \"maximum_statistics\": {\"great\": 572}}',57.7606,166060868,457882,NULL,'2021-09-23 11:34:34',1632396874,NULL),(1867688313,21552313,1,2133968,1,1,1,'A',1,0.942078,382,710390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 520}, \"maximum_statistics\": {\"great\": 587}}',57.8006,166577468,508678,NULL,'2021-10-12 15:05:53',1634051153,NULL),(1872741049,21552313,1,3476826,1,1,1,'S',1,0.993724,478,930499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 472}, \"maximum_statistics\": {\"great\": 478}}',58.1073,174215648,530360,NULL,'2022-08-28 10:18:57',1661681937,NULL),(1873760612,21552313,1,1158418,1,1,1,'S',1,0.959936,312,781418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 287}, \"maximum_statistics\": {\"great\": 312}}',58.3665,175726791,288898,NULL,'2022-11-17 10:48:17',1668682097,NULL),(1866531295,21552313,1,1772048,0,1,1,'A',1,0.948052,504,778942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 558}, \"maximum_statistics\": {\"great\": 616}}',58.4073,164929781,580392,NULL,'2021-08-14 16:02:36',1628956956,NULL),(1867537881,21552313,1,300198,1,1,1,'A',1,0.940816,245,707372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 216}, \"maximum_statistics\": {\"great\": 245}}',58.4153,166391130,263470,NULL,'2021-10-05 15:59:41',1633449581,NULL),(1873048110,21552313,1,3671204,1,1,1,'A',1,0.945902,270,713437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 305}}',58.4255,174558490,237675,NULL,'2022-09-16 09:30:20',1663320620,NULL),(1867625601,21552313,1,178449,1,1,1,'A',1,0.904145,162,589964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 318}, \"maximum_statistics\": {\"great\": 386}}',58.515,166625626,244332,NULL,'2021-10-14 11:01:09',1634209269,NULL),(1867636497,21552313,1,1382258,1,1,1,'A',1,0.939024,243,779616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 246}}',58.6,166626390,228130,NULL,'2021-10-14 11:44:01',1634211841,NULL),(1866682478,21552313,1,2241371,1,1,1,'S',1,0.951413,566,754119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 511}, \"maximum_statistics\": {\"great\": 566}}',58.6841,165205915,602922,NULL,'2021-08-23 15:54:48',1629734088,NULL),(1867510268,21552313,1,231180,1,1,1,'S',1,0.988889,225,874952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 225}}',59.1145,166408454,229832,NULL,'2021-10-06 10:45:44',1633517144,NULL),(1866104542,21552313,1,2769852,1,1,1,'S',1,0.979893,373,826678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 358}, \"maximum_statistics\": {\"great\": 373}}',59.3955,164319382,434102,NULL,'2021-07-26 09:56:35',1627293395,NULL),(1867239359,21552313,1,2365718,1,1,1,'S',1,0.965116,473,741235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 440}, \"maximum_statistics\": {\"great\": 473}}',59.7215,166060377,414654,NULL,'2021-09-23 10:55:07',1632394507,NULL),(1866541889,21552313,1,2422354,1,1,1,'S',1,0.988636,220,878458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 220}}',59.7301,164981657,226872,NULL,'2021-08-16 10:21:17',1629109277,NULL),(1867560419,21552313,1,2419845,1,1,1,'A',1,0.943946,446,860285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 396}, \"maximum_statistics\": {\"great\": 446}}',59.7548,166334339,460944,NULL,'2021-10-03 10:49:33',1633258173,NULL),(1872258689,21552313,1,3311567,1,1,1,'A',1,0.963366,460,793412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 470}, \"maximum_statistics\": {\"great\": 505}}',60.0504,173490414,493360,NULL,'2022-07-23 11:16:01',1658574961,NULL),(1866425630,21552313,1,2242223,1,1,1,'A',1,0.949074,321,782874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 389}, \"maximum_statistics\": {\"great\": 432}}',60.1819,164829326,403244,NULL,'2021-08-11 10:06:50',1628676410,NULL),(1869964849,21552313,1,3410656,1,1,1,'S',1,0.960526,342,821538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 315}, \"maximum_statistics\": {\"great\": 342}}',60.2107,170084254,296996,NULL,'2022-02-26 11:51:59',1645876319,NULL),(1866846125,21552313,1,2294751,1,1,1,'A',1,0.945946,481,806268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 429}, \"maximum_statistics\": {\"great\": 481}}',60.436,165516356,519366,NULL,'2021-09-03 09:41:32',1630662092,NULL),(1867561860,21552313,1,2446832,1,1,1,'S',1,0.973085,483,858837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 457}, \"maximum_statistics\": {\"great\": 483}}',60.4406,166314351,413924,NULL,'2021-10-02 18:19:45',1633198785,NULL),(1867552096,21552313,1,3220372,1,1,1,'S',1,0.990625,320,911995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 320}}',60.5962,166390401,307138,NULL,'2021-10-05 15:27:17',1633447637,NULL),(1872770499,21552313,1,2320228,1,1,1,'A',1,0.949627,447,798324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 486}, \"maximum_statistics\": {\"great\": 536}}',60.6525,174271624,501180,NULL,'2022-08-31 10:38:07',1661942287,NULL),(1867680789,21552313,1,107911,1,1,1,'S',1,0.983051,236,833059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 236}}',60.7134,166626270,270536,NULL,'2021-10-14 11:37:50',1634211470,NULL),(1866757599,21552313,1,2830655,1,1,1,'S',1,0.964286,280,885732,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 260}, \"maximum_statistics\": {\"great\": 280}}',61.0186,165318177,263196,NULL,'2021-08-27 09:43:42',1630057422,NULL),(1872703009,21552313,1,3431706,1,1,1,'A',1,0.951014,125,705121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 296}}',61.3495,174271696,199412,NULL,'2022-08-31 10:44:44',1661942684,NULL),(1873070944,21552313,1,3462264,1,1,1,'A',1,0.966783,184,767065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 271}, \"maximum_statistics\": {\"great\": 286}}',61.4136,174558422,214364,NULL,'2022-09-16 09:24:09',1663320249,NULL),(1866873948,21552313,1,2835594,1,1,1,'S',1,0.978448,232,886063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 232}}',61.4231,165516388,240860,NULL,'2021-09-03 09:43:52',1630662232,NULL),(1872720982,21552313,1,1837006,1,1,1,'S',1,0.978599,257,880399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 246}, \"maximum_statistics\": {\"great\": 257}}',61.5468,174271591,249040,NULL,'2022-08-31 10:34:49',1661942089,NULL),(1868923725,21552313,1,2544867,1,1,1,'A',1,0.962057,319,772261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 549}, \"maximum_statistics\": {\"great\": 593}}',61.5636,168556614,513782,NULL,'2021-12-27 09:54:00',1640598840,NULL),(1872725056,21552313,1,46628,0,1,1,'A',1,0.939583,240,738256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 211}, \"maximum_statistics\": {\"great\": 240}}',61.7806,174253529,244650,NULL,'2022-08-30 10:59:39',1661857179,NULL),(1867162381,21552313,1,1582593,1,1,1,'A',1,0.974385,260,852346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 464}, \"maximum_statistics\": {\"great\": 488}}',61.8571,165813336,401800,NULL,'2021-09-14 10:02:19',1631613739,NULL),(1866499997,21552313,1,2535969,1,1,1,'S',1,0.978003,591,860597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 565}, \"maximum_statistics\": {\"great\": 591}}',63.7308,164921688,526952,NULL,'2021-08-14 10:15:50',1628936150,NULL),(1867624898,21552313,1,2050721,1,1,1,'A',1,0.956341,465,817375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 441}, \"maximum_statistics\": {\"great\": 481}}',63.9941,166602945,511518,NULL,'2021-10-13 14:42:39',1634136159,NULL),(1866418293,21552313,1,1932035,0,1,1,'A',1,0.953565,311,776496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 551}, \"maximum_statistics\": {\"great\": 603}}',64.928,164929870,587872,NULL,'2021-08-14 16:06:45',1628957205,NULL),(1872792755,21552313,1,3160144,1,1,1,'S',1,0.98125,240,851322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 240}}',65.1775,174215721,252100,NULL,'2022-08-28 10:23:58',1661682238,NULL),(1866468717,21552313,1,1497942,1,1,1,'S',1,0.96875,608,826871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 570}, \"maximum_statistics\": {\"great\": 608}}',65.4501,164929972,594552,NULL,'2021-08-14 16:10:52',1628957452,NULL),(1867674293,21552313,1,3203952,1,1,1,'S',1,0.973413,583,860095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 552}, \"maximum_statistics\": {\"great\": 583}}',65.8792,166519226,532598,NULL,'2021-10-10 11:41:52',1633866112,NULL),(1868052017,21552313,1,95949,1,1,1,'A',1,0.922559,297,705333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 251}, \"maximum_statistics\": {\"great\": 297}}',66.3004,167185801,320250,NULL,'2021-11-03 10:08:01',1635934081,NULL),(1872729712,21552313,1,3019369,1,1,1,'A',1,0.950096,396,767394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 470}, \"maximum_statistics\": {\"great\": 521}}',66.324,174253905,501428,NULL,'2022-08-30 11:22:19',1661858539,NULL),(1866665344,21552313,1,2602920,1,1,1,'S',1,0.978746,941,865116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 901}, \"maximum_statistics\": {\"great\": 941}}',66.3965,165013086,880644,NULL,'2021-08-17 11:06:57',1629198417,NULL),(1867756579,21552313,1,2521932,0,1,1,'A',1,0.933657,294,747730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 309}}',66.6545,166823889,295350,NULL,'2021-10-21 10:43:11',1634812991,NULL),(1867596743,21552313,1,1245721,1,1,1,'S',1,0.977157,394,913536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 376}, \"maximum_statistics\": {\"great\": 394}}',67.0236,166549477,518952,NULL,'2021-10-11 14:01:33',1633960893,NULL),(1868037172,21552313,1,1594554,1,1,1,'S',1,0.952471,263,754658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 263}}',67.1207,167185695,242070,NULL,'2021-11-03 10:01:04',1635933664,NULL),(1867590483,21552313,1,2821700,1,1,1,'A',1,0.963744,539,770141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 552}, \"maximum_statistics\": {\"great\": 593}}',67.3153,166490574,626030,NULL,'2021-10-09 13:05:15',1633784715,NULL),(1866838301,21552313,1,1923023,1,1,1,'S',1,0.961659,639,796301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 590}, \"maximum_statistics\": {\"great\": 639}}',67.4643,165351087,575246,NULL,'2021-08-28 10:57:52',1630148272,NULL),(1866753740,21552313,1,1582620,1,1,1,'S',1,0.981481,594,845008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 572}, \"maximum_statistics\": {\"great\": 594}}',68.6018,165318490,678600,NULL,'2021-08-27 09:59:16',1630058356,NULL),(1867638009,21552313,1,2333410,1,1,1,'A',1,0.965116,305,797075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 403}, \"maximum_statistics\": {\"great\": 430}}',69.2167,166577153,359392,NULL,'2021-10-12 14:50:45',1634050245,NULL),(1866690972,21552313,1,2260636,1,1,1,'A',1,0.937585,737,792298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 645}, \"maximum_statistics\": {\"great\": 737}}',70.3223,165298059,725900,NULL,'2021-08-26 16:51:42',1629996702,NULL),(1872721267,21552313,1,2991847,1,1,1,'S',1,0.989011,273,887053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 273}}',70.3335,174252619,269890,NULL,'2022-08-30 09:43:21',1661852601,NULL),(1867716637,21552313,1,899462,1,1,1,'S',1,0.971209,521,810056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 491}, \"maximum_statistics\": {\"great\": 521}}',70.8254,166799750,478652,NULL,'2021-10-20 12:38:54',1634733534,NULL),(1866342845,21552313,1,2352461,1,1,1,'S',1,0.952206,408,837172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 369}, \"maximum_statistics\": {\"great\": 408}}',71.1881,164714564,409330,NULL,'2021-08-07 15:27:23',1628350043,NULL),(1866868410,21552313,1,1965731,1,1,1,'S',1,0.958266,623,758452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 571}, \"maximum_statistics\": {\"great\": 623}}',71.7689,165516729,675930,NULL,'2021-09-03 10:06:00',1630663560,NULL),(1867795196,21552313,1,95202,1,1,1,'A',1,0.942771,332,731892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 294}, \"maximum_statistics\": {\"great\": 332}}',72.0965,166850615,313280,NULL,'2021-10-22 10:24:33',1634898273,NULL),(1866764252,21552313,1,679642,1,1,1,'S',1,0.964935,770,823179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 716}, \"maximum_statistics\": {\"great\": 770}}',74.42,165288530,728038,NULL,'2021-08-26 10:24:33',1629973473,NULL),(1872816530,21552313,1,1215136,1,1,1,'A',1,0.959158,531,751494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 746}, \"maximum_statistics\": {\"great\": 808}}',74.578,174271848,777984,NULL,'2022-08-31 10:56:24',1661943384,NULL),(1867640278,21552313,1,1936511,1,1,1,'S',1,0.984716,458,872899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 444}, \"maximum_statistics\": {\"great\": 458}}',74.6409,166627135,531246,NULL,'2021-10-14 12:21:42',1634214102,NULL),(1867576358,21552313,1,2006647,1,1,1,'S',1,0.97561,410,880844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 390}, \"maximum_statistics\": {\"great\": 410}}',80.4916,166577204,428144,NULL,'2021-10-12 14:52:54',1634050374,NULL),(1867752842,21552313,1,2882336,1,1,1,'S',1,0.979319,411,896688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 394}, \"maximum_statistics\": {\"great\": 411}}',93.8126,166800823,412390,NULL,'2021-10-20 13:28:10',1634736490,NULL),(1865526294,21563929,1,120112,0,1,1,'C',1,0.752688,36,323699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 64}, \"maximum_statistics\": {\"great\": 93}}',2.22804,163569037,169490,NULL,'2021-07-03 01:34:08',1625276048,NULL),(1872476190,21567746,1,3447312,1,1,1,'D',1,0.192124,7,1824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 611, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838}}',0.000163,173786067,52260,NULL,'2022-08-06 13:10:47',1659791447,NULL),(1863971411,21567746,1,2022565,1,1,1,'D',1,0.234198,7,3978,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 831, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1234}}',0.002119,161101959,97860,NULL,'2021-04-21 17:07:31',1619024851,NULL),(1862853027,21567746,1,1665829,1,1,1,'D',1,0.252616,10,2579,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 885, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1338}}',0.00285,159488679,117780,NULL,'2021-03-08 12:21:03',1615206063,NULL),(1863178508,21567746,1,1404088,1,1,1,'D',1,0.272772,10,3171,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 640, \"great\": 176}, \"maximum_statistics\": {\"great\": 1021}}',0.005547,159929129,92250,NULL,'2021-03-21 05:46:08',1616305568,NULL),(1863129529,21567746,1,2657705,1,1,1,'D',1,0.279673,66,4252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 667, \"miss\": 1736, \"great\": 470}, \"maximum_statistics\": {\"great\": 2873}}',0.008596,159824113,297147,NULL,'2021-03-18 07:36:52',1616053012,NULL),(1863082434,21567746,1,2836362,1,1,1,'D',1,0.376963,17,5370,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 96, \"great\": 49}, \"maximum_statistics\": {\"great\": 191}}',0.015071,159666749,21720,NULL,'2021-03-13 16:01:50',1615651310,NULL),(1862940512,21567746,1,1607221,1,1,1,'D',1,0.377338,20,15352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 442, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 909}}',0.029269,159488803,187710,NULL,'2021-03-08 12:24:55',1615206295,NULL),(1862977955,21567746,1,2657705,1,1,1,'D',1,0.372781,60,8041,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 826, \"miss\": 1389, \"great\": 658}, \"maximum_statistics\": {\"great\": 2873}}',0.048853,159647033,394380,NULL,'2021-03-13 03:47:31',1615607251,NULL),(1863012103,21567746,1,2450028,1,1,1,'D',1,0.396509,41,16727,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 393, \"great\": 227}, \"maximum_statistics\": {\"great\": 802}}',0.049568,159665896,140700,NULL,'2021-03-13 15:36:30',1615649790,NULL),(1872478055,21567746,1,3449333,0,1,1,'D',1,0.440534,27,21185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 196, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',0.063264,173785998,60846,NULL,'2022-08-06 13:07:19',1659791239,NULL),(1867166840,21567746,1,2804204,1,1,1,'D',1,0.453475,33,39417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 353, \"great\": 270}, \"maximum_statistics\": {\"great\": 892}}',0.212021,165725990,195530,NULL,'2021-09-11 04:10:25',1631333425,NULL),(1862962068,21567746,1,2533406,1,1,1,'D',1,0.483088,39,22047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 284, \"great\": 261}, \"maximum_statistics\": {\"great\": 680}}',0.219865,159666292,126798,NULL,'2021-03-13 15:47:38',1615650458,NULL),(1862989512,21567746,1,2293450,1,1,1,'D',1,0.474815,33,15420,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 251, \"great\": 217}, \"maximum_statistics\": {\"great\": 675}}',0.236855,159660848,107690,NULL,'2021-03-13 13:08:55',1615640935,NULL),(1862977959,21567746,1,2657705,1,1,1,'D',1,0.489906,115,7485,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 861, \"miss\": 1035, \"great\": 977}, \"maximum_statistics\": {\"great\": 2873}}',0.290874,159731783,518175,NULL,'2021-03-15 13:06:42',1615813602,NULL),(1863204969,21567746,1,2834500,1,1,1,'D',1,0.565678,42,23591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 64, \"great\": 95}, \"maximum_statistics\": {\"great\": 236}}',0.602037,159853532,63160,NULL,'2021-03-19 04:23:28',1616127808,NULL),(1863161965,21567746,1,1569904,1,1,1,'D',1,0.535659,105,23426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 659, \"miss\": 569, \"great\": 707}, \"maximum_statistics\": {\"great\": 1935}}',0.794269,159789733,466018,NULL,'2021-03-17 06:13:15',1615961595,NULL),(1863204769,21567746,1,2830130,1,1,1,'D',1,0.59276,34,49983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 50, \"great\": 91}, \"maximum_statistics\": {\"great\": 221}}',0.851393,159755969,67720,NULL,'2021-03-16 05:32:02',1615872722,NULL),(1862971424,21567746,1,2547555,1,1,1,'D',1,0.629594,71,49667,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 127, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',1.77995,159666205,138944,NULL,'2021-03-13 15:45:17',1615650317,NULL),(1862828121,21567746,1,1619215,0,1,1,'C',1,0.723881,36,333081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',3.13954,159489010,291452,NULL,'2021-03-08 12:33:39',1615206819,NULL),(1863161977,21567746,1,1569904,1,1,1,'C',1,0.728682,157,19569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 462, \"miss\": 294, \"great\": 1179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1935}}',7.39386,159853688,607051,NULL,'2021-03-19 04:35:46',1616128546,NULL),(1863890367,21567746,1,41140,0,1,1,'B',1,0.82199,50,177755,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 49, \"great\": 295}, \"maximum_statistics\": {\"great\": 382}}',9.40742,161092395,148252,NULL,'2021-04-21 12:15:28',1619007328,NULL),(1862982535,21567746,1,2550126,1,1,1,'A',1,0.935185,60,189436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 108}}',13.59,159666108,156981,NULL,'2021-03-13 15:42:51',1615650171,NULL),(1863199533,21567746,1,2356935,1,1,1,'C',1,0.799587,103,87517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 343}, \"maximum_statistics\": {\"great\": 484}}',19.1019,159756005,148690,NULL,'2021-03-16 05:34:20',1615872860,NULL),(1862981865,21567746,1,2550083,1,1,1,'B',1,0.896848,132,151100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',23.9876,159666003,159220,NULL,'2021-03-13 15:39:59',1615649999,NULL),(1873820802,21569253,1,3865759,0,1,1,'C',1,0.716981,30,236269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 94}, \"maximum_statistics\": {\"great\": 159}}',2.18281,175699261,42592,NULL,'2022-11-15 18:38:17',1668537497,NULL),(1863813775,21573391,1,2348987,0,1,1,'C',1,0.732673,27,282212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 101}}',2.27048,160874350,38398,NULL,'2021-04-15 17:43:30',1618508610,NULL),(1863851951,21573391,1,1256135,0,1,1,'C',1,0.781746,50,360708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 126}}',4.56782,160882257,82211,NULL,'2021-04-15 21:55:58',1618523758,NULL),(1864451050,21573391,1,1937980,0,1,1,'C',1,0.795455,109,371818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 265}, \"maximum_statistics\": {\"great\": 374}}',7.25782,161833004,158918,NULL,'2021-05-12 00:23:52',1620779032,NULL),(1865059772,21583490,1,1582617,0,1,1,'D',1,0.523132,36,160043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 78, \"great\": 91}, \"maximum_statistics\": {\"great\": 281}}',0.185837,162705103,231139,NULL,'2021-06-05 17:55:01',1622915701,NULL),(1862842446,21583490,1,1829907,0,1,1,'C',1,0.72,73,240246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 133}, \"maximum_statistics\": {\"great\": 225}}',2.9499,159438595,92388,NULL,'2021-03-06 22:17:13',1615069033,NULL),(1865882243,21583490,1,2009746,0,1,1,'C',1,0.723849,69,253415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 129}, \"maximum_statistics\": {\"great\": 239}}',4.058,163927566,77704,NULL,'2021-07-14 02:16:53',1626229013,NULL),(1873461945,21583490,1,1837012,0,1,1,'C',1,0.797688,55,328179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',5.79221,175402309,55782,NULL,'2022-10-31 02:57:45',1667185065,NULL),(3221575684,21583490,1,3989642,1,1,1,'B',1,0.809942,45,360877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342}}',8.69765,184786735,123044,NULL,'2024-07-26 03:06:01',1721963161,NULL),(2324311302,21583490,1,2162597,0,1,1,'C',1,0.781893,81,343936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',9.18508,182741077,97210,NULL,'2024-02-10 21:31:44',1707600704,NULL),(1875146833,21583490,1,2162596,0,1,1,'A',1,0.9,40,559597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',10.2838,177804179,47632,NULL,'2023-03-11 22:25:11',1678573511,NULL),(1862948016,21583490,1,1924505,0,1,1,'B',1,0.84296,78,425080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 206}, \"maximum_statistics\": {\"great\": 277}}',11.6709,159438381,107889,NULL,'2021-03-06 22:08:32',1615068512,NULL),(1878393428,21583490,1,2558488,0,1,1,'B',1,0.867688,63,472743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 282, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',12.9124,182241151,137995,NULL,'2024-01-03 03:53:44',1704254024,NULL),(2324302609,21583490,1,2162598,0,1,1,'A',1,0.909091,74,585123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',18.7623,182741058,89160,NULL,'2024-02-10 21:29:57',1707600597,NULL),(2335833241,21583490,1,4231471,1,1,1,'B',1,0.858209,90,513828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 134}}',18.7813,182767948,61620,NULL,'2024-02-12 22:12:47',1707775967,NULL),(2331039139,21583490,1,4183271,1,1,1,'A',1,0.911565,130,659868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',20.2608,182756713,117922,NULL,'2024-02-12 00:27:51',1707697671,NULL),(2475083619,21583490,1,4091734,1,1,1,'A',1,0.903475,81,554398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 259}}',20.8274,183083153,138764,NULL,'2024-03-09 05:35:37',1709962537,NULL),(2370140485,21583490,1,2558488,0,1,1,'A',1,0.963788,85,735066,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 359}}',30.6833,182845566,173021,NULL,'2024-02-18 21:54:36',1708293276,NULL),(2335825355,21583490,1,4231468,1,1,1,'B',1,0.855263,101,518192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 152}}',50.1572,182767933,82344,NULL,'2024-02-12 22:10:48',1707775848,NULL),(1864425858,21586925,1,1442771,0,1,1,'D',1,0.526042,25,87978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 20}, \"maximum_statistics\": {\"great\": 96}}',0.174374,161799205,37527,NULL,'2021-05-10 23:57:57',1620691077,NULL),(1876060621,21586925,1,2024293,0,1,1,'D',1,0.54893,60,144206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 83, \"great\": 115}, \"maximum_statistics\": {\"great\": 327}}',0.280396,179076686,100842,NULL,'2023-05-26 22:36:52',1685140612,NULL),(1871898986,21586925,1,2043000,0,1,1,'B',1,0.865188,60,453614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 242}, \"maximum_statistics\": {\"great\": 293}}',12.0696,172792983,115222,NULL,'2022-06-21 22:55:53',1655852153,NULL),(1871608794,21586925,1,1052951,0,1,1,'B',1,0.849702,56,429478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 270}, \"maximum_statistics\": {\"great\": 336}}',15.1644,172400579,119218,NULL,'2022-06-05 03:46:42',1654400802,NULL),(2250056247,21587305,1,1807822,0,1,1,'C',1,0.720588,47,309107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 68}}',2.36442,182441602,23964,NULL,'2024-01-18 17:09:54',1705597794,NULL),(1877544152,21587305,1,1807822,0,1,1,'C',1,0.75,17,282406,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',3.24802,181029847,17888,NULL,'2023-10-02 08:22:27',1696234947,NULL),(1863512692,21587305,1,1924505,0,1,1,'C',1,0.763538,68,301288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',5.28468,160509679,94021,NULL,'2021-04-05 13:20:10',1617628810,NULL),(2250103154,21587305,1,903292,0,1,1,'B',1,0.812264,83,383152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 63, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',12.4711,182442450,249348,NULL,'2024-01-18 18:28:00',1705602480,NULL),(2951175064,21590970,1,41140,0,1,1,'D',1,0.667539,28,168054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 89, \"great\": 217}, \"maximum_statistics\": {\"great\": 382}}',1.78828,184192875,136912,NULL,'2024-06-06 11:32:33',1717673553,NULL),(2951078418,21590970,1,120929,0,1,1,'C',1,0.75,23,367450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 73}, \"maximum_statistics\": {\"great\": 110}}',2.11367,184192636,114576,NULL,'2024-06-06 11:06:50',1717672010,NULL),(2972988171,21590970,1,2640147,0,1,1,'D',1,0.67236,57,178532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 157}, \"maximum_statistics\": {\"great\": 322}}',2.51766,184242280,84378,NULL,'2024-06-10 09:35:14',1718012114,NULL),(2951087088,21590970,1,3912814,0,1,1,'C',1,0.737179,44,265732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 99}, \"maximum_statistics\": {\"great\": 156}}',2.6066,184192658,51808,NULL,'2024-06-06 11:09:15',1717672155,NULL),(2972982601,21590970,1,523181,0,1,1,'C',1,0.711628,27,260171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 125}, \"maximum_statistics\": {\"great\": 215}}',2.81971,184242257,100581,NULL,'2024-06-10 09:33:29',1718012009,NULL),(2951193721,21590970,1,1937455,1,1,1,'D',1,0.666957,34,191272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 100, \"great\": 292}, \"maximum_statistics\": {\"great\": 575}}',3.09843,184192931,199889,NULL,'2024-06-06 11:37:27',1717673847,NULL),(2951139126,21590970,1,367011,0,1,1,'C',1,0.733083,43,305991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 154}, \"maximum_statistics\": {\"great\": 266}}',3.95709,184192791,142657,NULL,'2024-06-06 11:23:10',1717672990,NULL),(2951126258,21590970,1,37768,0,1,1,'C',1,0.792237,46,375014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 149}, \"maximum_statistics\": {\"great\": 219}}',6.44827,184192746,93545,NULL,'2024-06-06 11:19:44',1717672784,NULL),(3230190646,21590970,1,3912811,0,1,1,'C',1,0.764259,35,304267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 162}, \"maximum_statistics\": {\"great\": 263}}',6.64302,184805036,87162,NULL,'2024-07-27 14:44:50',1722091490,NULL),(2972976903,21590970,1,1425695,0,1,1,'C',1,0.76749,41,284263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 150}, \"maximum_statistics\": {\"great\": 243}}',7.31647,184242250,74430,NULL,'2024-06-10 09:31:42',1718011902,NULL),(2951157472,21590970,1,1923482,0,1,1,'C',1,0.797721,51,362167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 243}, \"maximum_statistics\": {\"great\": 351}}',7.53112,184192839,179418,NULL,'2024-06-06 11:27:56',1717673276,NULL),(2951116305,21590970,1,2730825,0,1,1,'B',1,0.809942,92,368794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 45, \"great\": 469}, \"maximum_statistics\": {\"great\": 684}}',14.1538,184192725,258514,NULL,'2024-06-06 11:17:05',1717672625,NULL),(1865134498,21596985,1,2573938,0,1,1,'A',1,0.943182,44,703648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',9.85627,162896329,23270,NULL,'2021-06-11 19:24:10',1623439450,NULL),(1866524292,21596985,1,2398269,0,1,1,'A',1,0.921569,51,740970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',11.8732,164852350,20372,NULL,'2021-08-12 03:04:47',1628737487,NULL),(1868883938,21596985,1,1774604,0,1,1,'B',1,0.859599,166,488831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',12.3761,168512091,178747,NULL,'2021-12-25 15:55:36',1640447736,NULL),(1865257421,21596985,1,2573937,1,1,1,'A',1,0.932836,67,741416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',15.6235,162896217,38134,NULL,'2021-06-11 19:19:15',1623439155,NULL),(1864201041,21596985,1,2398269,0,1,1,'A',1,0.901961,49,786872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',17.5246,161433851,20278,NULL,'2021-04-30 19:48:12',1619812092,NULL),(1865257403,21596985,1,2573937,0,1,1,'S',1,0.977612,67,805314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',19.671,162896171,38846,NULL,'2021-06-11 19:17:31',1623439051,NULL),(1877602198,21596985,1,2398251,1,1,1,'S',1,0.96875,96,834391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',30.4638,181205350,59620,NULL,'2023-10-15 13:26:26',1697376386,NULL),(1862874426,21606912,1,1715244,0,1,1,'C',1,0.712644,30,212654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 87}}',2.01388,159435970,22518,NULL,'2021-03-06 20:39:17',1615063157,NULL),(1862941188,21606912,1,2009746,0,1,1,'B',1,0.820084,62,378680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 178}, \"maximum_statistics\": {\"great\": 239}}',8.27291,159458350,83460,NULL,'2021-03-07 13:14:46',1615122886,NULL),(1862949876,21606912,1,1924505,0,1,1,'B',1,0.870036,57,469498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 277}}',14.3561,159533373,107752,NULL,'2021-03-09 20:51:40',1615323100,NULL),(1869375186,21611353,1,144738,1,1,1,'D',1,0.671429,33,219235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 54, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',NULL,169278843,97441,NULL,'2022-01-25 01:32:22',1643074342,NULL),(1869373155,21611353,1,428275,0,1,1,'C',1,0.745601,102,277970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 101, \"great\": 436, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 682}}',NULL,169279311,296313,NULL,'2022-01-25 02:00:50',1643076050,NULL),(1873477785,21611353,1,969686,1,1,1,'B',1,0.825037,223,218230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 43, \"great\": 918}, \"maximum_statistics\": {\"great\": 1346}}',NULL,175267210,512990,NULL,'2022-10-23 23:56:12',1666569372,NULL),(1866337897,21611353,1,822693,0,1,1,'D',1,0.333333,3,197703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 5}, \"maximum_statistics\": {\"great\": 21}}',0.003189,164729857,33600,NULL,'2021-08-08 03:17:47',1628392667,NULL),(1873388172,21611353,1,1033431,1,1,1,'D',1,0.598361,29,139914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 54, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 122}}',0.665707,175222420,50080,NULL,'2022-10-21 23:00:22',1666393222,NULL),(1866337882,21611353,1,822693,0,1,1,'C',1,0.738095,8,348827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 14}, \"maximum_statistics\": {\"great\": 21}}',0.978439,164729835,27750,NULL,'2021-08-08 03:16:55',1628392615,NULL),(1869483313,21611353,1,795703,0,1,1,'C',1,0.728261,23,278732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',2.70346,169277013,26574,NULL,'2022-01-24 23:34:37',1643067277,NULL),(1869472089,21611353,1,1762731,0,1,1,'C',1,0.752874,29,259138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 56, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',3.74773,169297975,32334,NULL,'2022-01-25 19:49:05',1643140145,NULL),(1872701874,21611353,1,3429943,1,1,1,'C',1,0.710884,28,219145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147}}',3.89235,174096095,36740,NULL,'2022-08-21 22:48:47',1661122127,NULL),(1867890401,21611353,1,1989768,0,1,1,'C',1,0.724453,29,257574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 151}, \"maximum_statistics\": {\"great\": 274}}',4.2912,166979561,89786,NULL,'2021-10-26 23:22:49',1635290569,NULL),(1873335369,21611353,1,147031,1,1,1,'C',1,0.705882,59,250648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 96, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',4.32435,175186755,110645,NULL,'2022-10-19 23:17:05',1666221425,NULL),(1873428221,21611353,1,3760232,1,1,1,'C',1,0.759804,34,315409,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 102}}',4.3982,175186657,25904,NULL,'2022-10-19 23:07:48',1666220868,NULL),(1866340326,21611353,1,830081,0,1,1,'B',1,0.825758,72,412426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 148}, \"maximum_statistics\": {\"great\": 198}}',7.0977,164729504,127788,NULL,'2021-08-08 03:00:50',1628391650,NULL),(1869411526,21611353,1,185709,0,1,1,'B',1,0.83209,43,445605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 102, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 134}}',8.38837,169298036,101950,NULL,'2022-01-25 19:51:45',1643140305,NULL),(1872728580,21611353,1,1372978,1,1,1,'B',1,0.816532,44,369226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 185, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 248}}',9.17222,174096132,82280,NULL,'2022-08-21 22:51:27',1661122287,NULL),(1869483319,21611353,1,795703,1,1,1,'B',1,0.880435,46,589216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 35, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 46}}',9.19386,169277035,39288,NULL,'2022-01-24 23:35:35',1643067335,NULL),(1873560192,21611353,1,3735267,1,1,1,'C',1,0.777778,42,155518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 109, \"great\": 464, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 639}}',9.34356,175244473,198904,NULL,'2022-10-22 21:39:09',1666474749,NULL),(1869461409,21611353,1,3366477,1,1,1,'B',1,0.802222,53,366565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 157}, \"maximum_statistics\": {\"great\": 225}}',9.53933,169278978,81150,NULL,'2022-01-25 01:40:48',1643074848,NULL),(1869454813,21611353,1,2219941,1,1,1,'B',1,0.8361,69,435887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 181, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 241}}',10.6402,169297832,129723,NULL,'2022-01-25 19:42:59',1643139779,NULL),(1873399263,21611353,1,1492008,0,1,1,'D',1,0.680328,95,279339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 122}}',10.7464,175222383,47100,NULL,'2022-10-21 22:57:46',1666393066,NULL),(1873364549,21611353,1,2307818,0,1,1,'C',1,0.751374,86,305082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 208, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 364}}',11.2105,175203548,155098,NULL,'2022-10-20 22:49:28',1666306168,NULL),(1873370315,21611353,1,2319273,1,1,1,'C',1,0.754957,135,348001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 11, \"great\": 191, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 353}}',11.3419,175203637,179950,NULL,'2022-10-20 22:56:20',1666306580,NULL),(1869439065,21611353,1,2009746,0,1,1,'B',1,0.868201,75,487018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',13.0991,169278895,108110,NULL,'2022-01-25 01:35:42',1643074542,NULL),(1869430992,21611353,1,1655999,0,1,1,'B',1,0.836694,80,441601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',13.3605,169297938,126834,NULL,'2022-01-25 19:47:38',1643140058,NULL),(1869459763,21611353,1,3366476,1,1,1,'B',1,0.867647,68,497450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 170}}',13.6357,169278954,75530,NULL,'2022-01-25 01:38:51',1643074731,NULL),(1866347562,21611353,1,1228142,0,1,1,'B',1,0.87931,41,552144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 58}}',14.6972,164729424,30884,NULL,'2021-08-08 02:57:44',1628391464,NULL),(1873594689,21611353,1,3582347,1,1,1,'B',1,0.828194,62,392957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 29, \"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 227}}',16.8043,175600388,78066,NULL,'2022-11-10 21:58:25',1668117505,NULL),(1872770898,21611353,1,82885,1,1,1,'B',1,0.876866,101,503260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 227, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 268}}',17.5351,174096216,142640,NULL,'2022-08-21 22:59:53',1661122793,NULL),(1873424968,21611353,1,763626,0,1,1,'B',1,0.816804,76,398012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 262, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 363}}',17.6063,175222346,160200,NULL,'2022-10-21 22:55:06',1666392906,NULL),(1873487170,21611353,1,2860961,1,1,1,'B',1,0.819721,72,385080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 67, \"great\": 388, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 502}}',17.6839,175379083,188202,NULL,'2022-10-29 23:25:20',1667085920,NULL),(1873417429,21611353,1,2709376,1,1,1,'B',1,0.849823,124,472234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 209, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 283}}',17.8652,175221252,159542,NULL,'2022-10-21 21:35:03',1666388103,NULL),(1873393856,21611353,1,1058366,1,1,1,'B',1,0.806634,123,391553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 39, \"great\": 418, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 618}}',17.8851,175203464,305160,NULL,'2022-10-20 22:42:04',1666305724,NULL),(1873463772,21611353,1,3528628,1,1,1,'B',1,0.859281,50,473328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',19.3927,175264259,68022,NULL,'2022-10-23 19:56:24',1666554984,NULL),(1873330818,21611353,1,2217012,0,1,1,'B',1,0.804105,174,439438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268}}',19.5912,175222200,160800,NULL,'2022-10-21 22:43:00',1666392180,NULL),(1873346419,21611353,1,3318507,1,1,1,'B',1,0.833656,104,431076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 379, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 517}}',20.1323,175204819,257510,NULL,'2022-10-21 00:45:14',1666313114,NULL),(1872727273,21611353,1,3456756,1,1,1,'B',1,0.88664,75,523919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 201, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 247}}',21.9256,174096190,102062,NULL,'2022-08-21 22:57:16',1661122636,NULL),(1869481067,21611353,1,788790,1,1,1,'A',1,0.904494,89,651395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 89}}',22.131,169276979,60786,NULL,'2022-01-24 23:32:10',1643067130,NULL),(1873636800,21611353,1,1492016,0,1,1,'B',1,0.885321,85,598045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',22.1611,175510531,54240,NULL,'2022-11-05 20:34:59',1667680499,NULL),(1869415829,21611353,1,1988752,0,1,1,'B',1,0.876344,154,610550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',23.8337,169323006,143476,NULL,'2022-01-26 20:15:42',1643228142,NULL),(1873713316,21611353,1,3804488,1,1,1,'B',1,0.852941,165,498788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 41, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',23.8592,175511719,208810,NULL,'2022-11-05 21:43:42',1667684622,NULL),(1873391407,21611353,1,3396770,1,1,1,'B',1,0.893382,143,605071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 218, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 272}}',26.3352,175186593,231640,NULL,'2022-10-19 22:59:59',1666220399,NULL),(1873526565,21611353,1,1177208,1,1,1,'A',1,0.909926,117,631817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 233, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 272}}',26.3947,175236045,207242,NULL,'2022-10-22 14:18:18',1666448298,NULL),(1869437225,21611353,1,1003597,1,1,1,'A',1,0.934579,214,686484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 284, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 321}}',27.6634,169326743,260173,NULL,'2022-01-27 00:14:04',1643242444,NULL),(1873542530,21611353,1,3258018,1,1,1,'B',1,0.89094,180,602461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 255, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 298}}',27.9075,175378732,213910,NULL,'2022-10-29 22:57:31',1667084251,NULL),(1873645244,21611353,1,3728183,1,1,1,'B',1,0.869748,119,524707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 191, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',28.2712,175511677,131468,NULL,'2022-11-05 21:40:58',1667684458,NULL),(1873340447,21611353,1,3311567,0,1,1,'B',1,0.89604,150,587814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 428, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 505}}',29.4147,175223423,362022,NULL,'2022-10-22 00:19:13',1666397953,NULL),(1873546992,21611353,1,3476404,1,1,1,'B',1,0.897059,160,579509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 409, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',30.5898,175378775,320680,NULL,'2022-10-29 23:01:20',1667084480,NULL),(2319502996,21611353,1,4230012,1,1,1,'A',1,0.974265,65,745293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',31.2738,182730381,71150,NULL,'2024-02-10 03:54:56',1707537296,NULL),(1873477056,21611353,1,3542554,1,1,1,'B',1,0.888889,144,680914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',33.4731,175264238,112048,NULL,'2022-10-23 19:55:02',1666554902,NULL),(1873704614,21611353,1,3775004,1,1,1,'B',1,0.895556,190,579184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 366, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 450}}',35.1803,175512202,336750,NULL,'2022-11-05 22:21:10',1667686870,NULL),(1873606488,21611353,1,2991848,1,1,1,'B',1,0.892012,173,580289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 338}}',37.8763,175512233,206708,NULL,'2022-11-05 22:23:31',1667687011,NULL),(1873690811,21611353,1,2882893,1,1,1,'A',1,0.937075,152,687184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 271, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 294}}',38.8081,175600646,221192,NULL,'2022-11-10 22:17:55',1668118675,NULL),(1873785589,21611353,1,3855259,1,1,1,'A',1,0.912946,118,632476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 193, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 224}}',39.2564,175644242,152094,NULL,'2022-11-12 23:03:49',1668294229,NULL),(2383865682,21611353,1,4229978,1,1,1,'A',1,0.921154,111,653939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',41.4547,182878211,165470,NULL,'2024-02-21 15:04:38',1708527878,NULL),(1873583906,21611353,1,3826189,1,1,1,'A',1,0.949541,100,698594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 218}}',42.7768,175378831,124092,NULL,'2022-10-29 23:05:48',1667084748,NULL),(1873566351,21611353,1,1628027,0,1,1,'A',1,0.929907,211,705427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 291, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 321}}',42.858,175339193,273556,NULL,'2022-10-27 23:53:45',1666914825,NULL),(1873711991,21611353,1,3785319,1,1,1,'A',1,0.927827,176,633191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 39, \"great\": 614, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 672}}',44.5598,175511844,453124,NULL,'2022-11-05 21:52:20',1667685140,NULL),(1873586547,21611353,1,3846360,1,1,1,'A',1,0.958333,153,754379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 225, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 240}}',44.9756,175378705,192142,NULL,'2022-10-29 22:54:52',1667084092,NULL),(1873491783,21611353,1,1749299,1,1,1,'A',1,0.939858,178,682601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 387, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 424}}',47.4656,175264368,267474,NULL,'2022-10-23 20:03:37',1666555417,NULL),(1873672563,21611353,1,2007143,1,1,1,'A',1,0.91226,146,599031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 365, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 416}}',47.5576,175524024,249674,NULL,'2022-11-06 13:03:44',1667739824,NULL),(1873487205,21611353,1,2860962,1,1,1,'A',1,0.95664,142,749154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 347, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 369}}',47.6638,175379039,281394,NULL,'2022-10-29 23:23:09',1667085789,NULL),(1873542320,21611353,1,3258015,1,1,1,'S',1,0.990244,205,932920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 201, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 205}}',48.6531,175400439,220100,NULL,'2022-10-30 23:53:13',1667173993,NULL),(1873656349,21611353,1,1195006,1,1,1,'A',1,0.925532,115,632020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 376, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 423}}',57.2468,175511654,266304,NULL,'2022-11-05 21:39:13',1667684353,NULL),(1873599403,21611353,1,3695834,1,1,1,'A',1,0.915179,149,611603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 690, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 784}}',57.6446,175600333,492524,NULL,'2022-11-10 21:54:47',1668117287,NULL),(1873546680,21611353,1,2991847,1,1,1,'A',1,0.970696,268,871017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 258, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 273}}',62.3063,175373910,294620,NULL,'2022-10-29 17:42:32',1667065352,NULL),(1873646550,21611353,1,2490643,1,1,1,'A',1,0.944706,415,749128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 768, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 850}}',78.1293,175600515,839100,NULL,'2022-11-10 22:06:59',1668118019,NULL),(1877499397,21614996,1,1955675,0,1,1,'B',1,0.887006,53,561688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 177}}',12.8056,181136313,147504,NULL,'2023-10-10 08:39:12',1696927152,NULL),(1877446904,21614996,1,1841187,0,1,1,'A',1,0.942857,74,704133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',16.7233,181136291,154428,NULL,'2023-10-10 08:35:59',1696926959,NULL),(1865967959,21616583,1,1492013,0,1,1,'B',1,0.815789,24,406395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',3.69834,164055478,10388,NULL,'2021-07-18 01:46:55',1626572815,NULL),(1863390993,21617026,1,801374,0,1,1,'D',1,0.672619,28,196858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 45}, \"maximum_statistics\": {\"great\": 84}}',NULL,160191301,19930,NULL,'2021-03-28 04:44:30',1616906670,NULL),(1863063862,21617026,1,1826151,0,1,1,'D',1,0.613318,30,66549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 105, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',0.731101,159688970,92414,NULL,'2021-03-14 05:47:19',1615700839,NULL),(1862942708,21617026,1,1609798,1,1,1,'C',1,0.797619,59,345912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 126}}',7.03911,159507968,47694,NULL,'2021-03-09 01:17:26',1615252646,NULL),(1863605341,21617026,1,12789,0,1,1,'B',1,0.863636,117,543776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',18.9176,160678611,110480,NULL,'2021-04-10 06:28:23',1618036103,NULL),(1873670849,21617026,1,1826151,1,1,1,'A',1,0.956776,206,749439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 396, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 428}}',37.5138,175533518,336340,NULL,'2022-11-06 22:35:54',1667774154,NULL),(1869181812,21622469,1,661393,1,1,1,'B',1,0.89069,166,564301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 83, \"great\": 1023, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1203}}',NULL,168915458,722010,NULL,'2022-01-10 08:51:34',1641804694,NULL),(1865793729,21622469,1,742013,1,1,1,'A',1,0.932318,119,600844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 536}, \"maximum_statistics\": {\"great\": 591}}',NULL,163946275,272768,NULL,'2021-07-14 16:42:56',1626280976,NULL),(1868479294,21622469,1,823257,1,1,1,'B',1,0.808865,172,421564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 567, \"miss\": 55, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1771}}',NULL,167867675,1005294,NULL,'2021-11-30 08:15:09',1638260109,NULL),(1870133709,21622469,1,3281904,1,1,1,'D',1,0.549441,64,49539,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 554, \"miss\": 812, \"great\": 1051, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 2417}}',1.24907,170305492,472512,NULL,'2022-03-07 16:42:27',1646671347,NULL),(1863432610,21622469,1,2683276,0,1,1,'C',1,0.74031,31,256392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 81}, \"maximum_statistics\": {\"great\": 129}}',3.79421,160318050,33200,NULL,'2021-03-31 12:56:22',1617195382,NULL),(1866358974,21622469,1,2951373,1,1,1,'D',1,0.661325,44,179137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 90, \"great\": 241, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 468}}',3.90976,164604972,130318,NULL,'2021-08-04 08:21:05',1628065265,NULL),(1864946299,21622469,1,178905,1,1,1,'C',1,0.7375,63,359521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 43, \"great\": 195}, \"maximum_statistics\": {\"great\": 320}}',4.33113,162648090,310606,NULL,'2021-06-04 03:08:26',1622776106,NULL),(1865288850,21622469,1,33433,1,1,1,'C',1,0.7,78,251799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 180}, \"maximum_statistics\": {\"great\": 340}}',6.04801,163167886,135440,NULL,'2021-06-20 09:28:34',1624181314,NULL),(1863435355,21622469,1,2683280,0,1,1,'B',1,0.846154,47,467034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',7.05532,160317895,23032,NULL,'2021-03-31 12:52:03',1617195123,NULL),(1865219258,21622469,1,2687613,1,1,1,'C',1,0.750531,74,262424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 66, \"great\": 302}, \"maximum_statistics\": {\"great\": 471}}',7.24634,163003700,166918,NULL,'2021-06-15 06:16:04',1623737764,NULL),(1865408449,21622469,1,729115,1,1,1,'C',1,0.772959,69,297846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 53, \"great\": 267}, \"maximum_statistics\": {\"great\": 392}}',7.54129,163254361,149928,NULL,'2021-06-23 06:31:08',1624429868,NULL),(1865128054,21622469,1,2228356,1,1,1,'B',1,0.810127,34,339665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 45, \"great\": 241}, \"maximum_statistics\": {\"great\": 316}}',9.40035,162854412,90594,NULL,'2021-06-10 12:52:19',1623329539,NULL),(1867068740,21622469,1,3093697,1,1,1,'C',1,0.757102,49,281065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 226, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 352}}',9.53459,165739387,116506,NULL,'2021-09-11 14:51:13',1631371873,NULL),(1865163092,21622469,1,36698,1,1,1,'C',1,0.771255,87,309946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 312}, \"maximum_statistics\": {\"great\": 494}}',10.0933,162889647,292652,NULL,'2021-06-11 15:20:06',1623424806,NULL),(1865198791,21622469,1,178906,1,1,1,'C',1,0.783505,93,403756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 257}, \"maximum_statistics\": {\"great\": 388}}',10.4379,162855499,358491,NULL,'2021-06-10 13:31:06',1623331866,NULL),(1865058670,21622469,1,745034,1,1,1,'C',1,0.782609,139,381483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 19, \"great\": 266}, \"maximum_statistics\": {\"great\": 437}}',11.2679,162703935,299496,NULL,'2021-06-05 17:09:39',1622912979,NULL),(1865132230,21622469,1,3007798,1,1,1,'C',1,0.790064,75,329061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 209}, \"maximum_statistics\": {\"great\": 312}}',11.8592,162816865,125554,NULL,'2021-06-09 07:20:04',1623223204,NULL),(1864246352,21622469,1,109893,1,1,1,'B',1,0.804029,73,351198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 273}}',11.9596,161626663,205659,NULL,'2021-05-06 07:00:51',1620284451,NULL),(1865239117,21622469,1,251503,0,1,1,'B',1,0.865248,70,577046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 141}}',12.3581,163014728,381929,NULL,'2021-06-15 15:05:23',1623769523,NULL),(1866323079,21622469,1,2648106,1,1,1,'C',1,0.776573,61,312673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 304, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 461}}',12.9892,164602393,150686,NULL,'2021-08-04 05:57:02',1628056622,NULL),(1865336254,21622469,1,189238,0,1,1,'B',1,0.80819,72,350444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 165}, \"maximum_statistics\": {\"great\": 232}}',13.0669,163165075,134908,NULL,'2021-06-20 07:08:00',1624172880,NULL),(1866527795,21622469,1,1621068,1,1,1,'C',1,0.74086,55,276681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 47, \"great\": 271, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 465}}',13.6837,164779016,178206,NULL,'2021-08-09 17:30:35',1628530235,NULL),(1865251604,21622469,1,632389,1,1,1,'B',1,0.8379,84,423822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 162}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',13.8382,162890320,121816,NULL,'2021-06-11 15:42:13',1623426133,NULL),(1864989060,21622469,1,2833224,1,1,1,'B',1,0.82807,86,424880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 285}}',15.441,162478859,153768,NULL,'2021-05-30 01:51:32',1622339492,NULL),(1865079364,21622469,1,2004576,0,1,1,'B',1,0.840256,92,425383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 241}, \"maximum_statistics\": {\"great\": 313}}',15.5427,162816689,124536,NULL,'2021-06-09 07:08:07',1623222487,NULL),(1865465542,21622469,1,509545,1,1,1,'B',1,0.804527,107,375059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 76, \"great\": 520}, \"maximum_statistics\": {\"great\": 729}}',15.831,163254701,406317,NULL,'2021-06-23 06:54:10',1624431250,NULL),(1866300926,21622469,1,2453037,1,1,1,'C',1,0.799261,79,365161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 54, \"great\": 297, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 406}}',16.435,164601837,175146,NULL,'2021-08-04 05:27:04',1628054824,NULL),(1866402366,21622469,1,2047630,1,1,1,'C',1,0.768587,62,307161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 65, \"great\": 354, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 538}}',16.7769,164639282,178580,NULL,'2021-08-05 09:00:22',1628154022,NULL),(1868456226,21622469,1,3167968,1,1,1,'C',1,0.760754,295,164596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 293, \"great\": 1178, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1697}}',17.1301,167738762,592278,NULL,'2021-11-25 05:41:09',1637818869,NULL),(1866305279,21622469,1,2458056,1,1,1,'C',1,0.78117,103,359796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 263, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 393}}',17.2113,164601804,197122,NULL,'2021-08-04 05:25:29',1628054729,NULL),(1866186615,21622469,1,1728590,1,1,1,'B',1,0.852713,47,435759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 43, \"great\": 316, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 387}}',17.3158,164446333,154042,NULL,'2021-07-30 08:49:37',1627634977,NULL),(1866184624,21622469,1,2332780,1,1,1,'B',1,0.815668,129,448987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',17.7245,164548447,132020,NULL,'2021-08-02 15:34:05',1627918445,NULL),(2755135220,21622469,1,2660465,1,1,1,'C',1,0.78979,156,401037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 234, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',18.1221,183743241,208624,NULL,'2024-04-30 15:29:56',1714490996,NULL),(1864991964,21622469,1,2270126,1,1,1,'A',1,0.928571,62,568466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 189}}',18.6429,162487311,77514,NULL,'2021-05-30 07:48:34',1622360914,NULL),(1865055386,21622469,1,2496011,1,1,1,'B',1,0.885638,107,561697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 188}}',18.8959,162794825,108040,NULL,'2021-06-08 14:30:18',1623162618,NULL),(1864648642,21622469,1,2489497,1,1,1,'A',1,0.933962,106,702914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 92}, \"maximum_statistics\": {\"great\": 106}}',19.1239,162090433,73973,NULL,'2021-05-19 05:30:26',1621402226,NULL),(1865023171,21622469,1,289999,1,1,1,'B',1,0.87788,125,601596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 217}}',19.8566,162849349,285809,NULL,'2021-06-10 08:49:38',1623314978,NULL),(1865399084,21622469,1,323885,1,1,1,'B',1,0.83376,156,472520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 13, \"great\": 274}, \"maximum_statistics\": {\"great\": 391}}',20.0117,163254570,228289,NULL,'2021-06-23 06:45:10',1624430710,NULL),(1864407932,21622469,1,2156727,1,1,1,'A',1,0.908333,60,526696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 264}, \"maximum_statistics\": {\"great\": 300}}',20.0294,161710716,118733,NULL,'2021-05-08 14:26:03',1620483963,NULL),(1865234838,21622469,1,2836090,1,1,1,'B',1,0.855556,91,430887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 425}, \"maximum_statistics\": {\"great\": 540}}',20.0511,162890195,270208,NULL,'2021-06-11 15:38:01',1623425881,NULL),(1866442918,21622469,1,2452377,0,1,1,'B',1,0.860996,53,458295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 194, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',20.4941,164917885,98492,NULL,'2021-08-14 06:48:05',1628923685,NULL),(1865153729,21622469,1,1861041,1,1,1,'B',1,0.840649,124,468540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 382}, \"maximum_statistics\": {\"great\": 524, \"legacy_combo_increase\": 1}}',21.0345,162890084,319350,NULL,'2021-06-11 15:34:00',1623425640,NULL),(1866303178,21622469,1,2456559,1,1,1,'C',1,0.77375,122,347064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 255, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 400}}',21.3845,164639659,204530,NULL,'2021-08-05 09:22:15',1628155335,NULL),(1865037578,21622469,1,2463170,1,1,1,'B',1,0.864583,104,482413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 227}, \"maximum_statistics\": {\"great\": 288}}',21.8368,162793981,128938,NULL,'2021-06-08 14:01:52',1623160912,NULL),(1865008494,21622469,1,1932868,1,1,1,'B',1,0.888626,104,590443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 211}}',22.0044,162793431,132742,NULL,'2021-06-08 13:42:45',1623159765,NULL),(1865146968,21622469,1,1528380,1,1,1,'B',1,0.898576,203,604729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 281}}',23.7225,162889500,253279,NULL,'2021-06-11 15:16:06',1623424566,NULL),(1866717295,21622469,1,1720899,0,1,1,'S',1,0.964286,84,779109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',23.8494,165267788,58208,NULL,'2021-08-25 16:39:04',1629909544,NULL),(1865249723,21622469,1,2563915,1,1,1,'B',1,0.897906,70,559803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 191}}',23.8532,162920510,108110,NULL,'2021-06-12 14:03:39',1623506619,NULL),(1865329210,21622469,1,1609099,1,1,1,'B',1,0.84215,192,440929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 25, \"great\": 426}, \"maximum_statistics\": {\"great\": 586}}',23.9278,163194087,364310,NULL,'2021-06-21 06:37:18',1624257438,NULL),(1865201831,21622469,1,50319,0,1,1,'B',1,0.866337,96,605499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 101}}',24.1015,162920779,70162,NULL,'2021-06-12 14:14:35',1623507275,NULL),(1865105368,21622469,1,216634,1,1,1,'B',1,0.888412,119,559310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 381}, \"maximum_statistics\": {\"great\": 466, \"legacy_combo_increase\": 11}}',24.6973,162817950,292620,NULL,'2021-06-09 08:23:19',1623226999,NULL),(1865054261,21622469,1,2083839,1,1,1,'B',1,0.87541,96,525889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 305}}',25.4359,162817771,174788,NULL,'2021-06-09 08:15:47',1623226547,NULL),(1865481828,21622469,1,79267,1,1,1,'A',1,0.935567,146,729362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 194, \"legacy_combo_increase\": 1}}',25.6924,163254513,281994,NULL,'2021-06-23 06:41:56',1624430516,NULL),(1865141908,21622469,1,1288560,1,1,1,'B',1,0.886364,75,515413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 176}}',25.8503,162890780,86206,NULL,'2021-06-11 15:58:24',1623427104,NULL),(1865146754,21622469,1,1527935,1,1,1,'B',1,0.886282,143,543291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 451}, \"maximum_statistics\": {\"great\": 554}}',25.9693,162891028,369433,NULL,'2021-06-11 16:06:54',1623427614,NULL),(1865356290,21622469,1,1660438,0,1,1,'B',1,0.891304,78,543585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 172}, \"maximum_statistics\": {\"great\": 207}}',26.645,163097606,99800,NULL,'2021-06-18 06:04:13',1623996253,NULL),(1866165365,21622469,1,2802609,1,1,1,'B',1,0.811899,111,401208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 63, \"great\": 582, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 832}}',26.7223,164568644,386332,NULL,'2021-08-03 07:06:46',1627974406,NULL),(1865243588,21622469,1,567140,1,1,1,'B',1,0.880886,237,614813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 1, \"great\": 276}, \"maximum_statistics\": {\"great\": 361}}',27.2418,162944386,324934,NULL,'2021-06-13 07:43:45',1623570225,NULL),(1866378833,21622469,1,601377,1,1,1,'B',1,0.820781,113,426283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 54, \"great\": 514, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 717}}',27.2614,164605208,424850,NULL,'2021-08-04 08:34:42',1628066082,NULL),(1867270255,21622469,1,2609640,1,1,1,'B',1,0.85119,84,596576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 59}, \"maximum_statistics\": {\"great\": 84}}',27.805,166092128,41570,NULL,'2021-09-24 15:49:07',1632498547,NULL),(1865398472,21622469,1,1005725,1,1,1,'A',1,0.922976,325,651488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 383}}',27.8911,163254630,356815,NULL,'2021-06-23 06:49:04',1624430944,NULL),(1865044307,21622469,1,1359867,1,1,1,'B',1,0.888095,93,514726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 348}, \"maximum_statistics\": {\"great\": 420}}',28.1022,162817633,202438,NULL,'2021-06-09 08:08:37',1623226117,NULL),(1865326411,21622469,1,2635142,1,1,1,'A',1,0.922111,199,705592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 168}, \"maximum_statistics\": {\"great\": 199}}',28.4905,163193998,139306,NULL,'2021-06-21 06:32:45',1624257165,NULL),(1870048990,21622469,1,2788818,1,1,1,'B',1,0.838104,97,422200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 58, \"great\": 436, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 559}}',28.5274,170282273,259314,NULL,'2022-03-06 15:35:08',1646580908,NULL),(1865374987,21622469,1,85917,1,1,1,'B',1,0.884486,129,495749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 490}, \"maximum_statistics\": {\"great\": 593}}',28.7315,163165178,323401,NULL,'2021-06-20 07:12:53',1624173173,NULL),(1865500628,21622469,1,658078,1,1,1,'A',1,0.937685,337,734733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 295}, \"maximum_statistics\": {\"great\": 337}}',29.3069,163254465,511235,NULL,'2021-06-23 06:38:04',1624430284,NULL),(1865302928,21622469,1,1391448,1,1,1,'B',1,0.871019,116,509505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 493}, \"maximum_statistics\": {\"great\": 628}}',29.9704,163194140,386820,NULL,'2021-06-21 06:41:18',1624257678,NULL),(1865515837,21622469,1,258788,1,1,1,'A',1,0.917355,153,609732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 242}}',30.0473,163254732,194557,NULL,'2021-06-23 06:56:28',1624431388,NULL),(1868202735,21622469,1,1981471,1,1,1,'B',1,0.848624,157,452364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 59, \"great\": 515, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 654}}',30.4048,167325964,291214,NULL,'2021-11-08 15:21:20',1636384880,NULL),(1865241720,21622469,1,258271,1,1,1,'B',1,0.898671,247,595561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 246}, \"maximum_statistics\": {\"great\": 301}}',30.8216,163014520,286450,NULL,'2021-06-15 14:58:41',1623769121,NULL),(1865037108,21622469,1,34190,1,1,1,'B',1,0.897541,93,524772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 299}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',31.2861,162818025,246814,NULL,'2021-06-09 08:27:28',1623227248,NULL),(1865272430,21622469,1,2269967,1,1,1,'A',1,0.900166,187,595269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 495}, \"maximum_statistics\": {\"great\": 601}}',31.9318,163097662,351798,NULL,'2021-06-18 06:07:46',1623996466,NULL),(1865012240,21622469,1,1719497,1,1,1,'A',1,0.946565,69,684971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',32.0892,162817677,73980,NULL,'2021-06-09 08:11:00',1623226260,NULL),(1865237179,21622469,1,2716441,1,1,1,'A',1,0.920455,111,577131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 308}}',32.0957,162890519,159490,NULL,'2021-06-11 15:49:58',1623426598,NULL),(1866329150,21622469,1,2656657,1,1,1,'B',1,0.835381,103,435449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 292, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 407}}',33.3231,164604918,209070,NULL,'2021-08-04 08:18:02',1628065082,NULL),(1865214141,21622469,1,62364,1,1,1,'B',1,0.87633,130,564449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 296}, \"maximum_statistics\": {\"great\": 376}}',33.4075,162890402,260650,NULL,'2021-06-11 15:45:07',1623426307,NULL),(1866266186,21622469,1,1037058,1,1,1,'A',1,0.911447,118,638626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 395, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 463}}',33.4504,164568197,385451,NULL,'2021-08-03 06:41:01',1627972861,NULL),(1865225246,21622469,1,2827231,1,1,1,'S',1,0.973684,380,786853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 360}, \"maximum_statistics\": {\"great\": 380}}',34.1981,163014859,365214,NULL,'2021-06-15 15:10:26',1623769826,NULL),(1865342952,21622469,1,1923278,1,1,1,'A',1,0.944238,133,666278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 269}}',34.6808,163165216,160006,NULL,'2021-06-20 07:14:53',1624173293,NULL),(1871804944,21622469,1,3122211,1,1,1,'B',1,0.809343,99,390592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 276, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 396}}',34.7002,172775506,178462,NULL,'2022-06-21 05:14:46',1655788486,NULL),(1865260386,21622469,1,3006920,1,1,1,'A',1,0.96142,186,747802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 324}}',35.0445,162889313,292904,NULL,'2021-06-11 15:10:15',1623424215,NULL),(1867987440,21622469,1,930303,1,1,1,'B',1,0.851687,152,471043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 441, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 563}}',35.929,167237764,279314,NULL,'2021-11-05 11:49:21',1636112961,NULL),(1873970595,21622469,1,3897329,1,1,1,'B',1,0.856502,74,483718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',36.2228,175995571,115952,NULL,'2022-12-02 11:01:11',1669978871,NULL),(1865424049,21622469,1,39532,1,1,1,'S',1,0.968553,159,805531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 3}}',36.2323,163417638,177532,NULL,'2021-06-28 08:36:52',1624869412,NULL),(1866409741,21622469,1,3045025,1,1,1,'A',1,0.930034,293,726977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 252, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 293}}',36.5161,164763296,279674,NULL,'2021-08-09 05:46:28',1628487988,NULL),(1865870339,21622469,1,243850,1,1,1,'A',1,0.902685,382,669633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 370}, \"maximum_statistics\": {\"great\": 447}}',37.1105,163976923,587796,NULL,'2021-07-15 16:05:24',1626365124,NULL),(1865212040,21622469,1,2814325,1,1,1,'A',1,0.908257,159,614251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 455}, \"maximum_statistics\": {\"great\": 545}}',38.114,163003656,356176,NULL,'2021-06-15 06:13:43',1623737623,NULL),(1865688899,21622469,1,2656407,1,1,1,'A',1,0.920063,155,648036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 273}, \"maximum_statistics\": {\"great\": 319}}',38.5081,163738656,212609,NULL,'2021-07-08 05:31:30',1625722290,NULL),(1865544395,21622469,1,2877213,1,1,1,'S',1,0.973958,192,769955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',38.7682,163591644,150940,NULL,'2021-07-03 18:02:00',1625335320,NULL),(1865135010,21622469,1,2423228,1,1,1,'A',1,0.914773,528,714286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 438}, \"maximum_statistics\": {\"great\": 528}}',38.7971,163014088,520554,NULL,'2021-06-15 14:43:53',1623768233,NULL),(1865453683,21622469,1,2935272,1,1,1,'S',1,0.984375,160,862242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 160}}',38.9191,163362696,128908,NULL,'2021-06-26 15:00:51',1624719651,NULL),(1865147557,21622469,1,2274146,1,1,1,'B',1,0.881113,159,537957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 466}, \"maximum_statistics\": {\"great\": 593}}',39.5971,162891149,343637,NULL,'2021-06-11 16:10:26',1623427826,NULL),(1866173394,21622469,1,2047631,1,1,1,'A',1,0.908505,223,640766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 338, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 388}}',39.7973,164567994,239152,NULL,'2021-08-03 06:27:16',1627972036,NULL),(1866729371,21622469,1,924100,0,1,1,'B',1,0.891827,144,561149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 353, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 416}}',40.3582,165285898,244926,NULL,'2021-08-26 07:52:33',1629964353,NULL),(1866509615,21622469,1,2544728,1,1,1,'A',1,0.917722,64,596900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 140, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 158}}',40.4503,164894917,86264,NULL,'2021-08-13 13:07:07',1628860027,NULL),(1865089005,21622469,1,818453,0,1,1,'A',1,0.958101,92,691254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 179}}',40.959,162845061,105462,NULL,'2021-06-10 04:50:15',1623300615,NULL),(1865123432,21622469,1,1696556,1,1,1,'A',1,0.921171,222,654058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 383}, \"maximum_statistics\": {\"great\": 444}}',40.9714,162854262,347156,NULL,'2021-06-10 12:46:32',1623329192,NULL),(1866281015,21622469,1,2457563,1,1,1,'A',1,0.925081,245,671135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 266, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 307}}',41.0083,164548132,236052,NULL,'2021-08-02 15:21:08',1627917668,NULL),(1866164760,21622469,1,2640147,0,1,1,'A',1,0.948758,267,732550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 293, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 322}}',41.0335,164476919,248280,NULL,'2021-07-31 07:39:16',1627717156,NULL),(1868743975,21622469,1,2658366,1,1,1,'B',1,0.850394,203,518504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',41.1254,168328123,255342,NULL,'2021-12-18 13:29:25',1639834165,NULL),(1865389377,21622469,1,673286,1,1,1,'A',1,0.914179,206,620809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 402, \"legacy_combo_increase\": 1}}',41.2544,163416832,333850,NULL,'2021-06-28 07:55:47',1624866947,NULL),(1866346720,21622469,1,2680368,1,1,1,'A',1,0.924431,267,654007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 425, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 483}}',41.3289,164605301,335790,NULL,'2021-08-04 08:39:25',1628066365,NULL),(1865818675,21622469,1,2904053,1,1,1,'S',1,0.960084,238,764065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 219}, \"maximum_statistics\": {\"great\": 238}}',41.6964,163946388,206818,NULL,'2021-07-14 16:46:08',1626281168,NULL),(1866422763,21622469,1,1796153,1,1,1,'B',1,0.84387,291,466342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 52, \"great\": 770, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1044}}',41.9843,164778886,564380,NULL,'2021-08-09 17:25:58',1628529958,NULL),(1865156840,21622469,1,2287323,1,1,1,'A',1,0.965278,122,816309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 144}}',44.2064,162855372,116500,NULL,'2021-06-10 13:26:56',1623331616,NULL),(1866980800,21622469,1,2473944,1,1,1,'S',1,0.992424,66,991877,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',45.1404,165658023,35106,NULL,'2021-09-08 14:31:35',1631111495,NULL),(1871881164,21622469,1,1178643,1,1,1,'X',1,1,114,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 114}}',45.6195,172913239,83740,NULL,'2022-06-27 03:45:06',1656301506,NULL),(1870022828,21622469,1,2975970,1,1,1,'B',1,0.870395,285,539362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 64, \"great\": 627, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 760}}',45.8764,170282343,501724,NULL,'2022-03-06 15:38:31',1646581111,NULL),(1866930720,21622469,1,661518,0,1,1,'A',1,0.918114,129,615179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 403}}',46.3441,165650002,259580,NULL,'2021-09-08 06:21:01',1631082061,NULL),(1865509262,21622469,1,2994866,1,1,1,'A',1,0.943761,223,688769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 508}, \"maximum_statistics\": {\"great\": 569}}',46.4222,163255095,457228,NULL,'2021-06-23 07:21:51',1624432911,NULL),(1865605542,21622469,1,615229,1,1,1,'A',1,0.937158,152,612395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 330}, \"maximum_statistics\": {\"great\": 366}}',46.5654,163448496,230401,NULL,'2021-06-29 08:38:52',1624955932,NULL),(1874606996,21622469,1,3832825,1,1,1,'B',1,0.851511,151,470990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 49, \"great\": 584, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 761}}',46.6166,176862396,428974,NULL,'2023-01-17 14:47:29',1673966849,NULL),(1866556383,21622469,1,1947009,1,1,1,'A',1,0.907572,271,646599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 381, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 449}}',46.8453,165100051,362842,NULL,'2021-08-20 07:14:42',1629443682,NULL),(1865156845,21622469,1,2287323,1,1,1,'S',1,0.96875,144,861837,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 144}}',47.9875,163015057,131750,NULL,'2021-06-15 15:17:50',1623770270,NULL),(1866283788,21622469,1,3008480,1,1,1,'A',1,0.954241,277,764357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 413, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 448}}',48.5978,164573165,436662,NULL,'2021-08-03 10:42:52',1627987372,NULL),(1865324810,21622469,1,2109800,1,1,1,'S',1,0.952439,410,721721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 371}, \"maximum_statistics\": {\"great\": 410}}',48.6227,163168682,459262,NULL,'2021-06-20 10:03:16',1624183396,NULL),(1865614219,21622469,1,2332779,1,1,1,'S',1,0.996403,139,907834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',48.9111,163542542,129972,NULL,'2021-07-02 07:51:52',1625212312,NULL),(1866278917,21622469,1,2247081,1,1,1,'A',1,0.958239,350,810167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 407, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 443}}',49.1481,164568082,468422,NULL,'2021-08-03 06:32:48',1627972368,NULL),(1865568227,21622469,1,1944862,1,1,1,'S',1,0.98917,277,903503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 277}}',49.4895,163455920,287204,NULL,'2021-06-29 14:45:22',1624977922,NULL),(1867171570,21622469,1,2039935,1,1,1,'B',1,0.8888,131,539215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 525, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 625}}',49.9341,165738738,320612,NULL,'2021-09-11 14:27:09',1631370429,NULL),(1868030328,21622469,1,71182,0,1,1,'B',1,0.857516,138,474569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 59, \"great\": 606, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 765}}',50.8483,167232474,347032,NULL,'2021-11-05 06:03:16',1636092196,NULL),(1866665428,21622469,1,2602571,1,1,1,'B',1,0.889059,103,526026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 65, \"great\": 826, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 978}}',51.8231,164985038,524478,NULL,'2021-08-16 12:56:24',1629118584,NULL),(1865545740,21622469,1,2877661,1,1,1,'A',1,0.953445,401,778798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 488}, \"maximum_statistics\": {\"great\": 537}}',52.8013,163456425,452046,NULL,'2021-06-29 15:04:42',1624979082,NULL),(1870379542,21622469,1,3001162,1,1,1,'B',1,0.850302,193,464207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 71, \"great\": 766, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 992}}',52.9377,170631938,477194,NULL,'2022-03-21 15:16:17',1647875777,NULL),(1865615099,21622469,1,980102,1,1,1,'A',1,0.967433,468,809439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 492}, \"maximum_statistics\": {\"great\": 522}}',55.3169,163540316,503580,NULL,'2021-07-02 05:55:22',1625205322,NULL),(1868855719,21622469,1,818239,0,1,1,'B',1,0.870927,172,533623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 324, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',56.0366,168433734,246748,NULL,'2021-12-22 16:09:16',1640189356,NULL),(1866713191,21622469,1,2798355,1,1,1,'A',1,0.969231,261,803124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 374, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 390}}',56.5962,165164835,364888,NULL,'2021-08-22 07:56:59',1629619019,NULL),(1867401398,21622469,1,2609640,1,1,1,'S',1,0.994048,84,997353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',57.7413,166122944,51090,NULL,'2021-09-25 16:15:36',1632586536,NULL),(1870253016,21622469,1,3264896,1,1,1,'B',1,0.864362,130,485721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 41, \"great\": 589, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 752}}',58.5323,170402164,383462,NULL,'2022-03-12 03:10:35',1647054635,NULL),(1871790591,21622469,1,3619065,1,1,1,'B',1,0.862348,216,503434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 67, \"great\": 962, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1235}}',59.0386,172600085,697036,NULL,'2022-06-13 16:42:24',1655138544,NULL),(1866160637,21622469,1,2040147,1,1,1,'A',1,0.950339,247,768717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 407, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 443}}',59.5457,164548310,380856,NULL,'2021-08-02 15:28:35',1627918115,NULL),(1870161183,21622469,1,414274,0,1,1,'B',1,0.857226,360,518787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 67, \"great\": 680, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 858}}',59.7269,170320231,553908,NULL,'2022-03-08 09:54:15',1646733255,NULL),(1870133688,21622469,1,3131139,1,1,1,'B',1,0.893782,183,574710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 386}}',59.9612,170320127,242772,NULL,'2022-03-08 09:46:31',1646732791,NULL),(1873795976,21622469,1,3818671,1,1,1,'A',1,0.902715,198,672801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 183, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',60.3813,175689756,211056,NULL,'2022-11-15 06:29:43',1668493783,NULL),(1870689452,21622469,1,3343722,1,1,1,'B',1,0.889004,215,561279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 83, \"great\": 1208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1446}}',60.5784,171062870,879476,NULL,'2022-04-09 09:42:18',1649497338,NULL),(1877297812,21622469,1,4287946,1,1,1,'B',1,0.88326,142,551544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',61.6679,180819545,134480,NULL,'2023-09-17 08:30:28',1694939428,NULL),(1866708865,21622469,1,471177,0,1,1,'A',1,0.933962,398,732967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 478, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 530}}',61.8058,165259861,474658,NULL,'2021-08-25 11:09:42',1629889782,NULL),(1869464911,21622469,1,96735,0,1,1,'B',1,0.868243,134,512435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 349, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 444, \"legacy_combo_increase\": 1}}',63.7683,169312518,255822,NULL,'2022-01-26 11:17:09',1643195829,NULL),(1866548964,21622469,1,2886475,1,1,1,'A',1,0.901551,167,610122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 716, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 838}}',65.6319,164984840,608920,NULL,'2021-08-16 12:48:13',1629118093,NULL),(1871223357,21622469,1,1000662,1,1,1,'B',1,0.867679,270,551472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 368, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',66.1129,171905905,308118,NULL,'2022-05-15 08:03:30',1652601810,NULL),(1869436784,21622469,1,3076080,1,1,1,'B',1,0.881579,246,564658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 45, \"great\": 712, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 874}}',66.5405,169207693,633960,NULL,'2022-01-22 10:53:48',1642848828,NULL),(1870830747,21622469,1,568435,1,1,1,'B',1,0.880729,156,536630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 56, \"great\": 787, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 960}}',66.5754,171397147,588740,NULL,'2022-04-23 15:41:42',1650728502,NULL),(1870223387,21622469,1,249063,0,1,1,'B',1,0.882184,103,520363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 62, \"great\": 727, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 870}}',66.8071,170340111,423252,NULL,'2022-03-09 08:17:22',1646813842,NULL),(1866597918,21622469,1,2320991,1,1,1,'A',1,0.925056,248,678292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 397, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 447}}',66.9783,165039409,324696,NULL,'2021-08-18 07:40:27',1629272427,NULL),(1870179368,21622469,1,2332781,1,1,1,'B',1,0.897611,129,607679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',67.2195,170390127,205206,NULL,'2022-03-11 15:48:34',1647013714,NULL),(2722375266,21622469,1,4001775,1,1,1,'B',1,0.892655,220,619970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 354}}',67.64,183662281,252860,NULL,'2024-04-24 12:05:11',1713960311,NULL),(1868261494,21622469,1,188000,0,1,1,'A',1,0.991117,208,950746,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 388, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 394}}',67.6764,167468683,362481,NULL,'2021-11-14 03:49:31',1636861771,NULL),(1868924484,21622469,1,2546747,1,1,1,'A',1,0.901193,223,578963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 77, \"great\": 1153, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1341}}',67.7054,168434129,856820,NULL,'2021-12-22 16:28:27',1640190507,NULL),(1866581447,21622469,1,161834,0,1,1,'S',1,0.977839,361,845631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 345, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 361}}',68.6188,165044860,357855,NULL,'2021-08-18 12:31:18',1629289878,NULL),(1872839393,21622469,1,3442440,1,1,1,'A',1,0.915042,278,687710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 304, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 359}}',71.4761,174402173,321964,NULL,'2022-09-07 12:52:36',1662555156,NULL),(1868759354,21622469,1,2476682,1,1,1,'B',1,0.895631,392,596270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 53, \"great\": 1031, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1236}}',72.4219,168328508,851186,NULL,'2021-12-18 13:46:07',1639835167,NULL),(1866643635,21622469,1,265403,0,1,1,'A',1,0.917901,311,666588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 699, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 810}}',73.1442,165067388,703726,NULL,'2021-08-19 05:43:34',1629351814,NULL),(1870130938,21622469,1,2895594,1,1,1,'B',1,0.895126,382,619166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 564, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 677}}',73.3996,170460223,533570,NULL,'2022-03-14 10:34:06',1647254046,NULL),(1870183787,21622469,1,3420252,1,1,1,'B',1,0.890293,202,556427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 628, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 752}}',74.1718,170402304,480070,NULL,'2022-03-12 03:20:12',1647055212,NULL),(1867186041,21622469,1,2473944,1,1,1,'S',1,0.992424,66,1090083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',74.3783,166011592,36899,NULL,'2021-09-21 11:59:38',1632225578,NULL),(1867170579,21622469,1,2940318,1,1,1,'A',1,0.932904,249,716170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 484, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 544}}',74.726,165738441,384848,NULL,'2021-09-11 14:14:54',1631369694,NULL),(1868182981,21622469,1,330380,0,1,1,'A',1,0.933402,334,721065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 441, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',74.7538,167396963,462466,NULL,'2021-11-11 14:48:48',1636642128,NULL),(1866978505,21622469,1,161834,1,1,1,'S',1,0.976454,361,892415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',75.6034,165685462,370467,NULL,'2021-09-09 16:12:42',1631203962,NULL),(1866961986,21622469,1,388463,0,1,1,'A',1,0.928653,479,700401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 784, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',75.6323,165649854,822358,NULL,'2021-09-08 06:08:25',1631081305,NULL),(1868384562,21622469,1,3204827,1,1,1,'A',1,0.909439,130,588713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 680, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 784}}',75.6417,167769302,476212,NULL,'2021-11-26 14:28:24',1637936904,NULL),(1871900563,21622469,1,2304919,1,1,1,'B',1,0.888003,322,563299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 72, \"great\": 1094, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1317}}',76.0463,172775581,820260,NULL,'2022-06-21 05:20:12',1655788812,NULL),(1870152833,21622469,1,2043924,1,1,1,'B',1,0.894491,247,579324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 57, \"great\": 902, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1071}}',76.1804,170340222,704010,NULL,'2022-03-09 08:27:14',1646814434,NULL),(1873535465,21622469,1,3598263,1,1,1,'B',1,0.893725,154,567238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 836, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 988}}',77.3846,175409358,596760,NULL,'2022-10-31 13:38:07',1667223487,NULL),(1868184323,21622469,1,103673,0,1,1,'A',1,0.905647,343,652844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 604, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 726}}',77.6892,167397045,705460,NULL,'2021-11-11 14:52:20',1636642340,NULL),(1868575172,21622469,1,2982723,1,1,1,'A',1,0.935345,76,643307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',79.5221,167820308,125630,NULL,'2021-11-28 10:18:41',1638094721,NULL),(1867229368,21622469,1,1200898,1,1,1,'A',1,0.962357,338,797816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 577, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 611}}',80.2258,165931712,583152,NULL,'2021-09-18 14:19:47',1631974787,NULL),(1866530310,21622469,1,1628027,1,1,1,'S',1,0.987539,321,915965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 321}}',80.5268,164917405,368950,NULL,'2021-08-14 06:23:03',1628922183,NULL),(1867726218,21622469,1,2490997,1,1,1,'A',1,0.94051,194,724236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 353}}',82.681,166710321,285208,NULL,'2021-10-17 05:11:23',1634447483,NULL),(1869177311,21622469,1,3286150,1,1,1,'A',1,0.909174,364,674861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 928, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1090}}',83.3213,168911081,972386,NULL,'2022-01-10 03:16:47',1641784607,NULL),(1870831422,21622469,1,2883015,1,1,1,'A',1,0.911662,316,622574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 41, \"great\": 987, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1149}}',83.4245,171396839,786842,NULL,'2022-04-23 15:29:58',1650727798,NULL),(1867306081,21622469,1,3065089,1,1,1,'A',1,0.938326,288,768776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 617, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 681}}',83.432,165931540,531618,NULL,'2021-09-18 14:13:46',1631974426,NULL),(1866527185,21622469,1,2982722,1,1,1,'S',1,0.981865,193,900237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 193}}',85.3724,164838699,188290,NULL,'2021-08-11 16:47:57',1628700477,NULL),(1868401511,21622469,1,3212729,1,1,1,'A',1,0.925466,265,685760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 426, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 483}}',86.1257,167675320,366920,NULL,'2021-11-22 13:13:05',1637586785,NULL),(1867305842,21622469,1,3065088,1,1,1,'S',1,0.982375,539,963159,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',87.6554,165931300,559902,NULL,'2021-09-18 14:05:04',1631973904,NULL),(1874605633,21622469,1,3891568,1,1,1,'A',1,0.940722,135,722041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',90.1142,176862423,160032,NULL,'2023-01-17 14:49:23',1673966963,NULL),(1870509541,21622469,1,3484224,1,1,1,'A',1,0.902864,320,636552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 49, \"great\": 1090, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1292}}',90.2651,170749147,1022668,NULL,'2022-03-26 16:36:59',1648312619,NULL),(1870313968,21622469,1,888020,0,1,1,'A',1,0.905446,327,630117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 66, \"great\": 1138, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1322}}',91.9063,170500451,977830,NULL,'2022-03-16 07:34:59',1647416099,NULL),(1871166013,21622469,1,3247542,1,1,1,'A',1,0.917101,405,643384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 842, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 959}}',93.6057,171961516,685728,NULL,'2022-05-17 17:05:29',1652807129,NULL),(1868083086,21622469,1,818467,1,1,1,'S',1,0.988095,294,916960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 294}}',93.9073,167369386,321270,NULL,'2021-11-10 12:41:47',1636548107,NULL),(1870160592,21622469,1,1947010,1,1,1,'A',1,0.931677,389,714501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 570, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 644}}',94.0014,170314128,561836,NULL,'2022-03-08 02:10:57',1646705457,NULL),(1869398019,21622469,1,1584703,1,1,1,'A',1,0.908979,326,658713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 45, \"great\": 1375, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1626}}',94.5012,169207627,1341216,NULL,'2022-01-22 10:49:43',1642848583,NULL),(1867441832,21622469,1,3004575,1,1,1,'A',1,0.950712,608,775464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 837, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 913}}',97.0716,166337892,985856,NULL,'2021-10-03 13:30:52',1633267852,NULL),(1867187359,21622469,1,2280846,1,1,1,'S',1,0.988636,484,978193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 473, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 484}}',97.9469,165956452,602544,NULL,'2021-09-19 10:01:27',1632045687,NULL),(1868517928,21622469,1,528649,0,1,1,'A',1,0.964674,299,811528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 368}}',98.8783,167820161,369266,NULL,'2021-11-28 10:11:22',1638094282,NULL),(1872870395,21622469,1,2004484,1,1,1,'A',1,0.927852,420,715333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 524, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 596}}',102.683,174402123,504758,NULL,'2022-09-07 12:49:07',1662554947,NULL),(1869597098,21622469,1,3391752,1,1,1,'A',1,0.915621,402,661242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 612, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 717}}',103.815,169441992,616424,NULL,'2022-01-31 11:44:54',1643629494,NULL),(1868543436,21622469,1,3110656,1,1,1,'S',1,0.983974,312,959647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',108.107,167947232,351958,NULL,'2021-12-03 15:20:56',1638544856,NULL),(1867276472,21622469,1,2220968,1,1,1,'S',1,0.982838,437,912779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 422, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 437}}',109.105,165991553,502950,NULL,'2021-09-20 16:15:17',1632154517,NULL),(1872146067,21622469,1,2565991,1,1,1,'A',1,0.934783,321,715514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 924, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1035}}',115.854,173234426,943222,NULL,'2022-07-11 11:20:04',1657538404,NULL),(1870156378,21622469,1,3168259,1,1,1,'A',1,0.93981,607,763480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 840, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 947}}',116.102,170340173,923442,NULL,'2022-03-09 08:22:40',1646814160,NULL),(1866547539,21622469,1,114248,0,1,1,'S',1,0.984067,659,906815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 638, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 659}}',118.006,165039964,751490,NULL,'2021-08-18 08:16:34',1629274594,NULL),(1867212082,21622469,1,2520855,1,1,1,'S',1,0.970639,579,876653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 579}}',118.182,166019404,621540,NULL,'2021-09-21 17:58:49',1632247129,NULL),(1870510867,21622469,1,3502579,1,1,1,'A',1,0.943792,206,707563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 541, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',120.064,170840577,460312,NULL,'2022-03-30 14:52:42',1648651962,NULL),(1867644377,21622469,1,2896540,1,1,1,'S',1,0.976809,539,895017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 514, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 539}}',120.586,166625172,610940,NULL,'2021-10-14 10:34:19',1634207659,NULL),(1867673487,21622469,1,1688436,1,1,1,'S',1,0.992523,535,934974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 527, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 535, \"legacy_combo_increase\": 2}}',120.59,166483256,646670,NULL,'2021-10-09 06:59:52',1633762792,NULL),(1870150313,21622469,1,2941622,1,1,1,'S',1,0.971545,246,860800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 246}}',122.268,170462031,263860,NULL,'2022-03-14 12:36:45',1647261405,NULL),(1867692036,21622469,1,3211085,1,1,1,'S',1,0.965139,502,862238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 467, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 502}}',125.644,166624872,582180,NULL,'2021-10-14 10:15:50',1634206550,NULL),(1868119034,21622469,1,3076129,1,1,1,'S',1,0.981936,692,907077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 667, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 692}}',127.383,167288386,906790,NULL,'2021-11-07 03:22:58',1636255378,NULL),(1868260133,21622469,1,3116444,1,1,1,'S',1,0.99635,274,949695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 274}}',131.66,167590092,289560,NULL,'2021-11-19 06:14:50',1637302490,NULL),(1870152009,21622469,1,3302593,1,1,1,'A',1,0.954412,534,815393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 620, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 680}}',133.311,170320176,758660,NULL,'2022-03-08 09:50:28',1646733028,NULL),(1867859972,21622469,1,1576790,1,1,1,'S',1,0.994382,712,943958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 704, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 712}}',133.916,166989336,948350,NULL,'2021-10-27 10:25:32',1635330332,NULL),(1868898734,21622469,1,3121241,1,1,1,'A',1,0.978342,555,864478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 777, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 808}}',133.969,168433827,881750,NULL,'2021-12-22 16:13:48',1640189628,NULL),(1868375219,21622469,1,2330893,1,1,1,'S',1,0.992119,571,934907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 562, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 571}}',141.372,167720457,674630,NULL,'2021-11-24 11:47:42',1637754462,NULL),(1868578287,21622469,1,2798345,1,1,1,'S',1,0.990709,592,932420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 581, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 592}}',143.286,167820527,719842,NULL,'2021-11-28 10:32:05',1638095525,NULL),(1869289816,21622469,1,2893513,1,1,1,'A',1,0.970077,773,832945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 984, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1036}}',144.082,169058488,999682,NULL,'2022-01-16 05:49:52',1642312192,NULL),(1870382587,21622469,1,3457097,1,1,1,'A',1,0.948063,331,737115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 1097, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1213}}',145.859,170671056,980992,NULL,'2022-03-23 10:50:31',1648032631,NULL),(1869033811,21622469,1,2522094,1,1,1,'A',1,0.979955,894,899888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 863, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 898}}',152.24,168645154,1109010,NULL,'2021-12-30 16:23:59',1640881439,NULL),(1868075521,21622469,1,3266103,1,1,1,'S',1,0.987104,853,923712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 831, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 853}}',154.454,167069032,1014800,NULL,'2021-10-30 04:32:26',1635568346,NULL),(1867904584,21622469,1,1628029,1,1,1,'S',1,0.998934,469,952193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 468, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 469}}',158.372,166989621,549160,NULL,'2021-10-27 10:45:20',1635331520,NULL),(1869620109,21622469,1,2656168,1,1,1,'S',1,0.977993,568,891823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 543, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 568}}',158.963,169706962,665000,NULL,'2022-02-11 06:20:24',1644560424,NULL),(1867457699,21622469,1,414858,1,1,1,'S',1,0.992537,670,930824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 660, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 670}}',159.272,166385815,768970,NULL,'2021-10-05 11:37:01',1633433821,NULL),(1873274660,21622469,1,3597782,1,1,1,'A',1,0.978065,571,855916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 744, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 775}}',166.057,174893694,824300,NULL,'2022-10-03 15:25:43',1664810743,NULL),(1868258680,21622469,1,2938204,1,1,1,'S',1,0.994532,823,942312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 814, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 823}}',166.066,167570779,919780,NULL,'2021-11-18 12:12:51',1637237571,NULL),(1868604141,21622469,1,1509442,1,1,1,'A',1,0.981438,936,897306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1221, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1266}}',171.222,168071245,1351766,NULL,'2021-12-08 10:38:48',1638959928,NULL),(1863174216,21624571,1,671501,1,1,1,'B',1,0.884211,107,549383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 190}}',NULL,159803226,103028,NULL,'2021-03-17 16:14:24',1615997664,NULL),(1862977606,21624571,1,2050246,1,1,1,'D',1,0.379117,19,6150,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 837, \"great\": 448}, \"maximum_statistics\": {\"great\": 1609}}',NULL,159569188,210630,NULL,'2021-03-10 22:27:58',1615415278,NULL),(1863026859,21624571,1,2778658,1,1,1,'D',1,0.306531,13,5674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 720, \"great\": 246}, \"maximum_statistics\": {\"great\": 1225}}',NULL,159565362,156910,NULL,'2021-03-10 20:15:36',1615407336,NULL),(1872467802,21624571,1,487707,0,1,1,'D',1,0.402299,11,40744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 41, \"great\": 24}, \"maximum_statistics\": {\"great\": 87}}',0.024608,173892641,11947,NULL,'2022-08-11 14:14:08',1660227248,NULL),(1862958503,21624571,1,94444,0,1,1,'C',1,0.706897,16,331197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 29}}',1.03837,159706557,107463,NULL,'2021-03-14 17:01:37',1615741297,NULL),(1863108821,21624571,1,1675835,0,1,1,'D',1,0.693717,31,204199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 105}, \"maximum_statistics\": {\"great\": 191}}',4.03358,159784307,45270,NULL,'2021-03-17 01:26:45',1615944405,NULL),(1874192675,21624571,1,3910659,0,1,1,'C',1,0.75,50,310824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 98}}',4.42777,176239271,38530,NULL,'2022-12-15 14:54:24',1671116064,NULL),(1864141849,21624571,1,127771,0,1,1,'C',1,0.703704,40,234051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 103}, \"maximum_statistics\": {\"great\": 189}}',4.9323,161317175,61744,NULL,'2021-04-27 15:14:06',1619536446,NULL),(1863028685,21624571,1,46804,0,1,1,'C',1,0.75,38,283307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 151}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',5.48873,159714173,77668,NULL,'2021-03-14 21:31:02',1615757462,NULL),(1874752712,21624571,1,169520,1,1,1,'B',1,0.891892,37,565539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 37}}',5.59738,177239741,276919,NULL,'2023-02-07 18:39:53',1675795193,NULL),(1863052050,21624571,1,487707,0,1,1,'B',1,0.833333,51,460389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',7.42074,159552518,32093,NULL,'2021-03-10 13:14:13',1615382053,NULL),(1875309245,21624571,1,271581,0,1,1,'A',1,0.925532,47,598551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',7.84761,178029928,113949,NULL,'2023-03-25 06:32:52',1679725972,NULL),(1874301111,21624571,1,3910661,1,1,1,'B',1,0.898305,56,601202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',11.7186,176381232,29980,NULL,'2022-12-23 01:00:01',1671757201,NULL),(1864143354,21624571,1,324223,1,1,1,'B',1,0.842246,60,458053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 187}}',13.4518,161316869,93978,NULL,'2021-04-27 15:06:02',1619535962,NULL),(1862993297,21624571,1,2442457,0,1,1,'B',1,0.810484,78,370627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 259}, \"maximum_statistics\": {\"great\": 372}}',13.476,159688558,133290,NULL,'2021-03-14 05:27:51',1615699671,NULL),(1863074345,21624571,1,2813612,1,1,1,'A',1,0.925806,86,626874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 155}}',14.8393,159687281,115199,NULL,'2021-03-14 04:35:57',1615696557,NULL),(1864907122,21624571,1,1580129,1,1,1,'B',1,0.827731,99,126282,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 348}, \"maximum_statistics\": {\"great\": 476}}',14.9882,162548108,154984,NULL,'2021-06-01 03:36:31',1622518591,NULL),(1863209012,21624571,1,779320,0,1,1,'B',1,0.825424,63,375598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 219}, \"maximum_statistics\": {\"great\": 295}}',15.703,159784254,103026,NULL,'2021-03-17 01:24:15',1615944255,NULL),(1862956579,21624571,1,92447,0,1,1,'B',1,0.821586,52,422886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 227}}',16.9495,159714095,134030,NULL,'2021-03-14 21:27:55',1615757275,NULL),(1863082277,21624571,1,2835594,0,1,1,'B',1,0.855603,90,497855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 184}, \"maximum_statistics\": {\"great\": 232}}',17.2862,159714001,128584,NULL,'2021-03-14 21:24:39',1615757079,NULL),(1863057368,21624571,1,2502528,0,1,1,'B',1,0.874046,104,591607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 131}}',18.7343,159685597,75100,NULL,'2021-03-14 03:25:02',1615692302,NULL),(1875586537,21624571,1,1863268,1,1,1,'A',1,0.927928,67,683426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',19.0598,178424931,232489,NULL,'2023-04-16 09:19:47',1681636787,NULL),(1863081095,21624571,1,2817821,1,1,1,'A',1,0.936782,87,791506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 87}}',19.7411,159688306,53414,NULL,'2021-03-14 05:16:57',1615699017,NULL),(1864683777,21624571,1,46803,0,1,1,'A',1,0.948413,121,761174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.8923,162249281,107555,NULL,'2021-05-23 14:25:02',1621779902,NULL),(1863081087,21624571,1,2817821,1,1,1,'A',1,0.95977,72,747053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 87}}',20.4574,159688264,45438,NULL,'2021-03-14 05:15:12',1615698912,NULL),(1875386518,21624571,1,164097,0,1,1,'B',1,0.885057,56,465600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 261}}',20.4725,178243137,144927,NULL,'2023-04-06 00:24:34',1680740674,NULL),(1863003015,21624571,1,2442526,0,1,1,'A',1,0.915865,117,637862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 208}}',21.5044,159683857,119426,NULL,'2021-03-14 02:10:05',1615687805,NULL),(1863143446,21624571,1,2434503,1,1,1,'A',1,0.954545,75,740686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 77}}',24.0191,159782919,53262,NULL,'2021-03-17 00:25:20',1615940720,NULL),(1864954529,21624571,1,2546751,1,1,1,'A',1,0.917949,96,625993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 195}}',24.9161,162548505,160386,NULL,'2021-06-01 03:53:32',1622519612,NULL),(1875412308,21624571,1,3550026,1,1,1,'B',1,0.889304,104,541459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 332}, \"maximum_statistics\": {\"great\": 402}}',25.2654,178243106,246014,NULL,'2023-04-06 00:21:50',1680740510,NULL),(1875630205,21624571,1,3428686,1,1,1,'A',1,0.942085,134,719131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 259}}',25.3462,178425160,235165,NULL,'2023-04-16 09:35:13',1681637713,NULL),(1876601967,21624571,1,4140360,1,1,1,'S',1,0.966165,133,780563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',26.0704,179891500,95506,NULL,'2023-07-18 04:09:35',1689653375,NULL),(1864598215,21624571,1,2434503,1,1,1,'A',1,0.948052,77,780057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',26.9081,162082494,56213,NULL,'2021-05-18 22:57:26',1621378646,NULL),(1864981831,21624571,1,557817,0,1,1,'B',1,0.885695,128,160211,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 47, \"great\": 624}, \"maximum_statistics\": {\"great\": 748}}',26.9406,162548425,275300,NULL,'2021-06-01 03:50:19',1622519419,NULL),(1864984859,21624571,1,2045771,0,1,1,'A',1,0.915094,218,648777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 318}}',27.5293,162548737,240340,NULL,'2021-06-01 04:03:52',1622520232,NULL),(1874677679,21624571,1,2051068,0,1,1,'A',1,0.946875,129,693052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',28.2332,176977814,107098,NULL,'2023-01-24 01:41:35',1674524495,NULL),(1875447682,21624571,1,2348953,1,1,1,'B',1,0.891061,105,539985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 302}, \"maximum_statistics\": {\"great\": 358}}',28.2713,178243059,182508,NULL,'2023-04-06 00:18:10',1680740290,NULL),(1875340395,21624571,1,2062382,0,1,1,'A',1,0.938462,176,644143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 325}}',28.7283,178030028,232536,NULL,'2023-03-25 06:42:09',1679726529,NULL),(1864903029,21624571,1,2639647,0,1,1,'A',1,0.901235,156,178254,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 243}}',29.0745,162547879,96308,NULL,'2021-06-01 03:26:52',1622518012,NULL),(1863509150,21624571,1,2839156,1,1,1,'S',1,0.971831,142,866725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 142}}',30.0666,160487033,131316,NULL,'2021-04-04 20:11:41',1617567101,NULL),(1875649648,21624571,1,1988752,0,1,1,'A',1,0.913979,139,671143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 186}}',30.646,178488795,138340,NULL,'2023-04-20 11:07:23',1681988843,NULL),(1863148156,21624571,1,2680552,1,1,1,'A',1,0.904943,82,563695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 263}}',31.2831,159802801,129006,NULL,'2021-03-17 16:00:21',1615996821,NULL),(1864909519,21624571,1,2082975,1,1,1,'A',1,0.953822,123,708501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 314}}',32.2762,162548623,199685,NULL,'2021-06-01 03:57:54',1622519874,NULL),(1864984718,21624571,1,1495483,1,1,1,'A',1,0.909341,181,189743,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 364}}',38.877,162548007,165966,NULL,'2021-06-01 03:32:14',1622518334,NULL),(1877178973,21624571,1,3945206,1,1,1,'S',1,0.952459,305,810869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 305}}',38.9163,180691416,298086,NULL,'2023-09-08 22:38:27',1694212707,NULL),(1875382874,21624571,1,160245,0,1,1,'A',1,0.925556,405,702927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 450}}',39.8084,178243253,400137,NULL,'2023-04-06 00:34:57',1680741297,NULL),(1864878634,21624571,1,2601973,1,1,1,'A',1,0.936543,290,208381,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 410}, \"maximum_statistics\": {\"great\": 457}}',43.6237,162548286,224749,NULL,'2021-06-01 03:44:01',1622519041,NULL),(1878345764,21624571,1,204955,0,1,1,'S',1,0.977064,109,836391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',47.0035,182300710,65390,NULL,'2024-01-07 13:36:50',1704634610,NULL),(1875951399,21624571,1,3982878,1,1,1,'A',1,0.967014,242,821066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 288}}',48.342,178858275,254914,NULL,'2023-05-13 07:54:51',1683964491,NULL),(1876760198,21637572,1,1670016,1,1,1,'B',1,0.872378,256,539314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 445}, \"maximum_statistics\": {\"great\": 572}}',NULL,180051423,335929,NULL,'2023-07-28 12:51:12',1690548672,NULL),(1863221116,21637572,1,622781,1,1,1,'C',1,0.759288,49,290909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 67, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',7.95428,159960233,266022,NULL,'2021-03-22 01:38:18',1616377098,NULL),(1875415413,21638486,1,2959443,1,1,1,'B',1,0.856299,58,471684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',16.9713,178209818,120411,NULL,'2023-04-04 02:53:46',1680576826,NULL),(1875479494,21638486,1,911109,1,1,1,'A',1,0.900148,170,594564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 566, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 676}}',32.4512,178209663,469381,NULL,'2023-04-04 02:36:51',1680575811,NULL),(1863320324,21648209,1,2839156,0,1,1,'C',1,0.771127,47,322144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 142}}',4.67785,159983134,49278,NULL,'2021-03-22 17:55:29',1616435729,NULL),(1864327309,21648209,1,1937980,0,1,1,'B',1,0.835562,102,433933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 267}, \"maximum_statistics\": {\"great\": 374}}',13.8241,161695619,164761,NULL,'2021-05-08 04:09:23',1620446963,NULL),(1875435792,21648209,1,2649161,1,1,1,'S',1,0.96831,142,872634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',29.895,178125259,94946,NULL,'2023-03-30 14:54:11',1680188051,NULL),(1862899970,21649237,1,2450283,0,1,1,'C',1,0.737762,49,259711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 143}}',3.16074,159523247,41799,NULL,'2021-03-09 14:44:45',1615301085,NULL),(1872377507,21649237,1,2313444,0,1,1,'B',1,0.864679,70,490589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 218}}',10.0841,173547570,101276,NULL,'2022-07-26 04:28:40',1658809720,NULL),(1864337620,21649237,1,1949373,0,1,1,'S',1,0.966102,59,835576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',13.8029,161671772,28161,NULL,'2021-05-07 14:12:24',1620396744,NULL),(1872314468,21649237,1,2156602,0,1,1,'B',1,0.893586,104,537615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 343}}',20.1102,173547627,168043,NULL,'2022-07-26 04:33:36',1658810016,NULL),(1877247250,21649374,1,3170783,1,1,1,'D',1,0.571023,47,158994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 68}, \"maximum_statistics\": {\"great\": 176}}',0.34543,180731850,108823,NULL,'2023-09-11 10:38:00',1694428680,NULL),(1866985580,21649374,1,1093244,0,1,1,'D',1,0.660937,44,178186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 72, \"great\": 175, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 320}}',1.69493,165599187,126494,NULL,'2021-09-06 06:39:32',1630910372,NULL),(1877228276,21649374,1,1582617,0,1,1,'C',1,0.727758,91,314825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 159}, \"maximum_statistics\": {\"great\": 281}}',3.09255,180731899,247781,NULL,'2023-09-11 10:43:34',1694429014,NULL),(3167351128,21649374,1,1120751,0,1,1,'B',1,0.8,28,470339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 55}}',3.77691,184669063,72772,NULL,'2024-07-16 07:30:57',1721115057,NULL),(1874235279,21649374,1,2515403,0,1,1,'C',1,0.747951,54,297090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 156, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244}}',4.78105,176415094,100830,NULL,'2022-12-24 16:27:24',1671899244,NULL),(1864417417,21649374,1,1438725,0,1,1,'C',1,0.786765,31,340437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 93, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 136}}',5.09108,161751734,67432,NULL,'2021-05-09 16:02:33',1620576153,NULL),(1867044778,21649374,1,2009746,0,1,1,'B',1,0.809623,43,365104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 239}}',7.97115,165583456,84394,NULL,'2021-09-05 16:13:30',1630858410,NULL),(1866998554,21649374,1,1796222,0,1,1,'B',1,0.803571,69,407950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 128, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 196}}',8.08617,165599218,116424,NULL,'2021-09-06 06:41:38',1630910498,NULL),(3167361709,21649374,1,2090288,0,1,1,'C',1,0.754921,61,292978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 43, \"great\": 302, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',8.32821,184669094,188653,NULL,'2024-07-16 07:34:45',1721115285,NULL),(1874318688,21649374,1,3912811,0,1,1,'C',1,0.779468,80,352699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',8.60253,176560713,112904,NULL,'2023-01-01 09:55:30',1672566930,NULL),(1877277354,21649374,1,2162598,0,1,1,'B',1,0.827922,44,409105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 154}}',9.03675,180791560,69030,NULL,'2023-09-15 15:33:26',1694792006,NULL),(1869305844,21649374,1,2518397,1,1,1,'B',1,0.826425,45,400610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 144, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 193}}',9.33998,169044932,79210,NULL,'2022-01-15 18:16:34',1642270594,NULL),(1866626503,21649374,1,2104518,0,1,1,'A',1,0.943038,158,720895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 140}, \"maximum_statistics\": {\"great\": 158}}',16.091,165022888,102744,NULL,'2021-08-17 17:55:28',1629222928,NULL),(1869669602,21649374,1,2518397,1,1,1,'B',1,0.873057,99,271619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 153, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 193}}',16.6344,169558703,92568,NULL,'2022-02-05 08:32:04',1644049924,NULL),(1864457402,21655367,1,2245770,0,1,1,'D',1,0.480159,12,52597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 47, \"great\": 42}, \"maximum_statistics\": {\"great\": 126}}',0.103192,161793401,20498,NULL,'2021-05-10 19:55:33',1620676533,NULL),(1864454946,21655367,1,2810610,1,1,1,'C',1,0.708247,103,252635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 62, \"great\": 264}, \"maximum_statistics\": {\"great\": 485}}',4.58639,161798514,142583,NULL,'2021-05-10 23:27:06',1620689226,NULL),(1869383429,21655367,1,2573937,0,1,1,'A',1,0.925373,49,636668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',12.3878,169328434,31076,NULL,'2022-01-27 02:01:15',1643248875,NULL),(1862835936,21656754,1,2009746,0,1,1,'B',1,0.830544,46,394019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 180}, \"maximum_statistics\": {\"great\": 239}}',9.42932,159517487,83440,NULL,'2021-03-09 10:49:42',1615286982,NULL),(1863015653,21656754,1,1924505,0,1,1,'B',1,0.862816,90,469877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 277}}',14.6215,159549090,120211,NULL,'2021-03-10 10:46:24',1615373184,NULL),(1862865451,21656754,1,1937980,0,1,1,'B',1,0.86631,90,498943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 296}, \"maximum_statistics\": {\"great\": 374}}',17.3984,159528733,153274,NULL,'2021-03-09 17:50:51',1615312251,NULL),(1863842784,21656754,1,1715244,0,1,1,'A',1,0.942529,87,641094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',17.7045,160737812,54687,NULL,'2021-04-11 19:09:22',1618168162,NULL),(1862979223,21656754,1,2279985,0,1,1,'B',1,0.868932,168,574117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 206}}',19.6846,159590528,134432,NULL,'2021-03-11 15:03:24',1615475004,NULL),(1862974032,21656754,1,1937980,0,1,1,'B',1,0.894385,99,553136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 309}, \"maximum_statistics\": {\"great\": 374}}',21.3878,159700588,188380,NULL,'2021-03-14 13:47:41',1615729661,NULL),(1862967154,21656754,1,1715243,0,1,1,'A',1,0.903333,150,602297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 121}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',24.1693,159581808,121396,NULL,'2021-03-11 09:08:34',1615453714,NULL),(1873345942,21660754,1,463383,0,1,1,'D',1,0.560102,26,102102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 138, \"great\": 185}, \"maximum_statistics\": {\"great\": 391}}',NULL,175117437,85628,NULL,'2022-10-15 23:07:21',1665875241,NULL),(1873353131,21660754,1,921985,0,1,1,'D',1,0.578571,28,171568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 56, \"great\": 89}, \"maximum_statistics\": {\"great\": 210}}',NULL,175118105,171805,NULL,'2022-10-15 23:59:14',1665878354,NULL),(1873426817,21660754,1,107409,0,1,1,'D',1,0.392857,5,105041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 9}, \"maximum_statistics\": {\"great\": 42}}',0.007031,175117085,42300,NULL,'2022-10-15 22:39:48',1665873588,NULL),(1871602862,21660754,1,70076,0,1,1,'D',1,0.524096,29,125293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 40, \"great\": 48}, \"maximum_statistics\": {\"great\": 166}}',0.151118,172510567,111842,NULL,'2022-06-09 22:21:40',1654813300,NULL),(1865364884,21660754,1,2681761,0,1,1,'D',1,0.531746,21,74610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 71, \"great\": 87}, \"maximum_statistics\": {\"great\": 252}}',0.236511,163120424,41588,NULL,'2021-06-18 21:50:45',1624053045,NULL),(1863263942,21660754,1,2802399,0,1,1,'C',1,0.79661,34,394045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 59}}',4.36961,160056186,18001,NULL,'2021-03-24 18:29:51',1616610591,NULL),(1863281602,21660754,1,2813612,1,1,1,'B',1,0.835484,30,419561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 120}, \"maximum_statistics\": {\"great\": 155}}',5.82146,160056977,79564,NULL,'2021-03-24 18:53:11',1616611991,NULL),(1869600857,21660754,1,3014565,0,1,1,'C',1,0.789655,33,349709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 145}}',6.50648,169375527,56924,NULL,'2022-01-28 21:49:53',1643406593,NULL),(1865275274,21660754,1,2437017,1,1,1,'C',1,0.794753,55,333012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 212}, \"maximum_statistics\": {\"great\": 324}}',7.83566,163185905,104281,NULL,'2021-06-20 22:20:37',1624227637,NULL),(1863301193,21660754,1,2749707,0,1,1,'B',1,0.808123,42,335663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 244}, \"maximum_statistics\": {\"great\": 357}}',9.08593,160056657,108428,NULL,'2021-03-24 18:43:35',1616611415,NULL),(1866787838,21660754,1,1937980,0,1,1,'B',1,0.856952,114,478625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',14.2256,165297837,177308,NULL,'2021-08-26 16:43:32',1629996212,NULL),(1876004419,21663494,1,3931677,1,1,1,'D',1,0.633721,50,94928,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 80, \"great\": 172}, \"maximum_statistics\": {\"great\": 344}}',0.995877,178985759,109532,NULL,'2023-05-21 01:20:35',1684632035,NULL),(1875958168,21663494,1,796620,0,1,1,'C',1,0.738255,32,161614,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 90}, \"maximum_statistics\": {\"great\": 149}}',3.11138,178986239,94307,NULL,'2023-05-21 02:06:46',1684634806,NULL),(1876006148,21663494,1,2809535,1,1,1,'C',1,0.719262,54,126243,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 41, \"great\": 148}, \"maximum_statistics\": {\"great\": 244}}',3.67164,178986370,67473,NULL,'2023-05-21 02:19:40',1684635580,NULL),(1875941856,21663494,1,2983685,1,1,1,'C',1,0.786458,28,157238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',10.6414,178986271,37463,NULL,'2023-05-21 02:09:49',1684634989,NULL),(1875905365,21663494,1,2877661,1,1,1,'C',1,0.789572,102,169632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 39, \"great\": 350}, \"maximum_statistics\": {\"great\": 537}}',11.9235,178986223,181554,NULL,'2023-05-21 02:04:51',1684634691,NULL),(1875940224,21663494,1,3334497,1,1,1,'B',1,0.802998,112,184727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 318}, \"maximum_statistics\": {\"great\": 467}}',13.9826,178998736,172910,NULL,'2023-05-21 18:17:10',1684693030,NULL),(1875907067,21663494,1,2535969,0,1,1,'B',1,0.849408,109,227333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 444}, \"maximum_statistics\": {\"great\": 591}}',21.1142,178986339,220770,NULL,'2023-05-21 02:16:52',1684635412,NULL),(1875907280,21663494,1,2535969,0,1,1,'B',1,0.856176,113,473659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 33, \"great\": 454}, \"maximum_statistics\": {\"great\": 591}}',21.7206,178998588,277382,NULL,'2023-05-21 18:04:14',1684692254,NULL),(1877323478,21665428,1,1031483,0,1,1,'D',1,0.649533,25,287036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 49}, \"maximum_statistics\": {\"great\": 107}}',0.94124,180936145,112614,NULL,'2023-09-25 09:23:36',1695633816,NULL),(1876851159,21665428,1,3854051,0,1,1,'D',1,0.683206,35,222893,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 131}}',1.87418,180224859,41040,NULL,'2023-08-08 12:39:13',1691498353,NULL),(1875462531,21665428,1,1935354,1,1,1,'D',1,0.646667,42,149893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 90}, \"maximum_statistics\": {\"great\": 225}}',3.13467,178196341,69694,NULL,'2023-04-03 09:16:10',1680513370,NULL),(1875912038,21665428,1,1093726,0,1,1,'C',1,0.780899,22,430564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 89}}',3.34475,178923847,193887,NULL,'2023-05-17 08:18:34',1684311514,NULL),(1876893174,21665428,1,2854814,0,1,1,'C',1,0.746575,27,258066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 146}}',3.47428,180240046,38645,NULL,'2023-08-09 14:07:07',1691590027,NULL),(1876847367,21665428,1,1591913,1,1,1,'C',1,0.753623,48,342427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 121}, \"maximum_statistics\": {\"great\": 207}}',4.57621,180239892,213564,NULL,'2023-08-09 13:56:42',1691589402,NULL),(1876901981,21665428,1,4019499,1,1,1,'C',1,0.714502,41,222133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 55, \"great\": 197}, \"maximum_statistics\": {\"great\": 331}}',4.58318,180224950,108193,NULL,'2023-08-08 12:46:48',1691498808,NULL),(1876850999,21665428,1,3854050,1,1,1,'C',1,0.755411,62,293732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 153}, \"maximum_statistics\": {\"great\": 231}}',5.45044,180224874,80532,NULL,'2023-08-08 12:40:57',1691498457,NULL),(1878017955,21665428,1,2631273,1,1,1,'C',1,0.72381,119,286629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 165}, \"maximum_statistics\": {\"great\": 315}}',7.29316,181758554,129156,NULL,'2023-11-27 07:49:55',1701071395,NULL),(1864703220,21665428,1,61285,0,1,1,'A',1,0.94,25,675798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 25}}',8.02098,162170376,154642,NULL,'2021-05-21 13:39:52',1621604392,NULL),(1876800200,21665428,1,3303560,0,1,1,'B',1,0.830144,27,370218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 155}, \"maximum_statistics\": {\"great\": 209}}',8.02882,180240104,59671,NULL,'2023-08-09 14:10:38',1691590238,NULL),(1876811405,21665428,1,3810305,0,1,1,'B',1,0.825862,46,372366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 220}, \"maximum_statistics\": {\"great\": 290}}',8.33928,180240319,92940,NULL,'2023-08-09 14:23:56',1691591036,NULL),(1876907065,21665428,1,1983664,1,1,1,'C',1,0.778607,53,303522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 58, \"great\": 282}, \"maximum_statistics\": {\"great\": 402}}',8.38591,180225446,123557,NULL,'2023-08-08 13:28:14',1691501294,NULL),(1877370891,21665428,1,1923482,0,1,1,'C',1,0.787749,73,373453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 221}, \"maximum_statistics\": {\"great\": 351}}',8.62128,180936234,210198,NULL,'2023-09-25 09:32:48',1695634368,NULL),(1877001224,21665428,1,3520266,1,1,1,'C',1,0.799107,113,395243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 163}, \"maximum_statistics\": {\"great\": 224}}',8.66945,180297994,103920,NULL,'2023-08-13 04:37:47',1691901467,NULL),(1877952421,21665428,1,3236154,1,1,1,'C',1,0.75,68,284776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 44, \"great\": 257}, \"maximum_statistics\": {\"great\": 426}}',8.78879,181758590,147373,NULL,'2023-11-27 07:54:03',1701071643,NULL),(1876810793,21665428,1,177189,0,1,1,'B',1,0.860577,59,488840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 104}}',9.67778,180212466,122241,NULL,'2023-08-07 15:44:08',1691423048,NULL),(1876880352,21665428,1,1668354,0,1,1,'B',1,0.809917,74,360047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 179}, \"maximum_statistics\": {\"great\": 242}}',9.96663,180225242,84998,NULL,'2023-08-08 13:10:40',1691500240,NULL),(1878040150,21665428,1,4354741,1,1,1,'C',1,0.768421,54,293369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 177}, \"maximum_statistics\": {\"great\": 285}}',10.4201,181758646,87384,NULL,'2023-11-27 07:58:54',1701071934,NULL),(1876910536,21665428,1,3480125,1,1,1,'C',1,0.791391,55,310127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 151}}',10.5471,180225524,86594,NULL,'2023-08-08 13:34:23',1691501663,NULL),(1878015851,21665428,1,2622798,1,1,1,'C',1,0.772843,86,311883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 26, \"great\": 241}, \"maximum_statistics\": {\"great\": 394}}',11.3211,181758542,147007,NULL,'2023-11-27 07:48:07',1701071287,NULL),(1877320527,21665428,1,2664007,1,1,1,'B',1,0.871429,133,513882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 175}}',11.6061,180936192,147480,NULL,'2023-09-25 09:27:53',1695634073,NULL),(1876888162,21665428,1,2826897,1,1,1,'B',1,0.852761,117,516300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 163}}',12.2185,180225351,92924,NULL,'2023-08-08 13:19:53',1691500793,NULL),(1876830024,21665428,1,216969,0,1,1,'B',1,0.843023,114,443517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 201}, \"maximum_statistics\": {\"great\": 258}}',12.5656,180225263,151193,NULL,'2023-08-08 13:12:32',1691500352,NULL),(1876819914,21665428,1,3625260,1,1,1,'B',1,0.803859,72,348975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 217}, \"maximum_statistics\": {\"great\": 311}}',12.9695,180226051,111612,NULL,'2023-08-08 14:17:27',1691504247,NULL),(1876810088,21665428,1,2952290,1,1,1,'B',1,0.826797,90,379018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 232}, \"maximum_statistics\": {\"great\": 306}}',13.9311,180225846,117583,NULL,'2023-08-08 14:00:53',1691503253,NULL),(1877027054,21665428,1,2244758,1,1,1,'B',1,0.839172,111,445757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 230}, \"maximum_statistics\": {\"great\": 314}}',15.7306,180298278,147863,NULL,'2023-08-13 05:06:08',1691903168,NULL),(1876838480,21665428,1,2675706,1,1,1,'B',1,0.81422,79,353306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 308}, \"maximum_statistics\": {\"great\": 436}}',15.7783,180225220,234769,NULL,'2023-08-08 13:08:22',1691500102,NULL),(1876981151,21665428,1,2396252,1,1,1,'B',1,0.870567,108,496146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 234}, \"maximum_statistics\": {\"great\": 282}}',17.8069,180298098,154909,NULL,'2023-08-13 04:50:00',1691902200,NULL),(1876820896,21665428,1,3939833,1,1,1,'B',1,0.840753,64,394239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 221}, \"maximum_statistics\": {\"great\": 292}}',17.9293,180225096,130075,NULL,'2023-08-08 12:59:47',1691499587,NULL),(1876789841,21665428,1,2257787,1,1,1,'B',1,0.880952,126,635564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 96}, \"maximum_statistics\": {\"great\": 126}}',19.3615,180239726,125101,NULL,'2023-08-09 13:45:47',1691588747,NULL),(1876841494,21665428,1,4173624,1,1,1,'A',1,0.92446,32,633536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 139}}',19.4982,180224896,104774,NULL,'2023-08-08 12:42:48',1691498568,NULL),(1878034798,21665428,1,3706037,1,1,1,'B',1,0.860324,72,463045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 192}, \"maximum_statistics\": {\"great\": 247}}',19.7175,181758625,101062,NULL,'2023-11-27 07:57:10',1701071830,NULL),(1875491242,21665428,1,4039294,1,1,1,'B',1,0.864583,211,520817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 264}, \"maximum_statistics\": {\"great\": 336}}',20.0231,178102794,217345,NULL,'2023-03-29 07:49:34',1680076174,NULL),(1878049738,21665428,1,3003707,1,1,1,'B',1,0.839431,83,473351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 246}}',20.9261,181758571,140850,NULL,'2023-11-27 07:51:48',1701071508,NULL),(1875216959,21665428,1,3845216,1,1,1,'A',1,0.923236,88,596048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 241}}',21.1764,177776390,117662,NULL,'2023-03-10 15:12:09',1678461129,NULL),(1877022257,21665428,1,2825658,1,1,1,'B',1,0.887755,114,545988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 253}, \"maximum_statistics\": {\"great\": 294}}',21.665,180298122,137252,NULL,'2023-08-13 04:52:42',1691902362,NULL),(1876876299,21665428,1,2457344,1,1,1,'B',1,0.868902,214,514629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 256}, \"maximum_statistics\": {\"great\": 328}}',22.5369,180225993,205163,NULL,'2023-08-08 14:13:03',1691503983,NULL),(1876857460,21665428,1,3690309,1,1,1,'A',1,0.92953,116,639755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 149}}',22.6096,180224780,92734,NULL,'2023-08-08 12:32:09',1691497929,NULL),(1876873831,21665428,1,3713552,1,1,1,'B',1,0.860915,89,495205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 218}, \"maximum_statistics\": {\"great\": 284}}',22.7623,180239649,156098,NULL,'2023-08-09 13:40:42',1691588442,NULL),(1875240967,21665428,1,3854051,1,1,1,'S',1,0.950382,131,746712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',23.0868,177820653,99731,NULL,'2023-03-12 18:26:33',1678645593,NULL),(1876834881,21665428,1,2664008,1,1,1,'B',1,0.868794,170,506922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 282}}',23.1181,180225708,235851,NULL,'2023-08-08 13:49:32',1691502572,NULL),(1864702860,21665428,1,61226,0,1,1,'B',1,0.871622,99,501669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 222}}',23.3774,162170425,158634,NULL,'2021-05-21 13:41:34',1621604494,NULL),(1875476843,21665428,1,2104521,1,1,1,'B',1,0.892704,155,609419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 233}}',23.6166,178196271,136944,NULL,'2023-04-03 09:09:55',1680512995,NULL),(1876985080,21665428,1,3688762,1,1,1,'B',1,0.866255,109,505461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 243}}',23.8242,180298145,153267,NULL,'2023-08-13 04:54:51',1691902491,NULL),(1876887525,21665428,1,2825658,1,1,1,'A',1,0.909864,134,302328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 259}, \"maximum_statistics\": {\"great\": 294}}',24.5424,180239788,119282,NULL,'2023-08-09 13:49:45',1691588985,NULL),(1876866111,21665428,1,1895399,0,1,1,'B',1,0.897959,95,567573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 245}}',24.999,180225748,141144,NULL,'2023-08-08 13:52:06',1691502726,NULL),(1876912062,21665428,1,3520267,1,1,1,'S',1,0.956835,139,820133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 139}}',25.315,180224800,98589,NULL,'2023-08-08 12:33:50',1691498030,NULL),(2545548352,21665428,1,2090848,0,1,1,'B',1,0.865217,203,582348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 230}}',26.6247,183243218,170788,NULL,'2024-03-22 01:27:27',1711070847,NULL),(1876880107,21665428,1,1668281,0,1,1,'A',1,0.947917,144,758108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 129}, \"maximum_statistics\": {\"great\": 144}}',26.8841,180224376,104197,NULL,'2023-08-08 11:53:27',1691495607,NULL),(1876820878,21665428,1,3939672,1,1,1,'B',1,0.873162,226,566952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 272}}',27.3028,180225023,200080,NULL,'2023-08-08 12:53:22',1691499202,NULL),(1876866806,21665428,1,2764404,1,1,1,'B',1,0.878521,175,539922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 284}}',27.3899,180225370,186664,NULL,'2023-08-08 13:21:58',1691500918,NULL),(1877027659,21665428,1,2854816,1,1,1,'B',1,0.876786,96,526142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 280}}',29.9278,180298213,146086,NULL,'2023-08-13 05:00:47',1691902847,NULL),(1876802306,21665428,1,3306708,1,1,1,'S',1,0.961538,260,819161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 240}, \"maximum_statistics\": {\"great\": 260}}',29.9831,180224833,214317,NULL,'2023-08-08 12:37:13',1691498233,NULL),(1876882895,21665428,1,1939871,1,1,1,'S',1,0.969697,363,826270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 341}, \"maximum_statistics\": {\"great\": 363}}',30.151,180225937,337412,NULL,'2023-08-08 14:09:23',1691503763,NULL),(1876858504,21665428,1,3692935,1,1,1,'A',1,0.916667,109,579915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 240}}',30.5635,180225624,127144,NULL,'2023-08-08 13:42:24',1691502144,NULL),(1877029510,21665428,1,906953,0,1,1,'A',1,0.909091,160,623256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 275}}',30.8054,180298054,191343,NULL,'2023-08-13 04:44:48',1691901888,NULL),(1876851861,21665428,1,3097647,1,1,1,'B',1,0.881295,154,550877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 438}, \"maximum_statistics\": {\"great\": 556}}',31.2072,180225661,334597,NULL,'2023-08-08 13:45:52',1691502352,NULL),(1876876680,21665428,1,3882955,1,1,1,'S',1,0.974522,157,840693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 157}}',31.3033,180239522,140402,NULL,'2023-08-09 13:33:17',1691587997,NULL),(1876954520,21665428,1,4170416,1,1,1,'B',1,0.869048,158,495422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 336}}',31.4738,180298298,196240,NULL,'2023-08-13 05:08:02',1691903282,NULL),(1876816599,21665428,1,2304994,1,1,1,'A',1,0.932609,230,699236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 199}, \"maximum_statistics\": {\"great\": 230}}',32.0531,180224919,217596,NULL,'2023-08-08 12:44:46',1691498686,NULL),(1878002646,21665428,1,3655285,1,1,1,'A',1,0.923077,87,594249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 453}, \"maximum_statistics\": {\"great\": 520}}',32.327,181848504,254016,NULL,'2023-12-04 10:37:17',1701686237,NULL),(1876861182,21665428,1,4097409,1,1,1,'A',1,0.971125,238,789878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 329}}',32.4556,180224297,253635,NULL,'2023-08-08 11:45:08',1691495108,NULL),(1876909046,21665428,1,3437339,1,1,1,'B',1,0.888158,188,579226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 304}}',32.5445,180225555,183644,NULL,'2023-08-08 13:36:58',1691501818,NULL),(1876861721,21665428,1,289090,0,1,1,'A',1,0.925532,139,604584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 235}}',32.9461,180225502,143376,NULL,'2023-08-08 13:32:39',1691501559,NULL),(1876972587,21665428,1,3673192,1,1,1,'B',1,0.887405,173,625610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 262}}',34.0088,180298176,177103,NULL,'2023-08-13 04:57:18',1691902638,NULL),(1876838699,21665428,1,2359476,1,1,1,'B',1,0.897361,153,576314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 285}, \"maximum_statistics\": {\"great\": 341}}',34.1294,180226021,192935,NULL,'2023-08-08 14:14:51',1691504091,NULL),(1876975829,21665428,1,1900907,1,1,1,'A',1,0.942029,207,765234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 183}, \"maximum_statistics\": {\"great\": 207}}',35.6298,180348603,177542,NULL,'2023-08-16 12:00:46',1692187246,NULL),(1876913135,21665428,1,3539026,1,1,1,'A',1,0.933007,158,631910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 306}}',38.2737,180225076,180947,NULL,'2023-08-08 12:58:00',1691499480,NULL),(1876906806,21665428,1,3409623,1,1,1,'A',1,0.933022,161,698782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 321}}',38.2786,180239964,234801,NULL,'2023-08-09 14:01:19',1691589679,NULL),(1876958248,21665428,1,2640147,0,1,1,'A',1,0.934783,162,653869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 322}}',38.9688,180298083,198588,NULL,'2023-08-13 04:48:20',1691902100,NULL),(1876802236,21665428,1,3797310,1,1,1,'A',1,0.956923,176,773483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 325}}',42.2314,180225593,248577,NULL,'2023-08-08 13:39:52',1691501992,NULL),(1876844113,21665428,1,3670891,1,1,1,'S',1,0.965164,244,805459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 227}, \"maximum_statistics\": {\"great\": 244}}',44.0428,180239938,217792,NULL,'2023-08-09 13:59:25',1691589565,NULL),(1876913295,21665428,1,3543379,1,1,1,'A',1,0.9401,287,736070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 534}, \"maximum_statistics\": {\"great\": 601}}',44.6371,180224996,466386,NULL,'2023-08-08 12:50:55',1691499055,NULL),(1876803802,21665428,1,2933477,1,1,1,'S',1,0.960208,289,810070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 266}, \"maximum_statistics\": {\"great\": 289}}',46.4929,180240008,253014,NULL,'2023-08-09 14:04:29',1691589869,NULL),(1876796441,21665428,1,4043320,1,1,1,'A',1,0.942013,325,741470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 407}, \"maximum_statistics\": {\"great\": 457}}',47.3495,180239605,326562,NULL,'2023-08-09 13:38:07',1691588287,NULL),(1876905406,21665428,1,3397881,1,1,1,'A',1,0.952663,380,761530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 462}, \"maximum_statistics\": {\"great\": 507}}',47.738,180225427,405639,NULL,'2023-08-08 13:25:59',1691501159,NULL),(1876899746,21665428,1,3373330,1,1,1,'A',1,0.978441,520,853165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 578}, \"maximum_statistics\": {\"great\": 603}}',61.9816,180225794,542204,NULL,'2023-08-08 13:55:52',1691502952,NULL),(1872207788,21672625,1,3420780,1,1,1,'C',1,0.781818,72,362417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',5.48447,173390371,76616,NULL,'2022-07-18 17:08:58',1658164138,NULL),(1876451299,21672625,1,3980967,1,1,1,'A',1,0.933784,304,744230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 329, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 370}}',48.6633,179622758,335480,NULL,'2023-06-30 16:35:43',1688142943,NULL),(1874074709,21674566,1,1746783,1,1,1,'A',1,0.917431,79,648885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',16.0185,176028167,51051,NULL,'2022-12-03 23:09:03',1670108943,NULL),(1875737033,21676172,1,2768815,0,1,1,'C',1,0.762712,79,306430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 236}}',5.52337,178619733,79771,NULL,'2023-04-28 14:40:16',1682692816,NULL),(1873984089,21679442,1,1069949,1,1,1,'C',1,0.791429,226,179951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 58, \"great\": 568, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 875}}',NULL,176056722,395662,NULL,'2022-12-05 10:08:06',1670234886,NULL),(1873884789,21679442,1,1069949,1,1,1,'B',1,0.866286,364,536779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 26, \"great\": 667, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 875}}',NULL,175902550,788526,NULL,'2022-11-26 20:22:12',1669494132,NULL),(1874023348,21679442,1,1609429,0,1,1,'C',1,0.752174,50,280122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 230}}',7.00326,176062964,67492,NULL,'2022-12-05 17:41:26',1670262086,NULL),(1873910344,21679442,1,1830198,0,1,1,'C',1,0.770089,37,342138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 57, \"great\": 299, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 448}}',7.839,175901461,250551,NULL,'2022-11-26 19:16:38',1669490198,NULL),(1873875091,21679442,1,2147756,1,1,1,'C',1,0.743865,47,276586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',7.86345,175902811,104244,NULL,'2022-11-26 20:36:59',1669495019,NULL),(1862949908,21679442,1,1924505,0,1,1,'B',1,0.815884,108,399383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 187}, \"maximum_statistics\": {\"great\": 277}}',10.2393,159532150,122775,NULL,'2021-03-09 20:05:48',1615320348,NULL),(1874071987,21679442,1,927435,1,1,1,'A',1,0.949153,38,801384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',12.0838,176063363,319492,NULL,'2022-12-05 18:11:08',1670263868,NULL),(1873990740,21679442,1,2173742,1,1,1,'C',1,0.762363,43,322005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 44, \"great\": 235}, \"maximum_statistics\": {\"great\": 364}}',12.9887,176063610,151670,NULL,'2022-12-05 18:30:07',1670265007,NULL),(1874084195,21679442,1,2408119,1,1,1,'B',1,0.830025,63,380045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 403}}',13.6088,176063158,163359,NULL,'2022-12-05 17:56:02',1670262962,NULL),(1873862488,21679442,1,1762731,0,1,1,'B',1,0.873563,67,516745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 70, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 87}}',14.4151,175917819,50670,NULL,'2022-11-27 15:01:00',1669561260,NULL),(1873999820,21679442,1,45489,1,1,1,'B',1,0.834596,83,382154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',14.5173,176063409,188374,NULL,'2022-12-05 18:14:21',1670264061,NULL),(1873995405,21679442,1,1804202,1,1,1,'B',1,0.811573,51,367870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',14.5871,176063500,136116,NULL,'2022-12-05 18:21:12',1670264472,NULL),(1873951755,21679442,1,3223118,1,1,1,'B',1,0.817865,96,393509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 296}, \"maximum_statistics\": {\"great\": 431}}',16.5925,175918921,174930,NULL,'2022-11-27 16:00:53',1669564853,NULL),(1874029756,21679442,1,2291161,1,1,1,'B',1,0.815751,168,409961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 76, \"great\": 513, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 692}}',17.5885,176063475,338148,NULL,'2022-12-05 18:18:56',1670264336,NULL),(1873970933,21679442,1,2437089,1,1,1,'B',1,0.886792,104,566050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 214, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 265}}',21.445,176062913,174616,NULL,'2022-12-05 17:37:24',1670261844,NULL),(1874007379,21679442,1,698691,1,1,1,'B',1,0.875,128,520052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 425, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 528}}',22.3486,176063008,325719,NULL,'2022-12-05 17:44:39',1670262279,NULL),(1874034223,21679442,1,277211,0,1,1,'C',1,0.796223,121,370741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 53, \"great\": 649, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1006}}',22.8424,176063227,540422,NULL,'2022-12-05 18:01:03',1670263263,NULL),(1874029640,21679442,1,786346,1,1,1,'A',1,0.904,102,596377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',24.1787,176063107,87494,NULL,'2022-12-05 17:52:35',1670262755,NULL),(1873914637,21679442,1,277212,1,1,1,'A',1,0.942623,217,761864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 244}}',24.5494,175917960,540186,NULL,'2022-11-27 15:09:03',1669561743,NULL),(1873851076,21679442,1,2674431,1,1,1,'B',1,0.877876,120,500443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 464, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 565}}',24.8198,175901658,284915,NULL,'2022-11-26 19:27:43',1669490863,NULL),(1873990841,21679442,1,2176320,1,1,1,'B',1,0.850291,124,484539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 265}, \"maximum_statistics\": {\"great\": 344}}',26.1944,176063572,197108,NULL,'2022-12-05 18:26:30',1670264790,NULL),(1873994791,21679442,1,2188643,1,1,1,'S',1,0.951852,135,749087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',26.8343,176062829,137958,NULL,'2022-12-05 17:31:24',1670261484,NULL),(1873938452,21679442,1,1488231,1,1,1,'B',1,0.864407,100,476266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',27.6523,175917756,249470,NULL,'2022-11-27 14:57:32',1669561052,NULL),(1873875529,21679442,1,2732350,1,1,1,'A',1,0.911392,147,625293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 474}}',27.8129,175919002,299400,NULL,'2022-11-27 16:06:48',1669565208,NULL),(1873855274,21679442,1,1937980,0,1,1,'A',1,0.938503,70,637674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 336, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 374}}',31.0022,175901407,186096,NULL,'2022-11-26 19:13:01',1669489981,NULL),(1873999370,21679442,1,1812659,1,1,1,'A',1,0.934174,94,702397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 317}, \"maximum_statistics\": {\"great\": 357}}',32.8602,176063271,269454,NULL,'2022-12-05 18:04:25',1670263465,NULL),(1874034439,21679442,1,1874991,1,1,1,'A',1,0.921196,154,650717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 321}, \"maximum_statistics\": {\"great\": 368}}',33.0412,176062742,238239,NULL,'2022-12-05 17:26:01',1670261161,NULL),(1874091078,21679442,1,995583,1,1,1,'A',1,0.904202,86,511560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',33.1483,176063089,252610,NULL,'2022-12-05 17:50:54',1670262654,NULL),(1873851604,21679442,1,2675979,1,1,1,'A',1,0.951823,144,708269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 355, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 384}}',33.2436,175901585,288825,NULL,'2022-11-26 19:24:02',1669490642,NULL),(1874058193,21679442,1,872456,0,1,1,'A',1,0.963415,101,759776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',37.5563,176063316,281901,NULL,'2022-12-05 18:07:49',1670263669,NULL),(1873999434,21679442,1,2204917,1,1,1,'A',1,0.912541,114,610944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 260}, \"maximum_statistics\": {\"great\": 303}}',38.9186,176063522,190460,NULL,'2022-12-05 18:22:59',1670264579,NULL),(1873990865,21679442,1,2176322,1,1,1,'A',1,0.929658,125,649574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',40.3788,176063549,181026,NULL,'2022-12-05 18:24:53',1670264693,NULL),(1874024770,21679442,1,1856878,1,1,1,'A',1,0.960294,289,810007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',42.6042,176063039,269858,NULL,'2022-12-05 17:47:12',1670262432,NULL),(1874041559,21679442,1,2323128,1,1,1,'S',1,0.956376,298,824891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 272}, \"maximum_statistics\": {\"great\": 298}}',46.3437,176062868,276895,NULL,'2022-12-05 17:33:47',1670261627,NULL),(1873877621,21679442,1,2741512,1,1,1,'A',1,0.953431,245,774135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 376}, \"maximum_statistics\": {\"great\": 408}}',48.0137,175918961,278348,NULL,'2022-11-27 16:03:28',1669565008,NULL),(1870257882,21696437,1,2383275,1,1,1,'D',1,0.583497,32,128042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 128, \"great\": 213}, \"maximum_statistics\": {\"great\": 509}}',0.717195,170574866,138993,NULL,'2022-03-19 10:47:48',1647686868,NULL),(1871627430,21696437,1,2522351,0,1,1,'D',1,0.594891,20,126829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 59, \"great\": 111}, \"maximum_statistics\": {\"great\": 274}}',0.816426,172403125,70772,NULL,'2022-06-05 06:23:21',1654410201,NULL),(1869954992,21696437,1,2394641,1,1,1,'D',1,0.607477,25,125721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 84}, \"maximum_statistics\": {\"great\": 214}}',0.967131,169986580,61828,NULL,'2022-02-22 12:56:00',1645534560,NULL),(1869684872,21696437,1,1022060,1,1,1,'D',1,0.671429,25,253103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 70}, \"maximum_statistics\": {\"great\": 140}}',1.22385,169562603,124080,NULL,'2022-02-05 12:08:26',1644062906,NULL),(1871448813,21696437,1,2468765,1,1,1,'D',1,0.66185,63,199999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 88, \"great\": 256}, \"maximum_statistics\": {\"great\": 519}}',2.50644,172331313,202201,NULL,'2022-06-02 06:02:43',1654149763,NULL),(1873986244,21696437,1,2468863,1,1,1,'D',1,0.682131,45,199138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 158}, \"maximum_statistics\": {\"great\": 291}}',2.7131,176052901,81446,NULL,'2022-12-05 03:46:39',1670211999,NULL),(1871568947,21696437,1,1367151,1,1,1,'C',1,0.707469,53,256227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 131}, \"maximum_statistics\": {\"great\": 241}}',3.85227,172403092,106491,NULL,'2022-06-05 06:21:22',1654410082,NULL),(1868586163,21696437,1,3322596,1,1,1,'B',1,0.823529,27,362058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 68}}',5.01317,167863712,20494,NULL,'2021-11-30 03:29:33',1638242973,NULL),(1870182848,21696437,1,3205768,0,1,1,'C',1,0.771875,27,283466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 160}}',5.3806,170477573,41970,NULL,'2022-03-15 05:25:47',1647321947,NULL),(1869844223,21696437,1,271776,0,1,1,'C',1,0.790323,52,391756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 127}, \"maximum_statistics\": {\"great\": 186}}',7.31996,169880794,128400,NULL,'2022-02-18 12:37:05',1645187825,NULL),(1869804911,21696437,1,536977,0,1,1,'C',1,0.79955,62,321792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 152}, \"maximum_statistics\": {\"great\": 222}}',7.48163,169857572,75794,NULL,'2022-02-17 13:15:17',1645103717,NULL),(1877640794,21696437,1,1716410,0,1,1,'C',1,0.77709,46,312366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 214}, \"maximum_statistics\": {\"great\": 323}}',8.26231,181241844,124856,NULL,'2023-10-18 14:03:45',1697637825,NULL),(1869780661,21696437,1,2661971,1,1,1,'B',1,0.827451,98,427714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 191}, \"maximum_statistics\": {\"great\": 255}}',8.37733,169880546,102696,NULL,'2022-02-18 12:25:46',1645187146,NULL),(1871529215,21696437,1,1501473,0,1,1,'B',1,0.806977,101,403131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 215}}',8.86889,172331212,139614,NULL,'2022-06-02 05:53:29',1654149209,NULL),(1877619780,21696437,1,260349,0,1,1,'C',1,0.787149,59,360049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 249}}',9.9101,181241905,181633,NULL,'2023-10-18 14:07:17',1697638037,NULL),(1869789456,21696437,1,1286415,1,1,1,'B',1,0.812684,84,427326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 232}, \"maximum_statistics\": {\"great\": 339}}',10.2429,169903830,233652,NULL,'2022-02-19 08:37:38',1645259858,NULL),(1869811967,21696437,1,924941,0,1,1,'B',1,0.847291,108,396505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 203}}',12.2993,169857532,99986,NULL,'2022-02-17 13:13:25',1645103605,NULL),(1870265591,21696437,1,346874,0,1,1,'B',1,0.833935,102,431897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 277}}',12.6513,170574769,142656,NULL,'2022-03-19 10:42:23',1647686543,NULL),(1877635622,21696437,1,1699613,0,1,1,'A',1,0.905556,111,576320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 180}}',16.6235,181241708,127772,NULL,'2023-10-18 13:52:55',1697637175,NULL),(1869793330,21696437,1,1965347,0,1,1,'B',1,0.857143,71,484100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 252}}',16.7364,169903789,113836,NULL,'2022-02-19 08:33:55',1645259635,NULL),(1871448096,21696437,1,2724909,1,1,1,'A',1,0.908911,170,617221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 427}, \"maximum_statistics\": {\"great\": 505}}',25.507,172331275,362439,NULL,'2022-06-02 05:59:15',1654149555,NULL),(1866351360,21696889,1,1846145,0,1,1,'D',1,0.427126,19,37045,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 105, \"great\": 69}, \"maximum_statistics\": {\"great\": 247}}',0.062885,164605759,37845,NULL,'2021-08-04 09:04:25',1628067865,NULL),(1870504671,21696889,1,1442774,0,1,1,'D',1,0.614833,29,134339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 86, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 209}}',0.841111,170790923,64546,NULL,'2022-03-28 07:43:04',1648453384,NULL),(1866351387,21696889,1,1846145,0,1,1,'C',1,0.763158,89,310637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 247}}',6.23164,164605831,95478,NULL,'2021-08-04 09:08:15',1628068095,NULL),(1872429313,21699315,1,1564643,1,1,1,'SH',1,0.989474,95,1126297,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',NULL,173624111,181107,NULL,'2022-07-29 20:50:21',1659127821,NULL),(1869684918,21699315,1,2764497,1,1,1,'C',1,0.723176,47,237977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 132, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 233}}',NULL,169666935,78679,NULL,'2022-02-09 15:47:35',1644421655,NULL),(1867584928,21699315,1,829723,0,1,1,'D',1,0.545276,30,102204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 64, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',0.273731,166660385,73574,NULL,'2021-10-15 16:34:50',1634315690,NULL),(1868159862,21699315,1,1438427,0,1,1,'D',1,0.614407,21,124673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 51, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 236}}',0.97001,167259550,63442,NULL,'2021-11-06 04:15:32',1636172132,NULL),(1869717300,21699315,1,1769894,0,1,1,'D',1,0.635371,39,174612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 56, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 229}}',1.04535,169666965,69710,NULL,'2022-02-09 15:49:30',1644421770,NULL),(1873405665,21699315,1,3416967,1,1,1,'D',1,0.615721,33,127726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 99, \"great\": 205}, \"maximum_statistics\": {\"great\": 458}}',1.42466,175137351,105852,NULL,'2022-10-16 22:38:37',1665959917,NULL),(1869636170,21699315,1,1580332,0,1,1,'C',1,0.7625,21,403256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 40}}',2.04275,169666587,144563,NULL,'2022-02-09 15:27:52',1644420472,NULL),(1870330551,21699315,1,1619215,0,1,1,'D',1,0.699627,30,290567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',2.26797,170610255,256335,NULL,'2022-03-20 16:16:42',1647793002,NULL),(1869079804,21699315,1,1158419,0,1,1,'C',1,0.759494,30,394726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',2.9616,168615389,125494,NULL,'2021-12-29 14:48:11',1640789291,NULL),(1869036881,21699315,1,619959,0,1,1,'C',1,0.793478,43,441093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 29, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 46}}',3.52213,168615359,120276,NULL,'2021-12-29 14:46:26',1640789186,NULL),(1868110371,21699315,1,3205768,0,1,1,'C',1,0.725,35,240052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',3.56214,167259505,53860,NULL,'2021-11-06 04:13:35',1636172015,NULL),(1867820139,21699315,1,3102297,1,1,1,'C',1,0.77551,71,340634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 92, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',3.94572,166707798,81863,NULL,'2021-10-17 03:11:29',1634440289,NULL),(1869690734,21699315,1,71108,1,1,1,'C',1,0.736453,58,249375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 60, \"great\": 252, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 406}}',4.34807,169667018,179351,NULL,'2022-02-09 15:52:58',1644421978,NULL),(1867703088,21699315,1,2210987,0,1,1,'C',1,0.796875,54,425503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',4.61293,166707580,106480,NULL,'2021-10-17 03:00:45',1634439645,NULL),(1867728385,21699315,1,2845845,1,1,1,'B',1,0.822581,104,471176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',6.61794,166707683,120740,NULL,'2021-10-17 03:05:58',1634439958,NULL),(1869550216,21699315,1,53673,0,1,1,'B',1,0.831731,39,463456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 73, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 104}}',6.89597,169469985,67182,NULL,'2022-02-01 17:12:39',1643735559,NULL),(1868086472,21699315,1,1219982,0,1,1,'B',1,0.831633,43,428428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',7.22779,167259598,87065,NULL,'2021-11-06 04:17:55',1636172275,NULL),(1869568897,21699315,1,3285723,1,1,1,'B',1,0.852273,44,557025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',7.49991,169470034,84090,NULL,'2022-02-01 17:15:17',1643735717,NULL),(1869574112,21699315,1,74497,0,1,1,'C',1,0.745283,32,264473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 117, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 212}}',7.77478,169516424,75459,NULL,'2022-02-03 17:21:32',1643908892,NULL),(1869728294,21699315,1,2396071,0,1,1,'B',1,0.878906,128,642876,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',9.27729,169666717,95340,NULL,'2022-02-09 15:34:40',1644420880,NULL),(1869868518,21699315,1,1398468,1,1,1,'B',1,0.878049,47,628544,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',9.45952,169822803,136575,NULL,'2022-02-16 00:19:58',1644970798,NULL),(1869597463,21699315,1,1745035,1,1,1,'B',1,0.897849,53,599439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',11.3398,169470498,105966,NULL,'2022-02-01 17:40:05',1643737205,NULL),(1869520360,21699315,1,3078024,1,1,1,'B',1,0.875,100,560713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 75, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 100}}',12.0018,169470355,134940,NULL,'2022-02-01 17:32:13',1643736733,NULL),(1870004066,21699315,1,1863413,1,1,1,'B',1,0.876543,107,514335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 128, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 162}}',12.6538,170163526,146046,NULL,'2022-03-01 16:47:28',1646153248,NULL),(1869614124,21699315,1,3410950,1,1,1,'S',1,0.964912,57,739394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 57}}',14.0607,169470527,34728,NULL,'2022-02-01 17:41:57',1643737317,NULL),(1870070073,21699315,1,1832115,0,1,1,'B',1,0.889764,88,588670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',15.1402,170163556,78888,NULL,'2022-03-01 16:49:23',1646153363,NULL),(1872338066,21699315,1,3564755,1,1,1,'A',1,0.954082,72,754633,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',15.3844,173623835,69880,NULL,'2022-07-29 20:30:16',1659126616,NULL),(1869670360,21699315,1,2519886,1,1,1,'A',1,0.947368,57,788769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 57}}',15.4077,169545046,84377,NULL,'2022-02-04 19:58:01',1644004681,NULL),(1869550357,21699315,1,961652,0,1,1,'A',1,0.912371,53,630922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 81, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',15.4224,169516461,147454,NULL,'2022-02-03 17:23:17',1643908997,NULL),(1869861959,21699315,1,1119784,0,1,1,'A',1,0.93038,79,734019,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',15.8354,169822752,52640,NULL,'2022-02-16 00:17:28',1644970648,NULL),(1869711518,21699315,1,1119785,0,1,1,'B',1,0.878378,38,563576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 74}}',15.9333,169545126,46741,NULL,'2022-02-04 20:01:23',1644004883,NULL),(1870281948,21699315,1,35909,1,1,1,'A',1,0.914773,128,622252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 176}}',15.9966,170609923,108894,NULL,'2022-03-20 16:03:19',1647792199,NULL),(1869670463,21699315,1,2519886,1,1,1,'B',1,0.850877,57,617897,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',16.1844,169666675,67502,NULL,'2022-02-09 15:32:23',1644420743,NULL),(1869711365,21699315,1,1119785,0,1,1,'B',1,0.898649,61,590034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',16.4125,169545082,51298,NULL,'2022-02-04 19:59:37',1644004777,NULL),(1869817833,21699315,1,2519886,1,1,1,'A',1,0.947368,57,816624,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 57}}',16.4125,169822445,81340,NULL,'2022-02-15 23:55:47',1644969347,NULL),(1869614128,21699315,1,3410950,1,1,1,'S',1,0.973684,57,813179,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 57}}',16.4859,169470592,35575,NULL,'2022-02-01 17:45:11',1643737511,NULL),(1869614132,21699315,1,3410950,1,1,1,'S',1,0.973684,57,819522,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 57}}',16.4859,169470606,35850,NULL,'2022-02-01 17:46:19',1643737579,NULL),(1869761765,21699315,1,3078024,1,1,1,'A',1,0.92,80,699825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 85, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 100}}',16.8928,169822523,146100,NULL,'2022-02-16 00:01:09',1644969669,NULL),(1869827263,21699315,1,2535401,1,1,1,'B',1,0.86859,142,554757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 156}}',16.967,169822564,127052,NULL,'2022-02-16 00:03:48',1644969828,NULL),(1869803984,21699315,1,531809,0,1,1,'B',1,0.865651,80,467637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 361}}',16.9844,169822667,172980,NULL,'2022-02-16 00:12:27',1644970347,NULL),(1869213713,21699315,1,3210096,1,1,1,'S',1,0.962687,67,858848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 67}}',17.0967,168899852,35677,NULL,'2022-01-09 17:04:24',1641747864,NULL),(1872338077,21699315,1,3564755,1,1,1,'SH',1,0.964286,98,930222,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',17.1022,173623938,88426,NULL,'2022-07-29 20:38:35',1659127115,NULL),(1869007871,21699315,1,2888943,1,1,1,'B',1,0.868421,152,575436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 112}, \"maximum_statistics\": {\"great\": 152}}',18.5234,168593959,122626,NULL,'2021-12-28 18:40:27',1640716827,NULL),(1869564245,21699315,1,2955927,1,1,1,'A',1,0.905242,181,651333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',18.5582,169469944,159976,NULL,'2022-02-01 17:10:35',1643735435,NULL),(1869096323,21699315,1,2826824,1,1,1,'A',1,0.948529,68,734161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 68}}',18.7367,168615091,47809,NULL,'2021-12-29 14:34:33',1640788473,NULL),(1869518013,21699315,1,3335243,1,1,1,'A',1,0.915789,124,653702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 241, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 285}}',19.0767,169516590,273557,NULL,'2022-02-03 17:29:52',1643909392,NULL),(1869862060,21699315,1,1119784,0,1,1,'S',1,0.968354,79,781482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',19.0921,169822705,53805,NULL,'2022-02-16 00:14:36',1644970476,NULL),(1869817825,21699315,1,2519886,1,1,1,'S',1,0.973684,57,904400,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 57}}',19.5508,169822431,86920,NULL,'2022-02-15 23:54:25',1644969265,NULL),(1869615668,21699315,1,3428709,1,1,1,'A',1,0.925824,182,703467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',21.9636,169516357,126212,NULL,'2022-02-03 17:18:22',1643908702,NULL),(1872050252,21699315,1,3525121,1,1,1,'B',1,0.895349,105,587691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 172}}',23.6032,173158592,100468,NULL,'2022-07-08 01:21:31',1657243291,NULL),(1869694043,21699315,1,74495,0,1,1,'S',1,0.970833,120,833822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',23.8538,169666763,93935,NULL,'2022-02-09 15:37:23',1644421043,NULL),(1869694080,21699315,1,74495,0,1,1,'S',1,0.970833,120,831492,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',23.8538,169666798,93400,NULL,'2022-02-09 15:39:17',1644421157,NULL),(1870281956,21699315,1,35909,1,1,1,'S',1,0.96875,176,864591,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 176}}',25.1655,170610098,140130,NULL,'2022-03-20 16:10:20',1647792620,NULL),(1869743890,21699315,1,3428709,1,1,1,'A',1,0.953297,181,809761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 182}}',28.091,169545166,131920,NULL,'2022-02-04 20:03:27',1644005007,NULL),(1870039573,21699315,1,1920739,0,1,1,'S',1,0.959615,260,826646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',29.969,170163668,255860,NULL,'2022-03-01 16:56:20',1646153780,NULL),(1872420661,21699315,1,3525121,1,1,1,'A',1,0.906977,81,629289,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 172}}',31.4834,173651292,94820,NULL,'2022-07-31 04:03:07',1659240187,NULL),(1868795605,21703915,1,74499,0,1,1,'D',1,0.681648,49,200428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 146}, \"maximum_statistics\": {\"great\": 267}}',2.6026,168211876,73652,NULL,'2021-12-13 18:43:52',1639421032,NULL),(1862963945,21712289,1,927435,0,1,1,'D',1,0.5,9,153422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 22}, \"maximum_statistics\": {\"great\": 59}}',0.062862,159655537,149460,NULL,'2021-03-13 09:57:01',1615629421,NULL),(1866252079,21712379,1,2757594,1,1,1,'D',1,0.670051,47,180293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 90, \"great\": 224}, \"maximum_statistics\": {\"great\": 394}}',2.78621,164488531,102640,NULL,'2021-07-31 16:29:10',1627748950,NULL),(1869112276,21712379,1,1763479,0,1,1,'C',1,0.767742,49,107867,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 108}, \"maximum_statistics\": {\"great\": 155}}',5.45498,168946938,53532,NULL,'2022-01-11 18:08:50',1641924530,NULL),(1866199679,21712379,1,1763478,0,1,1,'C',1,0.717742,33,249335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 70}, \"maximum_statistics\": {\"great\": 124}}',6.11737,164498411,40050,NULL,'2021-07-31 23:17:59',1627773479,NULL),(1872907737,21712379,1,1763479,0,1,1,'C',1,0.745161,35,282353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 98}, \"maximum_statistics\": {\"great\": 155}}',8.12883,174341165,52020,NULL,'2022-09-04 01:41:22',1662255682,NULL),(1864761980,21712379,1,1772048,0,1,1,'C',1,0.758117,77,302651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 43, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',11.9154,162283885,223882,NULL,'2021-05-24 14:00:44',1621864844,NULL),(1863062832,21712379,1,1936511,1,1,1,'C',1,0.781659,185,364712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 35, \"great\": 293}, \"maximum_statistics\": {\"great\": 458}}',12.9355,159680216,249188,NULL,'2021-03-13 23:37:12',1615678632,NULL),(1872363764,21712379,1,2280557,0,1,1,'B',1,0.849481,114,468549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 289}}',15.1671,173630435,129274,NULL,'2022-07-30 04:45:27',1659156327,NULL),(1864743943,21712379,1,2997817,1,1,1,'B',1,0.829912,74,407231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 59, \"great\": 509, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 682}}',15.8259,162272818,291728,NULL,'2021-05-24 05:59:50',1621835990,NULL),(1866799633,21712379,1,1606173,1,1,1,'B',1,0.840183,110,486001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 159}, \"maximum_statistics\": {\"great\": 219}}',21.9783,165359685,131962,NULL,'2021-08-28 16:41:48',1630168908,NULL),(1871268236,21712379,1,779320,0,1,1,'B',1,0.825424,187,485818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 295}}',32.4482,171969457,221852,NULL,'2022-05-18 01:17:50',1652836670,NULL),(1870499504,21712379,1,1908408,0,1,1,'B',1,0.886364,206,590055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 330}}',40.8516,170687940,239008,NULL,'2022-03-24 03:18:37',1648091917,NULL),(1873745762,21712379,1,1772047,0,1,1,'B',1,0.86849,151,507810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 37, \"great\": 603}, \"maximum_statistics\": {\"great\": 768}}',43.4675,175720435,406904,NULL,'2022-11-17 00:12:42',1668643962,NULL),(1878048300,21712379,1,4183273,1,1,1,'B',1,0.885445,92,542051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 302}, \"maximum_statistics\": {\"great\": 371}}',48.5487,181727379,212472,NULL,'2023-11-24 23:56:31',1700870191,NULL),(1876192437,21712379,1,1826769,0,1,1,'A',1,0.932961,124,699744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 179}}',59.7402,179244911,121602,NULL,'2023-06-06 04:19:02',1686025142,NULL),(1871716228,21712379,1,1666640,0,1,1,'B',1,0.873385,129,515974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 387}}',61.6403,172729608,200096,NULL,'2022-06-19 04:57:19',1655614639,NULL),(1871993361,21712379,1,3455632,1,1,1,'A',1,0.915832,135,638614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 433}, \"maximum_statistics\": {\"great\": 499}}',62.7796,173101586,351788,NULL,'2022-07-05 12:19:14',1657023554,NULL),(1864256935,21718257,1,1021299,1,1,1,'D',1,0.265586,10,5835,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 689, \"miss\": 1988, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3176}}',0.003607,161602734,289140,NULL,'2021-05-05 14:28:32',1620224912,NULL),(1864203723,21718257,1,2548597,0,1,1,'D',1,0.465368,24,29092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 95, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 231}}',0.084845,161486646,47088,NULL,'2021-05-02 06:09:19',1619935759,NULL),(1864631019,21718257,1,664472,0,1,1,'D',1,0.529197,23,94458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 50, \"great\": 58}, \"maximum_statistics\": {\"great\": 137}}',0.233446,162249099,31998,NULL,'2021-05-23 14:18:39',1621779519,NULL),(1878280621,21718257,1,841587,0,1,1,'D',1,0.559229,27,143788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 104, \"great\": 147}, \"maximum_statistics\": {\"great\": 363}}',0.395455,182191365,176779,NULL,'2023-12-30 10:30:37',1703932237,NULL),(1864630620,21718257,1,664472,0,1,1,'D',1,0.59854,18,79616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 41, \"great\": 68}, \"maximum_statistics\": {\"great\": 137}}',0.647627,162169212,37809,NULL,'2021-05-21 12:58:40',1621601920,NULL),(1864339152,21718257,1,1492013,0,1,1,'D',1,0.697368,22,254945,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',1.15614,161693822,8786,NULL,'2021-05-08 02:53:42',1620442422,NULL),(1878424307,21718257,1,1474948,0,1,1,'C',1,0.724806,18,327599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 83}, \"maximum_statistics\": {\"great\": 129}}',1.93432,182244064,97511,NULL,'2024-01-03 09:37:25',1704274645,NULL),(1864315322,21718257,1,2548599,0,1,1,'C',1,0.737589,58,151437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',3.42139,161673101,65053,NULL,'2021-05-07 14:50:54',1620399054,NULL),(1878440485,21718257,1,533597,1,1,1,'C',1,0.782353,19,332696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 85}}',4.42228,182244101,35694,NULL,'2024-01-03 09:40:58',1704274858,NULL),(1864447316,21718257,1,2548599,0,1,1,'B',1,0.861702,46,491577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 141}}',10.8176,161814784,76357,NULL,'2021-05-11 13:26:54',1620739614,NULL),(1865564833,21718257,1,2424144,1,1,1,'B',1,0.821918,208,441333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 309}, \"maximum_statistics\": {\"great\": 438}}',13.5839,163553877,270366,NULL,'2021-07-02 15:36:56',1625240216,NULL),(1864333431,21718257,1,1492009,0,1,1,'B',1,0.869231,38,558813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 65}}',14.0153,161693835,22830,NULL,'2021-05-08 02:54:21',1620442461,NULL),(1864569250,21718257,1,2548599,0,1,1,'B',1,0.897163,141,640250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 112, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 141}}',18.0552,162034723,142483,NULL,'2021-05-17 14:28:20',1621261700,NULL),(1863034522,21719836,1,2003950,0,1,1,'D',1,0.693333,56,209479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 123}, \"maximum_statistics\": {\"great\": 225}}',2.3232,159586620,63931,NULL,'2021-03-11 12:49:57',1615466997,NULL),(1863172924,21719836,1,1888435,1,1,1,'C',1,0.702941,31,213480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 94}, \"maximum_statistics\": {\"great\": 170}}',3.51668,159844825,80062,NULL,'2021-03-18 21:17:00',1616102220,NULL),(1876969853,21719836,1,2089676,0,1,1,'B',1,0.84375,115,497810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 144}}',8.7716,180421391,105304,NULL,'2023-08-21 14:24:11',1692627851,NULL),(1862967292,21719836,1,1256135,0,1,1,'B',1,0.857143,55,506962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 126}}',9.44818,159586807,103949,NULL,'2021-03-11 12:57:21',1615467441,NULL),(1877026318,21719836,1,892534,0,1,1,'A',1,0.921348,89,701395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 89}}',13.5741,180440212,161327,NULL,'2023-08-22 21:30:57',1692739857,NULL),(1876952309,21719836,1,46803,0,1,1,'A',1,0.944444,126,761555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.8908,180402763,111180,NULL,'2023-08-20 06:39:45',1692513585,NULL),(1863026159,21728242,1,2124068,0,1,1,'C',1,0.795455,43,412122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 110}}',5.03623,159605064,103033,NULL,'2021-03-11 23:35:45',1615505745,NULL),(1872137416,21728242,1,3478324,1,1,1,'A',1,0.92446,108,714690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 139}}',19.8823,173177393,85398,NULL,'2022-07-08 20:55:05',1657313705,NULL),(1872865977,21728242,1,3478324,1,1,1,'S',1,0.992806,139,917605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',31.2972,174318969,112928,NULL,'2022-09-03 00:49:44',1662166184,NULL),(1863011729,21732795,1,1582592,0,1,1,'D',1,0.434524,12,148816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 61, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',0.032286,159641969,149320,NULL,'2021-03-13 00:06:52',1615594012,NULL),(1863007090,21732795,1,2100418,0,1,1,'C',1,0.737705,14,394928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',1.8883,159642329,216936,NULL,'2021-03-13 00:25:57',1615595157,NULL),(1871475203,21732795,1,69406,0,1,1,'B',1,0.815534,78,386979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',11.6495,172260917,137009,NULL,'2022-05-30 02:22:53',1653877373,NULL),(1863027374,21732795,1,2124068,0,1,1,'A',1,0.909091,73,643989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',13.5611,159642276,131701,NULL,'2021-03-13 00:23:30',1615595010,NULL),(1863511531,21732795,1,46803,0,1,1,'A',1,0.90873,108,645954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.627,160337866,93491,NULL,'2021-03-31 23:18:38',1617232718,NULL),(1865923732,21732795,1,1647502,0,1,1,'A',1,0.912587,79,603773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',16.7319,164102149,64944,NULL,'2021-07-19 13:44:20',1626702260,NULL),(1863494425,21732795,1,1292934,0,1,1,'A',1,0.949074,108,826393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',19.9524,160486214,76680,NULL,'2021-04-04 19:43:48',1617565428,NULL),(1866295964,21732795,1,2771619,1,1,1,'S',1,0.990291,103,888563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',25.6637,164584842,66566,NULL,'2021-08-03 17:43:41',1628012621,NULL),(1866000277,21732795,1,556959,0,1,1,'A',1,0.92963,104,690381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',26.0027,164115678,77634,NULL,'2021-07-19 22:46:23',1626734783,NULL),(1866634121,21732795,1,2839505,1,1,1,'S',1,0.972973,111,814592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',28.3859,165148387,103104,NULL,'2021-08-21 18:48:28',1629571708,NULL),(1865801780,21732795,1,1924505,0,1,1,'A',1,0.951264,205,733098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',30.9926,163991945,211652,NULL,'2021-07-16 02:40:47',1626403247,NULL),(1863023453,21732795,1,1774604,0,1,1,'A',1,0.954155,346,792945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',31.1337,159686880,324205,NULL,'2021-03-14 04:18:12',1615695492,NULL),(1868146780,21732795,1,2771617,1,1,1,'A',1,0.935,141,721975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 200}}',38.6437,167351765,142234,NULL,'2021-11-09 17:25:43',1636478743,NULL),(1868610630,21732795,1,1937980,0,1,1,'A',1,0.969251,201,802156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 353, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374}}',40.5715,168112793,296833,NULL,'2021-12-10 03:21:18',1639106478,NULL),(1873715585,21739565,1,2432816,1,1,1,'D',1,0.661765,16,254653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 55}, \"maximum_statistics\": {\"great\": 102}}',0.915191,175772881,127926,NULL,'2022-11-19 17:45:59',1668879959,NULL),(1863019647,21739565,1,1774604,0,1,1,'C',1,0.740688,42,133045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 220}, \"maximum_statistics\": {\"great\": 349}}',3.11296,159668270,94553,NULL,'2021-03-13 16:50:17',1615654217,NULL),(1862971642,21739565,1,1937980,0,1,1,'C',1,0.792781,43,336883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',7.35216,159685181,123136,NULL,'2021-03-14 03:09:30',1615691370,NULL),(1863038147,21739565,1,1924505,0,1,1,'B',1,0.844765,57,424076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 210}, \"maximum_statistics\": {\"great\": 277}}',11.3476,159670634,104089,NULL,'2021-03-13 18:00:07',1615658407,NULL),(2822386045,21747277,1,4474915,1,1,1,'C',1,0.739437,19,265551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 71}}',2.46441,183895171,17488,NULL,'2024-05-13 01:32:48',1715563968,NULL),(2805169592,21747277,1,1967656,0,1,1,'C',1,0.78344,50,167114,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 215}, \"maximum_statistics\": {\"great\": 314}}',4.53111,183855621,110614,NULL,'2024-05-10 00:49:06',1715302146,NULL),(2869939403,21747277,1,556959,0,1,1,'C',1,0.792593,40,332174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 135}}',5.73912,184002603,40210,NULL,'2024-05-22 00:15:06',1716336906,NULL),(2907928842,21747277,1,4436545,1,1,1,'C',1,0.786458,29,322812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 192}}',6.17608,184090646,54555,NULL,'2024-05-29 09:07:50',1716973670,NULL),(2819325609,21747277,1,4461749,1,1,1,'C',1,0.793103,41,343183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 98}, \"maximum_statistics\": {\"great\": 145}}',6.96045,183888472,47232,NULL,'2024-05-12 13:35:59',1715520959,NULL),(2839847606,21747277,1,1987597,0,1,1,'B',1,0.82197,49,381728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 46, \"great\": 301}, \"maximum_statistics\": {\"great\": 396}}',10.8716,183933941,137576,NULL,'2024-05-16 15:07:43',1715872063,NULL),(2819119561,21747277,1,3311871,1,1,1,'B',1,0.885057,61,541245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',10.9417,183887919,35781,NULL,'2024-05-12 12:52:39',1715518359,NULL),(2907920254,21747277,1,4471142,1,1,1,'B',1,0.869231,44,467773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 130}}',12.0625,184090613,51644,NULL,'2024-05-29 09:04:50',1716973490,NULL),(2839810760,21747277,1,4510355,1,1,1,'B',1,0.844411,89,427721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 258}, \"maximum_statistics\": {\"great\": 331}}',12.3276,183933858,132688,NULL,'2024-05-16 15:00:24',1715871624,NULL),(2819236907,21747277,1,4472858,1,1,1,'A',1,0.903646,63,552686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 192}}',12.5173,183888260,95346,NULL,'2024-05-12 13:17:34',1715519854,NULL),(2822117821,21747277,1,4566449,1,1,1,'B',1,0.86747,54,434365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 166}}',13.4395,183894556,68270,NULL,'2024-05-12 23:50:26',1715557826,NULL),(2869893025,21747277,1,4001773,1,1,1,'B',1,0.899038,70,574849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 104}}',13.5774,184002497,46010,NULL,'2024-05-21 23:58:26',1716335906,NULL),(2819156037,21747277,1,4035775,1,1,1,'A',1,0.925439,58,648661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',14.1047,183888013,49817,NULL,'2024-05-12 13:00:23',1715518823,NULL),(2840058876,21747277,1,4001342,1,1,1,'A',1,0.9375,46,661269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',14.1581,183934402,30337,NULL,'2024-05-16 15:49:46',1715874586,NULL),(2822112266,21747277,1,4529960,1,1,1,'A',1,0.935,97,737101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 100}}',15.3688,183894545,56768,NULL,'2024-05-12 23:48:25',1715557705,NULL),(2819298126,21747277,1,4439696,1,1,1,'A',1,0.920635,74,592479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',15.4289,183888413,59023,NULL,'2024-05-12 13:30:17',1715520617,NULL),(2805182193,21747277,1,1774604,0,1,1,'A',1,0.901146,96,273901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',15.8292,183855637,131349,NULL,'2024-05-10 00:53:23',1715302403,NULL),(2839796595,21747277,1,4181038,1,1,1,'B',1,0.8825,75,502643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 200}}',16.2584,183933829,100065,NULL,'2024-05-16 14:57:36',1715871456,NULL),(2869951201,21747277,1,4387640,1,1,1,'A',1,0.905714,84,562899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 175}}',17.243,184002638,82572,NULL,'2024-05-22 00:19:21',1716337161,NULL),(2805193281,21747277,1,2014323,0,1,1,'A',1,0.920091,93,306886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 219}}',17.3145,183855666,102099,NULL,'2024-05-10 00:57:16',1715302636,NULL),(2822126315,21747277,1,4533561,1,1,1,'B',1,0.879656,88,501579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',17.7324,183894574,176332,NULL,'2024-05-12 23:53:35',1715558015,NULL),(2869904250,21747277,1,4184645,1,1,1,'B',1,0.885417,87,496363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 240}}',17.8205,184002524,103320,NULL,'2024-05-22 00:02:25',1716336145,NULL),(2819330048,21747277,1,4474916,1,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',17.958,183888487,16468,NULL,'2024-05-12 13:36:55',1715521015,NULL),(2896544455,21747277,1,4530137,1,1,1,'A',1,0.943965,116,711767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 116}}',18.4069,184065066,82687,NULL,'2024-05-27 00:36:56',1716770216,NULL),(2840043645,21747277,1,3924250,1,1,1,'A',1,0.909871,59,532253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 200}, \"maximum_statistics\": {\"great\": 233}}',19.0198,183934371,96459,NULL,'2024-05-16 15:46:43',1715874403,NULL),(2840093564,21747277,1,4148390,1,1,1,'A',1,0.949686,159,786131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',19.1605,183934491,121714,NULL,'2024-05-16 15:56:41',1715875001,NULL),(2840106700,21747277,1,4171743,1,1,1,'A',1,0.919689,74,578282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 193}}',19.5924,183934541,86872,NULL,'2024-05-16 15:59:18',1715875158,NULL),(2830021350,21747277,1,4545327,1,1,1,'A',1,0.925641,112,674373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 195}}',19.7653,183912352,127773,NULL,'2024-05-14 16:07:37',1715702857,NULL),(3224550233,21747277,1,4507632,1,1,1,'A',1,0.905714,111,574917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 350}}',19.8741,184793313,174740,NULL,'2024-07-26 15:46:45',1722008805,NULL),(2839759804,21747277,1,4400303,1,1,1,'S',1,0.966667,60,737435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',19.9039,183933747,33593,NULL,'2024-05-16 14:50:21',1715871021,NULL),(2869885391,21747277,1,2948899,1,1,1,'S',1,0.963636,55,753959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',20.2634,184002481,41980,NULL,'2024-05-21 23:55:43',1716335743,NULL),(2839946667,21747277,1,487707,0,1,1,'S',1,0.977012,87,851302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 87}}',20.5542,183934158,47007,NULL,'2024-05-16 15:27:26',1715873246,NULL),(2896548273,21747277,1,4546661,1,1,1,'S',1,0.951389,72,626588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',21.138,184065074,54410,NULL,'2024-05-27 00:38:23',1716770303,NULL),(2896555967,21747277,1,4556188,1,1,1,'A',1,0.947368,147,738917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 190}}',21.4396,184065093,130778,NULL,'2024-05-27 00:41:22',1716770482,NULL),(2869912527,21747277,1,4308887,1,1,1,'B',1,0.895833,71,548918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 218}, \"maximum_statistics\": {\"great\": 264}}',21.5494,184002546,138352,NULL,'2024-05-22 00:05:24',1716336324,NULL),(2819133012,21747277,1,4528066,1,1,1,'A',1,0.941038,52,612746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 212}}',22.3877,183887958,86987,NULL,'2024-05-12 12:55:32',1715518532,NULL),(2839961833,21747277,1,4271885,1,1,1,'A',1,0.924444,105,631260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 6}}',22.6011,183934184,152054,NULL,'2024-05-16 15:30:26',1715873426,NULL),(3224515572,21747277,1,4463163,1,1,1,'A',1,0.954955,87,697862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 111}}',22.6291,184793242,57153,NULL,'2024-07-26 15:40:09',1722008409,NULL),(2907938316,21747277,1,4456300,1,1,1,'A',1,0.90411,70,543499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 146}}',22.9091,184090672,70216,NULL,'2024-05-29 09:11:07',1716973867,NULL),(2839753267,21747277,1,4452415,1,1,1,'A',1,0.938811,148,643296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 258}, \"maximum_statistics\": {\"great\": 286}}',22.999,183933730,170938,NULL,'2024-05-16 14:49:03',1715870943,NULL),(2819341697,21747277,1,4481505,1,1,1,'A',1,0.950521,150,712261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 192}}',23.0561,183888522,134000,NULL,'2024-05-12 13:39:19',1715521159,NULL),(2907932319,21747277,1,4407758,1,1,1,'A',1,0.96,55,726664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 100}}',23.6236,184090654,44560,NULL,'2024-05-29 09:09:02',1716973742,NULL),(2840001672,21747277,1,4507003,1,1,1,'A',1,0.927778,77,640355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 180}}',23.8352,183934275,115654,NULL,'2024-05-16 15:38:17',1715873897,NULL),(2907958973,21747277,1,4256452,1,1,1,'A',1,0.901338,103,566647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 299}}',23.9439,184090728,160898,NULL,'2024-05-29 09:18:11',1716974291,NULL),(2819030875,21747277,1,1967656,0,1,1,'A',1,0.942675,59,642597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 314}}',23.9528,183887664,175723,NULL,'2024-05-12 12:33:24',1715517204,NULL),(3224529102,21747277,1,4495203,1,1,1,'A',1,0.945055,136,718261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 182}}',24.3221,184793264,112820,NULL,'2024-07-26 15:42:45',1722008565,NULL),(2896564334,21747277,1,4512060,1,1,1,'A',1,0.900794,94,567499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 252}}',24.5671,184065115,129626,NULL,'2024-05-27 00:44:35',1716770675,NULL),(2819216595,21747277,1,4383287,1,1,1,'A',1,0.922468,152,641710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 274}, \"maximum_statistics\": {\"great\": 316}}',25.8833,183888191,213018,NULL,'2024-05-12 13:13:15',1715519595,NULL),(2840027827,21747277,1,3879468,1,1,1,'A',1,0.958861,87,713152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 158}}',26.28,183934338,88945,NULL,'2024-05-16 15:43:31',1715874211,NULL),(2839988002,21747277,1,2508722,1,1,1,'S',1,0.968,125,810440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 125}}',26.5484,183934244,97628,NULL,'2024-05-16 15:35:34',1715873734,NULL),(2839935513,21747277,1,4415071,1,1,1,'S',1,0.974654,217,860626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 217}}',26.726,183934137,184709,NULL,'2024-05-16 15:25:14',1715873114,NULL),(2819048310,21747277,1,1774604,0,1,1,'A',1,0.951289,291,745566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',29.6502,183887702,275361,NULL,'2024-05-12 12:37:13',1715517433,NULL),(2840016276,21747277,1,4136738,1,1,1,'A',1,0.966805,101,696442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 230}, \"maximum_statistics\": {\"great\": 241}}',30.1274,183934308,132064,NULL,'2024-05-16 15:41:11',1715874071,NULL),(2839829633,21747277,1,2014323,0,1,1,'S',1,0.986301,219,869574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213}, \"maximum_statistics\": {\"great\": 219}}',33.8793,183933892,205196,NULL,'2024-05-16 15:04:07',1715871847,NULL),(2839783027,21747277,1,4452230,1,1,1,'A',1,0.951904,315,761376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 458}, \"maximum_statistics\": {\"great\": 499}}',37.8779,183933805,452896,NULL,'2024-05-16 14:54:56',1715871296,NULL),(1876775056,21760416,1,4052318,1,1,1,'C',1,0.724026,30,120930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 177, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 308}}',3.15975,180026661,93438,NULL,'2023-07-26 22:21:28',1690410088,NULL),(1864735338,21763119,1,2284963,0,1,1,'D',1,0.551988,18,84777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 99, \"great\": 133}, \"maximum_statistics\": {\"great\": 327}}',0.400542,162222293,60644,NULL,'2021-05-22 20:32:28',1621715548,NULL),(1872052902,21763119,1,848233,0,1,1,'D',1,0.666667,19,316128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 39}, \"maximum_statistics\": {\"great\": 69}}',0.688473,173263414,216834,NULL,'2022-07-12 17:40:52',1657647652,NULL),(1864722018,21763119,1,1490264,1,1,1,'D',1,0.625,52,136580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 66, \"great\": 126}, \"maximum_statistics\": {\"great\": 240}}',0.865137,162173473,55013,NULL,'2021-05-21 15:12:29',1621609949,NULL),(1864734968,21763119,1,2284959,0,1,1,'C',1,0.75,50,294334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 111}, \"maximum_statistics\": {\"great\": 174}}',3.21003,162222375,66683,NULL,'2021-05-22 20:34:49',1621715689,NULL),(1865362557,21763119,1,1937980,0,1,1,'B',1,0.850267,62,432572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 293}, \"maximum_statistics\": {\"great\": 374}}',12.8563,163235963,137124,NULL,'2021-06-22 16:01:36',1624377696,NULL),(1864685722,21763119,1,1774604,0,1,1,'A',1,0.911175,99,570581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',21.4519,162252332,165706,NULL,'2021-05-23 16:02:33',1621785753,NULL),(1870882182,21772475,1,120929,0,1,1,'A',1,0.909091,102,710081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 110}}',11.9121,171369259,188190,NULL,'2022-04-22 14:57:48',1650639468,NULL),(1870769550,21772475,1,1774604,0,1,1,'B',1,0.855301,202,503799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',14.6,171293714,204943,NULL,'2022-04-19 02:50:41',1650336641,NULL),(1871372589,21772475,1,2756506,1,1,1,'B',1,0.857357,225,543258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 333}}',23.3726,172090698,242124,NULL,'2022-05-23 02:01:07',1653271267,NULL),(1871534157,21772475,1,3551058,1,1,1,'A',1,0.925824,182,728092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 155}, \"maximum_statistics\": {\"great\": 182}}',26.6804,172266702,149193,NULL,'2022-05-30 09:30:52',1653903052,NULL),(1875341075,21772475,1,119953,0,1,1,'B',1,0.895408,350,659731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 392}}',28.7323,178009531,301772,NULL,'2023-03-24 03:22:27',1679628147,NULL),(1865823835,21772894,1,2640799,0,1,1,'C',1,0.785311,52,325435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 120}, \"maximum_statistics\": {\"great\": 177}}',7.33432,163840898,54732,NULL,'2021-07-11 09:08:12',1625994492,NULL),(1863175860,21772894,1,1774604,0,1,1,'B',1,0.812321,68,367880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',7.94084,159794845,121273,NULL,'2021-03-17 11:02:33',1615978953,NULL),(1864839266,21772894,1,2570840,0,1,1,'C',1,0.771739,86,356576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 138}}',8.39477,162409351,67204,NULL,'2021-05-28 04:50:34',1622177434,NULL),(1865876076,21772894,1,2548597,0,1,1,'C',1,0.794372,66,336426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 159}, \"maximum_statistics\": {\"great\": 231}}',8.59568,163868853,90192,NULL,'2021-07-12 06:42:53',1626072173,NULL),(1864095711,21772894,1,2550323,0,1,1,'B',1,0.830909,64,386207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 203}, \"maximum_statistics\": {\"great\": 275}}',9.20581,161270876,98916,NULL,'2021-04-26 07:37:54',1619422674,NULL),(1867379317,21772894,1,3037640,0,1,1,'B',1,0.829114,48,425205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 79}}',10.6867,166111641,29026,NULL,'2021-09-25 08:13:15',1632557595,NULL),(1863141260,21772894,1,2548599,0,1,1,'B',1,0.87234,50,444651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 141}}',12.282,159899059,53304,NULL,'2021-03-20 12:16:10',1616242570,NULL),(1864908480,21772894,1,2640800,0,1,1,'B',1,0.878505,91,588369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 107}}',12.6552,162614035,52935,NULL,'2021-06-03 03:16:06',1622690166,NULL),(1865862643,21772894,1,3037657,0,1,1,'A',1,0.9375,40,669774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',12.8989,163868324,16043,NULL,'2021-07-12 06:02:15',1626069735,NULL),(1865836042,21772894,1,3037434,1,1,1,'C',1,0.785,51,335887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 100}}',13.0036,163868890,32712,NULL,'2021-07-12 06:45:51',1626072351,NULL),(1863004981,21772894,1,2756518,0,1,1,'B',1,0.871795,79,491627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 195}}',13.0515,159698487,83451,NULL,'2021-03-14 12:40:25',1615725625,NULL),(1863204027,21772894,1,2734916,1,1,1,'B',1,0.874346,55,484384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 191}}',13.8296,159794736,76450,NULL,'2021-03-17 10:57:53',1615978673,NULL),(1865886299,21772894,1,3037752,0,1,1,'A',1,0.9375,48,663429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',19.2176,163868421,24276,NULL,'2021-07-12 06:09:14',1626070154,NULL),(1863411418,21772894,1,1937980,0,1,1,'B',1,0.886364,106,541748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 306}, \"maximum_statistics\": {\"great\": 374}}',19.5144,160196473,191961,NULL,'2021-03-28 08:04:24',1616918664,NULL),(1873826390,21774294,1,2087511,0,1,1,'D',1,0.693069,27,284649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 101}}',1.57429,175623637,188728,NULL,'2022-11-12 02:42:38',1668220958,NULL),(2846823627,21776622,1,1492013,0,1,1,'D',1,0.513158,21,104309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 17, \"great\": 18}, \"maximum_statistics\": {\"great\": 38}}',0.081197,183948994,6554,NULL,'2024-05-17 20:50:54',1715979054,NULL),(1877290370,21776622,1,2895077,0,1,1,'S',1,0.967391,46,850908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',16.8189,180708112,20723,NULL,'2023-09-09 21:16:50',1694294210,NULL),(1877289885,21776622,1,2895075,0,1,1,'A',1,0.925676,46,642179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',21.4843,180708134,30790,NULL,'2023-09-09 21:18:07',1694294287,NULL),(1872573807,21785125,1,2396071,0,1,1,'B',1,0.8125,55,422877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 128}}',4.03815,174076610,63977,NULL,'2022-08-21 00:15:33',1661040933,NULL),(1864139159,21785125,1,1871007,0,1,1,'C',1,0.751724,93,338174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',6.08935,161340516,62384,NULL,'2021-04-28 06:14:02',1619590442,NULL),(1863037220,21785125,1,2476773,1,1,1,'A',1,0.914352,149,642553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 216}}',20.2775,159707157,144540,NULL,'2021-03-14 17:22:02',1615742522,NULL),(1864780720,21785125,1,1774604,0,1,1,'A',1,0.936963,137,677489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',26.3043,162307776,230888,NULL,'2021-05-25 06:24:19',1621923859,NULL),(1869525667,21795000,1,2442526,0,1,1,'B',1,0.800481,67,348455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 208}}',6.69658,169379075,63882,NULL,'2022-01-29 00:49:53',1643417393,NULL),(1872854601,21795000,1,3584120,0,1,1,'C',1,0.785398,44,323554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',7.36554,174379668,76956,NULL,'2022-09-06 02:34:04',1662431644,NULL),(1868127609,21795000,1,2749707,0,1,1,'C',1,0.787115,61,325020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 229, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 357}}',7.7293,167384740,132680,NULL,'2021-11-11 02:05:17',1636596317,NULL),(1873765103,21795000,1,1555286,0,1,1,'A',1,0.962733,101,737846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 152, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 161}}',27.2545,175668811,102894,NULL,'2022-11-14 01:20:42',1668388842,NULL),(1862963389,21797528,1,2644675,1,1,1,'D',1,0.392262,16,12393,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 410, \"great\": 229}, \"maximum_statistics\": {\"great\": 840}}',0.035188,159689761,101700,NULL,'2021-03-14 06:24:50',1615703090,NULL),(1870603515,21809525,1,714658,0,1,1,'C',1,0.760345,80,311406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',NULL,170888018,118382,NULL,'2022-04-01 17:53:52',1648835632,NULL),(1869866872,21809525,1,3335627,1,1,1,'D',1,0.593096,31,60309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 136, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',0.841856,169776709,98596,NULL,'2022-02-13 20:59:02',1644785942,NULL),(1869725111,21809525,1,1492016,0,1,1,'D',1,0.683486,36,207501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 27, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',1.87398,169603581,27150,NULL,'2022-02-06 22:00:08',1644184808,NULL),(1869723452,21809525,1,1492014,0,1,1,'C',1,0.735294,64,341979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 85}}',5.96437,169600092,30490,NULL,'2022-02-06 19:13:32',1644174812,NULL),(1869490652,21809525,1,1492013,0,1,1,'B',1,0.894737,38,651320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',9.62739,169511265,13240,NULL,'2022-02-03 12:54:23',1643892863,NULL),(1869719228,21809525,1,1492009,0,1,1,'B',1,0.884615,26,510405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',12.7234,169626932,20090,NULL,'2022-02-07 21:52:26',1644270746,NULL),(1874065734,21809525,1,1937980,0,1,1,'B',1,0.864973,80,483584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',17.6813,176102879,167869,NULL,'2022-12-08 01:43:01',1670463781,NULL),(1871614256,21809886,1,80987,0,1,1,'D',1,0.373016,6,131689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 12}, \"maximum_statistics\": {\"great\": 63}}',0.005857,172427681,149010,NULL,'2022-06-06 06:46:51',1654498011,NULL),(1871549723,21809886,1,2388386,0,1,1,'D',1,0.696154,46,219375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 67}, \"maximum_statistics\": {\"great\": 130}}',1.178,172427744,46366,NULL,'2022-06-06 06:52:15',1654498335,NULL),(1871541349,21809886,1,3322596,0,1,1,'C',1,0.786765,26,348120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 68}}',3.48042,172427843,26706,NULL,'2022-06-06 07:00:33',1654498833,NULL),(1871590429,21809886,1,2702470,0,1,1,'B',1,0.842857,62,459451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 140}}',7.42048,172428051,66385,NULL,'2022-06-06 07:15:40',1654499740,NULL),(1871617043,21809886,1,3256171,1,1,1,'B',1,0.833828,54,385620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 251}, \"maximum_statistics\": {\"great\": 337}}',9.65925,172427911,126689,NULL,'2022-06-06 07:05:34',1654499134,NULL),(1871567477,21809886,1,1363451,0,1,1,'B',1,0.883212,66,542256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 227}, \"maximum_statistics\": {\"great\": 274}}',12.3271,172427806,166708,NULL,'2022-06-06 06:57:31',1654498651,NULL),(1874313222,21813005,1,3558803,1,1,1,'C',1,0.723214,40,239565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 153}, \"maximum_statistics\": {\"great\": 280}}',5.17082,176566544,73030,NULL,'2023-01-01 16:55:37',1672592137,NULL),(1872235811,21813107,1,556959,0,1,1,'C',1,0.740741,42,267968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 83}, \"maximum_statistics\": {\"great\": 135}}',3.4549,173511310,38804,NULL,'2022-07-24 10:41:37',1658659297,NULL),(1872205912,21813107,1,3620608,1,1,1,'C',1,0.778169,40,315499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 102}, \"maximum_statistics\": {\"great\": 142}}',4.67444,173511278,42362,NULL,'2022-07-24 10:39:38',1658659178,NULL),(1877387712,21813107,1,4192953,1,1,1,'C',1,0.738462,25,320156,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 65}}',4.94569,180982737,22713,NULL,'2023-09-28 22:35:22',1695940522,NULL),(1877817265,21813107,1,4192954,1,1,1,'C',1,0.755435,33,336483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 59}, \"maximum_statistics\": {\"great\": 92}}',5.4309,181597034,34650,NULL,'2023-11-14 17:53:55',1699984435,NULL),(1875912013,21813107,1,173558,0,1,1,'B',1,0.818182,60,412446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 77}}',7.04622,179016330,30220,NULL,'2023-05-23 00:13:43',1684800823,NULL),(1872247173,21813107,1,3064149,1,1,1,'C',1,0.784337,53,323199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 42, \"great\": 278}, \"maximum_statistics\": {\"great\": 415}}',7.74009,173511360,134190,NULL,'2022-07-24 10:45:13',1658659513,NULL),(1875530882,21813107,1,173558,0,1,1,'C',1,0.798701,24,382968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 77}}',8.54968,178361798,24815,NULL,'2023-04-12 16:54:44',1681318484,NULL),(2354442258,21813107,1,3921763,0,1,1,'B',1,0.853982,30,441734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 113}}',8.8039,182810808,40232,NULL,'2024-02-16 11:22:48',1708082568,NULL),(1877385361,21813107,1,4192952,1,1,1,'S',1,0.973684,38,761812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',17.7626,180935786,22140,NULL,'2023-09-25 08:46:40',1695631600,NULL),(2315312909,21813107,1,1774604,0,1,1,'A',1,0.916905,65,566861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',20.8315,182722162,147937,NULL,'2024-02-09 12:50:08',1707483008,NULL),(2388356874,21813107,1,2949881,0,1,1,'A',1,0.950192,110,683214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 261}}',27.1967,182888670,154307,NULL,'2024-02-22 12:01:00',1708603260,NULL),(1877387700,21813107,1,4192953,1,1,1,'S',1,0.992308,65,845406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',35.1834,180982732,42470,NULL,'2023-09-28 22:34:39',1695940479,NULL),(1877389840,21813107,1,4279875,1,1,1,'A',1,0.983936,239,907496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 249}}',36.136,180982705,210534,NULL,'2023-09-28 22:32:02',1695940322,NULL),(1877817250,21813107,1,4192954,1,1,1,'S',1,0.956522,92,774507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',44.03,181597023,65180,NULL,'2023-11-14 17:52:55',1699984375,NULL),(1863186111,21814262,1,2003881,0,1,1,'B',1,0.867725,50,551659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 189}}',9.32478,159815328,172931,NULL,'2021-03-18 00:22:57',1616026977,NULL),(1867671915,21814262,1,1944626,0,1,1,'A',1,0.934694,244,790287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',19.114,166552362,202162,NULL,'2021-10-11 16:07:45',1633968465,NULL),(1868450747,21814262,1,1943717,0,1,1,'B',1,0.869388,117,517065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 490}}',20.3932,167756015,267792,NULL,'2021-11-25 23:00:54',1637881254,NULL),(1868349159,21814262,1,1954913,1,1,1,'A',1,0.933962,159,788312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',26.1719,167684716,127748,NULL,'2021-11-22 21:02:09',1637614929,NULL),(1863380038,21814262,1,1924505,1,1,1,'A',1,0.972924,186,797198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',36.311,160145561,226645,NULL,'2021-03-27 01:46:38',1616809598,NULL),(1863308175,21814262,1,1774604,0,1,1,'S',1,0.985673,349,872144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 339, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',39.319,160100832,332086,NULL,'2021-03-25 22:01:58',1616709718,NULL),(1863401069,21814262,1,1937980,1,1,1,'S',1,0.974599,374,881734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 355, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 374}}',42.9344,160145944,373463,NULL,'2021-03-27 02:01:48',1616810508,NULL),(1867608735,21814654,1,46803,0,1,1,'D',1,0.662698,34,206888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 59}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.1091,166506658,45200,NULL,'2021-10-10 00:22:37',1633825357,NULL),(2625838378,21814654,1,3477727,1,1,1,'B',1,0.805556,52,367468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 198}}',5.6229,183432828,68977,NULL,'2024-04-05 22:58:52',1712357932,NULL),(1872008577,21830623,1,87570,1,1,1,'A',1,0.950841,293,776101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 709}, \"maximum_statistics\": {\"great\": 773}}',NULL,173067034,713430,NULL,'2022-07-03 20:14:12',1656879252,NULL),(1873440820,21830623,1,129847,1,1,1,'A',1,0.930341,646,747842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"great\": 556, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 646}}',NULL,175116003,692280,NULL,'2022-10-15 21:25:40',1665869140,NULL),(1867213751,21830623,1,151764,1,1,1,'A',1,0.913681,307,730022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 254}, \"maximum_statistics\": {\"great\": 307}}',NULL,165968319,312000,NULL,'2021-09-19 18:03:39',1632074619,NULL),(1875205203,21830623,1,339468,1,1,1,'A',1,0.912492,732,691134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 50, \"great\": 1417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1657}}',NULL,177768404,1517656,NULL,'2023-03-10 04:25:45',1678422345,NULL),(1875727465,21830623,1,367417,1,1,1,'A',1,0.953052,1030,827306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 3, \"great\": 968, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1065}}',NULL,178600033,1067200,NULL,'2023-04-27 06:06:39',1682575599,NULL),(1874979851,21830623,1,439529,1,1,1,'A',1,0.956215,1020,813525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 1299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1416}}',NULL,177428135,1498634,NULL,'2023-02-18 17:22:29',1676740949,NULL),(1874980966,21830623,1,444502,1,1,1,'S',1,0.962115,1267,854125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1171, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1267}}',NULL,177411610,1465890,NULL,'2023-02-17 21:57:39',1676671059,NULL),(2870702652,21830623,1,460953,1,1,1,'A',1,0.911297,352,684388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 28, \"great\": 1011, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1195}}',NULL,184004446,1093450,NULL,'2024-05-22 04:55:20',1716353720,NULL),(1868744193,21830623,1,461989,1,1,1,'A',1,0.931898,780,727938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 744, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 859}}',NULL,168264947,915810,NULL,'2021-12-15 23:22:09',1639610529,NULL),(1867349268,21830623,1,473588,1,1,1,'A',1,0.915465,303,675299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 8, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 763}}',NULL,166245017,655346,NULL,'2021-09-30 06:23:42',1632983022,NULL),(1871999941,21830623,1,744036,1,1,1,'A',1,0.958789,679,833480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 1, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1189}}',NULL,173066757,1185120,NULL,'2022-07-03 19:55:40',1656878140,NULL),(1875958944,21830623,1,801015,1,1,1,'A',1,0.956973,331,804050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',NULL,178935812,319540,NULL,'2023-05-18 01:23:08',1684372988,NULL),(1871178023,21830623,1,840427,1,1,1,'A',1,0.955017,554,822283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 529}, \"maximum_statistics\": {\"great\": 578}}',NULL,171938825,639140,NULL,'2022-05-16 15:34:51',1652715291,NULL),(1875860564,21830623,1,861026,1,1,1,'S',1,0.97265,1170,875902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1106, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1170}}',NULL,178820970,1325670,NULL,'2023-05-11 00:04:24',1683763464,NULL),(1871566390,21830623,1,909752,1,1,1,'B',1,0.872576,143,506605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',NULL,172465073,470420,NULL,'2022-06-07 21:03:05',1654635785,NULL),(1872344160,21830623,1,927639,1,1,1,'A',1,0.961283,201,748937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 452}}',NULL,173653473,600099,NULL,'2022-07-31 06:46:34',1659249994,NULL),(1867519817,21830623,1,982932,1,1,1,'S',1,0.960191,314,751032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 289, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 314}}',NULL,166401422,505776,NULL,'2021-10-06 01:44:52',1633484692,NULL),(1869307739,21830623,1,1005957,1,1,1,'A',1,0.965202,758,812431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 10, \"great\": 2149, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 2299}}',NULL,169023996,3152989,NULL,'2022-01-14 23:53:59',1642204439,NULL),(1876242781,21830623,1,1311688,1,1,1,'A',1,0.969136,874,838508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 1151, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1215}}',NULL,179351161,1303534,NULL,'2023-06-13 00:23:03',1686615783,NULL),(1870708541,21830623,1,1639307,1,1,1,'S',1,0.974555,393,863002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 373}, \"maximum_statistics\": {\"great\": 393}}',NULL,171058502,490880,NULL,'2022-04-09 04:49:36',1649479776,NULL),(1871364150,21830623,1,1732113,1,1,1,'A',1,0.974777,546,858857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 641}, \"maximum_statistics\": {\"great\": 674}}',NULL,172136497,781324,NULL,'2022-05-25 02:02:11',1653444131,NULL),(1875358691,21830623,1,1732114,1,1,1,'A',1,0.911619,304,653225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',NULL,178046301,691912,NULL,'2023-03-26 00:44:42',1679791482,NULL),(1876138894,21830623,1,1766838,1,1,1,'A',1,0.947791,945,773861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 18, \"great\": 1356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1494}}',NULL,179096936,1488102,NULL,'2023-05-28 01:48:13',1685238493,NULL),(1876057068,21830623,1,1794396,1,1,1,'A',1,0.932243,493,733837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 564, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 642}}',NULL,179078170,596824,NULL,'2023-05-27 01:10:03',1685149803,NULL),(1868140008,21830623,1,2764497,1,1,1,'S',1,0.997854,233,946481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 232, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 233}}',NULL,167382006,268260,NULL,'2021-11-10 22:57:45',1636585065,NULL),(1874101892,21830623,1,3578082,1,1,1,'S',1,0.979403,704,903479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 675}, \"maximum_statistics\": {\"great\": 704}}',NULL,176340278,716210,NULL,'2022-12-20 21:50:05',1671573005,NULL),(1863256267,21830623,1,1344776,0,1,1,'D',1,0.561121,33,96554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 133, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 589}}',0.501059,159980128,122848,NULL,'2021-03-22 16:23:05',1616430185,NULL),(1871399096,21830623,1,131290,0,1,1,'D',1,0.583177,86,60930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 328, \"great\": 505}, \"maximum_statistics\": {\"great\": 1064}}',1.50448,172133377,219110,NULL,'2022-05-24 22:04:35',1653429875,NULL),(1869200010,21830623,1,3006150,1,1,1,'C',1,0.7125,43,228234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 40, \"great\": 193}, \"maximum_statistics\": {\"great\": 360}}',4.04094,168927613,99558,NULL,'2022-01-10 20:59:49',1641848389,NULL),(1866563306,21830623,1,1690783,1,1,1,'C',1,0.774038,71,352810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',6.87936,165108360,107372,NULL,'2021-08-20 13:45:57',1629467157,NULL),(1868156267,21830623,1,3237397,1,1,1,'C',1,0.773148,58,336827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',7.65312,167422992,38600,NULL,'2021-11-12 14:56:55',1636729015,NULL),(1867371802,21830623,1,200737,1,1,1,'X',1,1,10,945868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',8.00816,166244900,122880,NULL,'2021-09-30 06:15:06',1632982506,NULL),(1867152199,21830623,1,2223257,1,1,1,'C',1,0.752717,58,305848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',8.61315,165810156,67780,NULL,'2021-09-14 06:03:42',1631599422,NULL),(1867507767,21830623,1,1581350,1,1,1,'C',1,0.708029,88,242730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 46, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 411}}',9.40664,166470783,149696,NULL,'2021-10-08 19:44:39',1633722279,NULL),(1866506886,21830623,1,74499,0,1,1,'B',1,0.808989,47,373774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 194, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',11.5539,164942913,100427,NULL,'2021-08-15 02:11:43',1628993503,NULL),(1863846383,21830623,1,1148665,0,1,1,'B',1,0.897727,47,558824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 88}}',11.5773,160886669,93661,NULL,'2021-04-16 01:06:01',1618535161,NULL),(1868085245,21830623,1,1492013,0,1,1,'A',1,0.934211,38,746663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,167291567,13946,NULL,'2021-11-07 06:33:18',1636266798,NULL),(1866415207,21830623,1,724172,1,1,1,'A',1,0.923077,91,723575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 77, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 91}}',14.4884,164877310,51584,NULL,'2021-08-12 21:50:20',1628805020,NULL),(1867893301,21830623,1,2894120,1,1,1,'C',1,0.75,139,306336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 51, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',15.3301,167032629,211156,NULL,'2021-10-29 00:24:08',1635467048,NULL),(1867832984,21830623,1,1227952,1,1,1,'S',1,0.978723,47,801651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 47}}',15.3919,166907322,80892,NULL,'2021-10-24 06:07:34',1635055654,NULL),(1866454770,21830623,1,2909889,1,1,1,'B',1,0.894958,49,560944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',15.5557,164788833,63270,NULL,'2021-08-10 00:46:48',1628556408,NULL),(1866606278,21830623,1,912585,0,1,1,'B',1,0.88125,54,534249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 80}}',15.6824,165115785,39250,NULL,'2021-08-20 18:23:16',1629483796,NULL),(1863815942,21830623,1,69403,0,1,1,'S',1,0.965278,72,745650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72}}',16.8085,160886768,149854,NULL,'2021-04-16 01:09:53',1618535393,NULL),(1863555565,21830623,1,127162,0,1,1,'S',1,0.976923,65,704506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',16.9751,160422443,53274,NULL,'2021-04-03 04:00:19',1617422419,NULL),(1863555600,21830623,1,127164,1,1,1,'B',1,0.885965,94,573295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',17.007,160422477,83109,NULL,'2021-04-03 04:01:39',1617422499,NULL),(1867538843,21830623,1,87043,1,1,1,'S',1,0.989796,98,835024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 98}}',17.4456,166421946,77045,NULL,'2021-10-06 22:04:06',1633557846,NULL),(1867156493,21830623,1,602865,1,1,1,'B',1,0.820346,105,412050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 231}}',17.4675,165787360,119856,NULL,'2021-09-13 08:31:05',1631521865,NULL),(1866421757,21830623,1,2881346,0,1,1,'B',1,0.825397,112,405509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 273, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 378}}',17.4939,164849401,167646,NULL,'2021-08-12 00:36:50',1628728610,NULL),(1866321226,21830623,1,413949,1,1,1,'A',1,0.903553,176,676196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',19.0697,164668563,162548,NULL,'2021-08-06 05:51:22',1628229082,NULL),(1869583878,21830623,1,83390,0,1,1,'S',1,0.957143,35,926251,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 35}}',19.1406,169379008,70548,NULL,'2022-01-29 00:45:33',1643417133,NULL),(1866606196,21830623,1,2089679,1,1,1,'B',1,0.87747,116,537362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 199, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 253}}',19.291,165119587,174698,NULL,'2021-08-20 20:55:17',1629492917,NULL),(1867960917,21830623,1,2229730,1,1,1,'C',1,0.784958,144,361013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 45, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',20.1114,167199718,207394,NULL,'2021-11-03 22:42:29',1635979349,NULL),(1864998238,21830623,1,1281646,1,1,1,'S',1,0.963768,69,722377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 69}}',20.1129,162539113,65092,NULL,'2021-05-31 20:20:10',1622492410,NULL),(1867261002,21830623,1,2592631,1,1,1,'B',1,0.891051,190,673917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 204, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',20.1223,166073033,345762,NULL,'2021-09-23 20:51:58',1632430318,NULL),(1866493861,21830623,1,1281644,1,1,1,'B',1,0.863636,104,468303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',20.4762,164942873,115430,NULL,'2021-08-15 02:10:01',1628993401,NULL),(1866466042,21830623,1,3037640,0,1,1,'B',1,0.892405,54,583887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',20.6353,164867621,36310,NULL,'2021-08-12 15:34:01',1628782441,NULL),(1867042657,21830623,1,1252845,0,1,1,'B',1,0.813283,65,381436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 279, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 399}}',20.7458,165617569,161024,NULL,'2021-09-06 22:54:06',1630968846,NULL),(1866393897,21830623,1,1599211,1,1,1,'B',1,0.847541,144,492107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 225}, \"maximum_statistics\": {\"great\": 305}}',21.1025,164664959,195336,NULL,'2021-08-06 02:53:53',1628218433,NULL),(1866318357,21830623,1,37768,0,1,1,'A',1,0.910959,148,659792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',21.1192,164664763,143936,NULL,'2021-08-06 02:45:04',1628217904,NULL),(1866338458,21830623,1,464975,1,1,1,'B',1,0.889535,97,549618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 258}}',21.9866,164634302,132835,NULL,'2021-08-05 04:31:50',1628137910,NULL),(1867495318,21830623,1,2756428,1,1,1,'A',1,0.922619,92,626169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',22.2716,166426086,192312,NULL,'2021-10-07 02:35:32',1633574132,NULL),(1863473344,21830623,1,1505876,1,1,1,'S',1,0.968254,126,805742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',22.4701,160422596,131460,NULL,'2021-04-03 04:07:00',1617422820,NULL),(1863748846,21830623,1,29955,0,1,1,'S',1,0.956522,92,695444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',22.9417,160886712,75000,NULL,'2021-04-16 01:07:31',1618535251,NULL),(1863934384,21830623,1,1701753,1,1,1,'S',1,0.971963,107,863028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 107}}',23.1737,161067413,88762,NULL,'2021-04-20 18:01:17',1618941677,NULL),(1869216675,21830623,1,3037434,0,1,1,'C',1,0.78,36,388386,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',23.7092,168830634,34688,NULL,'2022-01-07 02:12:34',1641521554,NULL),(1866967622,21830623,1,401441,1,1,1,'S',1,0.959375,160,818256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 160}}',24.4342,165646953,130770,NULL,'2021-09-08 02:54:58',1631069698,NULL),(1866375995,21830623,1,569545,1,1,1,'B',1,0.863071,198,578206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 367, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 482}}',24.688,164666978,463466,NULL,'2021-08-06 04:24:05',1628223845,NULL),(1866989178,21830623,1,1434855,1,1,1,'S',1,0.986726,113,857821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 113}}',25.3428,165687543,162902,NULL,'2021-09-09 17:42:19',1631209339,NULL),(1869583955,21830623,1,83392,1,1,1,'B',1,0.885714,70,757997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',25.5562,169379039,71761,NULL,'2022-01-29 00:47:39',1643417259,NULL),(1866484010,21830623,1,208084,1,1,1,'A',1,0.935622,184,727896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 204, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 233}}',26.0266,164789193,190726,NULL,'2021-08-10 01:08:16',1628557696,NULL),(1867305601,21830623,1,3065086,1,1,1,'S',1,0.987437,199,908242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',26.0452,165977048,160630,NULL,'2021-09-20 01:52:14',1632102734,NULL),(1869445415,21830623,1,261184,0,1,1,'S',1,0.990826,109,843635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',26.0599,169310635,73723,NULL,'2022-01-26 09:08:00',1643188080,NULL),(1867200911,21830623,1,2679945,1,1,1,'S',1,0.99,100,888889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 98, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 100}}',26.1798,166006526,81067,NULL,'2021-09-21 05:48:37',1632203317,NULL),(1867163823,21830623,1,644989,1,1,1,'B',1,0.822581,98,413805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',26.6368,165892380,132392,NULL,'2021-09-17 07:05:36',1631862336,NULL),(1866647878,21830623,1,277211,0,1,1,'B',1,0.822565,201,441849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 55, \"great\": 704, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1006}}',26.8145,165115302,682846,NULL,'2021-08-20 18:05:52',1629482752,NULL),(1866482647,21830623,1,1522225,1,1,1,'A',1,0.941964,192,762975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 200, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 224}}',27.134,164848917,200126,NULL,'2021-08-12 00:10:46',1628727046,NULL),(1866500332,21830623,1,2019981,1,1,1,'B',1,0.883281,182,567804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 515}, \"maximum_statistics\": {\"great\": 634}}',27.4462,164900442,379280,NULL,'2021-08-13 16:33:31',1628872411,NULL),(1866321060,21830623,1,2797387,1,1,1,'A',1,0.965278,200,779201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 216}}',27.4996,164665313,303866,NULL,'2021-08-06 03:10:06',1628219406,NULL),(1863930069,21830623,1,2359076,1,1,1,'S',1,0.984733,131,871875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 131}}',28.6165,161040375,103100,NULL,'2021-04-19 23:08:29',1618873709,NULL),(1866317193,21830623,1,36948,1,1,1,'B',1,0.89033,195,546796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',28.9963,164703110,295426,NULL,'2021-08-07 07:09:55',1628320195,NULL),(1866351101,21830623,1,1506885,1,1,1,'B',1,0.885514,337,632772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 337}, \"maximum_statistics\": {\"great\": 428}}',29.0207,164668490,322122,NULL,'2021-08-06 05:47:37',1628228857,NULL),(1863393092,21830623,1,2768815,1,1,1,'S',1,0.957627,236,802284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',29.1883,160139392,200657,NULL,'2021-03-26 21:46:31',1616795191,NULL),(1868103139,21830623,1,32763,1,1,1,'S',1,0.972868,129,837708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 129}}',29.1927,167291975,133972,NULL,'2021-11-07 06:59:19',1636268359,NULL),(1867702816,21830623,1,1543673,1,1,1,'C',1,0.784897,311,408892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 20, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',29.5904,166781742,295938,NULL,'2021-10-19 18:51:50',1634669510,NULL),(1867721011,21830623,1,166620,1,1,1,'S',1,0.981651,109,834493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 109}}',29.6334,166838109,198901,NULL,'2021-10-21 21:20:57',1634851257,NULL),(1867086517,21830623,1,36950,1,1,1,'B',1,0.812919,124,408125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 31, \"great\": 404, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 596}}',29.9075,165778315,368116,NULL,'2021-09-12 22:10:52',1631484652,NULL),(1866403109,21830623,1,1618981,1,1,1,'A',1,0.903846,136,583248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 389, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 468}}',29.9937,164703218,311330,NULL,'2021-08-07 07:15:41',1628320541,NULL),(1868156878,21830623,1,3130928,1,1,1,'A',1,0.96124,97,770763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 129}}',30.6656,167291710,66064,NULL,'2021-11-07 06:42:29',1636267349,NULL),(1867726631,21830623,1,2841899,1,1,1,'B',1,0.838565,165,485660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 446}}',31.0935,166699095,288254,NULL,'2021-10-16 20:10:44',1634415044,NULL),(1868204481,21830623,1,3276208,1,1,1,'S',1,0.972441,127,805638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',31.2911,167243429,93718,NULL,'2021-11-05 15:58:21',1636127901,NULL),(1868104972,21830623,1,33925,1,1,1,'B',1,0.88189,207,587792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 2}}',31.4054,167325329,248580,NULL,'2021-11-08 14:51:28',1636383088,NULL),(1868174759,21830623,1,2980819,1,1,1,'B',1,0.840347,90,440050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',31.8743,167254270,206044,NULL,'2021-11-05 23:51:42',1636156302,NULL),(1866329627,21830623,1,1486580,1,1,1,'S',1,0.977918,317,876279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 303, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 317}}',31.9923,164668210,496088,NULL,'2021-08-06 05:32:04',1628227924,NULL),(1866507434,21830623,1,3082548,1,1,1,'A',1,0.950893,64,707366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',32.2356,164849270,52230,NULL,'2021-08-12 00:29:49',1628728189,NULL),(1864300087,21830623,1,2385407,1,1,1,'A',1,0.949301,164,739515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 286}}',32.335,161616878,212458,NULL,'2021-05-05 22:27:52',1620253672,NULL),(1866323769,21830623,1,1701752,1,1,1,'A',1,0.940104,187,795584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 170, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 192}}',32.3928,164661772,196848,NULL,'2021-08-06 00:03:06',1628208186,NULL),(1874334414,21830623,1,2753268,1,1,1,'X',1,1,156,938913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',32.4074,176415844,156687,NULL,'2022-12-24 17:09:29',1671901769,NULL),(1866346103,21830623,1,2003950,0,1,1,'A',1,0.937778,156,736202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',32.4175,164661538,174802,NULL,'2021-08-05 23:51:39',1628207499,NULL),(1867176869,21830623,1,2639323,1,1,1,'B',1,0.886633,116,537105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 496, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 591}}',32.4825,165779210,326822,NULL,'2021-09-12 23:06:27',1631487987,NULL),(1866785338,21830623,1,2189699,1,1,1,'A',1,0.915123,88,609227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 324}}',32.5884,165272940,190323,NULL,'2021-08-25 20:05:29',1629921929,NULL),(1868120909,21830623,1,2897265,1,1,1,'B',1,0.84375,149,494365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',32.8702,167363446,327770,NULL,'2021-11-10 05:03:25',1636520605,NULL),(1866670395,21830623,1,119490,1,1,1,'A',1,0.922179,108,662573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 225, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257}}',33.2474,165236775,239681,NULL,'2021-08-24 16:06:57',1629821217,NULL),(1866708529,21830623,1,1228822,1,1,1,'B',1,0.876847,88,514353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 203}}',33.2572,165241409,124008,NULL,'2021-08-24 19:17:49',1629832669,NULL),(1866476536,21830623,1,2925205,1,1,1,'S',1,0.993151,146,935072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 144, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 146}}',33.3113,164877350,159322,NULL,'2021-08-12 21:52:08',1628805128,NULL),(1866876294,21830623,1,929251,1,1,1,'A',1,0.942857,200,735861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',34.3854,165453471,439405,NULL,'2021-08-31 20:55:02',1630443302,NULL),(1868177579,21830623,1,1661649,1,1,1,'C',1,0.798879,231,388327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 458, \"miss\": 94, \"great\": 1054, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1606}}',34.3962,167255102,853028,NULL,'2021-11-06 00:39:04',1636159144,NULL),(1866704165,21830623,1,1227953,1,1,1,'A',1,0.920765,96,627439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 159, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 183}}',34.3994,165241385,123720,NULL,'2021-08-24 19:16:41',1629832601,NULL),(1867031457,21830623,1,1714771,1,1,1,'A',1,0.92029,120,600818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 276}}',34.5103,165659305,203265,NULL,'2021-09-08 15:19:48',1631114388,NULL),(1866943086,21830623,1,1538067,1,1,1,'S',1,0.953039,181,846395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',34.7943,165659095,199002,NULL,'2021-09-08 15:10:48',1631113848,NULL),(1867355278,21830623,1,904307,1,1,1,'A',1,0.938202,178,771242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 156}, \"maximum_statistics\": {\"great\": 178}}',34.9064,166110544,177120,NULL,'2021-09-25 07:12:02',1632553922,NULL),(1866431954,21830623,1,27053,0,1,1,'B',1,0.872274,263,585878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',35.8567,164943984,276730,NULL,'2021-08-15 03:06:35',1628996795,NULL),(1867563801,21830623,1,3110543,1,1,1,'B',1,0.89415,128,570862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',36.3897,166442892,231050,NULL,'2021-10-07 18:52:37',1633632757,NULL),(1867057624,21830623,1,2820577,1,1,1,'B',1,0.867995,127,495230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 40, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 803}}',36.4603,165810563,398364,NULL,'2021-09-14 06:32:25',1631601145,NULL),(1871627118,21830623,1,3273559,1,1,1,'S',1,0.991176,170,924485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 170}}',36.5762,172537214,187798,NULL,'2022-06-11 02:38:33',1654915113,NULL),(1866771044,21830623,1,2842179,1,1,1,'A',1,0.91242,141,631481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',37.2776,165240059,204539,NULL,'2021-08-24 18:19:26',1629829166,NULL),(1867252932,21830623,1,1523726,1,1,1,'A',1,0.933594,117,662907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 256}}',37.7469,165942646,176057,NULL,'2021-09-18 21:16:10',1631999770,NULL),(1866589090,21830623,1,2660297,1,1,1,'A',1,0.918626,192,641925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 474, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 553}}',37.9722,165120454,403134,NULL,'2021-08-20 21:33:28',1629495208,NULL),(1869172238,21830623,1,1972480,1,1,1,'B',1,0.806731,131,379070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 32, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',38.1177,168844961,227730,NULL,'2022-01-07 16:40:29',1641573629,NULL),(1867376755,21830623,1,2741569,1,1,1,'B',1,0.838884,140,435380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 71, \"great\": 885, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1201}}',38.1498,166252983,634216,NULL,'2021-09-30 14:36:45',1633012605,NULL),(1866335804,21830623,1,2810021,1,1,1,'A',1,0.940476,235,764934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',38.2656,164665484,450882,NULL,'2021-08-06 03:17:54',1628219874,NULL),(1870231914,21830623,1,1371131,1,1,1,'B',1,0.8147,134,401038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 337}, \"maximum_statistics\": {\"great\": 483}}',38.3635,170400390,244200,NULL,'2022-03-12 01:24:24',1647048264,NULL),(1866493813,21830623,1,1281642,1,1,1,'A',1,0.948052,154,695725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 138, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',38.615,164788293,124278,NULL,'2021-08-10 00:20:39',1628554839,NULL),(1867137230,21830623,1,3033143,1,1,1,'A',1,0.908537,83,590834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',38.6174,165855187,74223,NULL,'2021-09-15 21:52:51',1631742771,NULL),(1867528547,21830623,1,1596172,1,1,1,'B',1,0.877301,177,592246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 326}}',38.9732,166470838,260774,NULL,'2021-10-08 19:46:54',1633722414,NULL),(1866306858,21830623,1,28894,1,1,1,'S',1,0.986239,109,792201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',38.9778,164702694,96186,NULL,'2021-08-07 06:48:43',1628318923,NULL),(1867835834,21830623,1,1506887,1,1,1,'B',1,0.843931,96,459545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 28, \"great\": 504}, \"maximum_statistics\": {\"great\": 692}}',38.9921,166955806,343792,NULL,'2021-10-26 01:15:25',1635210925,NULL),(1866485446,21830623,1,1530588,1,1,1,'A',1,0.938662,138,672365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 241, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 269}}',39.6403,164849773,180277,NULL,'2021-08-12 00:56:06',1628729766,NULL),(1876759002,21830623,1,3862427,1,1,1,'B',1,0.82774,145,469628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 47, \"great\": 340}, \"maximum_statistics\": {\"great\": 447}}',39.8058,179981027,266610,NULL,'2023-07-24 00:54:34',1690160074,NULL),(1867548425,21830623,1,99010,1,1,1,'S',1,0.988764,178,902086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 178}}',39.9611,166319104,246864,NULL,'2021-10-02 21:27:47',1633210067,NULL),(1869217955,21830623,1,3037640,1,1,1,'S',1,0.962025,79,909490,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',40.0128,168830575,54615,NULL,'2022-01-07 02:10:27',1641521427,NULL),(1866794740,21830623,1,2747953,1,1,1,'A',1,0.939799,299,750948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 263, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',40.1603,165236156,283638,NULL,'2021-08-24 15:43:24',1629819804,NULL),(1867011177,21830623,1,64133,1,1,1,'S',1,0.98722,313,855185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',40.2258,165675771,388044,NULL,'2021-09-09 06:58:53',1631170733,NULL),(1869479214,21830623,1,3276208,1,1,1,'X',1,1,127,935983,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',40.4024,169319975,100280,NULL,'2022-01-26 17:33:50',1643218430,NULL),(1868103082,21830623,1,32756,1,1,1,'A',1,0.946341,344,759133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 410}}',40.6036,167291931,472164,NULL,'2021-11-07 06:56:50',1636268210,NULL),(1869453450,21830623,1,83391,1,1,1,'B',1,0.847594,95,517876,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 187}}',40.7953,169277810,102528,NULL,'2022-01-25 00:26:10',1643070370,NULL),(1875947859,21830623,1,757268,1,1,1,'S',1,0.979412,170,944769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 170}}',41.3232,178965027,171192,NULL,'2023-05-19 22:44:32',1684536272,NULL),(1867130546,21830623,1,2164337,1,1,1,'A',1,0.957207,106,719848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 206, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 222}}',41.345,165782083,181693,NULL,'2021-09-13 02:15:08',1631499308,NULL),(1868023254,21830623,1,2089677,1,1,1,'B',1,0.847674,149,476023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',41.4455,167202710,260916,NULL,'2021-11-04 01:45:28',1635990328,NULL),(1869295888,21830623,1,3333763,1,1,1,'B',1,0.846926,95,455713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 44, \"great\": 597}, \"maximum_statistics\": {\"great\": 797}}',41.4999,169116099,418266,NULL,'2022-01-18 17:13:40',1642526020,NULL),(1866430401,21830623,1,381008,0,1,1,'A',1,0.932432,213,671746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 528, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 592}}',41.6386,164869189,481052,NULL,'2021-08-12 16:31:37',1628785897,NULL),(1866731414,21830623,1,930731,1,1,1,'A',1,0.941065,246,757100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 234, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 263}}',41.8242,165338026,233394,NULL,'2021-08-27 23:58:08',1630108688,NULL),(1870180303,21830623,1,1580336,1,1,1,'A',1,0.963178,206,785244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 258}}',41.8916,170359682,246200,NULL,'2022-03-10 06:03:30',1646892210,NULL),(1868101088,21830623,1,1516550,1,1,1,'A',1,0.920313,320,748438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 269}, \"maximum_statistics\": {\"great\": 320}}',42.656,167291856,273756,NULL,'2021-11-07 06:51:59',1636267919,NULL),(1867724744,21830623,1,41044,0,1,1,'B',1,0.824017,174,452158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 335, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 483}}',42.8074,166698691,316980,NULL,'2021-10-16 19:54:59',1634414099,NULL),(1867470932,21830623,1,40631,1,1,1,'A',1,0.901146,140,623091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349, \"legacy_combo_increase\": 2}}',43.5932,166319662,274110,NULL,'2021-10-02 21:52:43',1633211563,NULL),(1868137848,21830623,1,2930184,1,1,1,'A',1,0.957055,192,682102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 302}, \"maximum_statistics\": {\"great\": 326}}',43.7389,167292034,215751,NULL,'2021-11-07 07:03:27',1636268607,NULL),(1867304206,21830623,1,3044883,1,1,1,'S',1,0.976048,167,878356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 167}}',43.91,166006552,180666,NULL,'2021-09-21 05:50:07',1632203407,NULL),(1866690608,21830623,1,29954,0,1,1,'A',1,0.94843,164,697234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 446}}',43.9845,165241152,329208,NULL,'2021-08-24 19:05:43',1629831943,NULL),(1868126525,21830623,1,2909891,1,1,1,'A',1,0.912921,178,713061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',44.1356,167404864,160060,NULL,'2021-11-11 20:51:33',1636663893,NULL),(1871541467,21830623,1,3130927,1,1,1,'B',1,0.847534,79,465344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 223}}',44.2046,172465569,95020,NULL,'2022-06-07 21:37:59',1654637879,NULL),(1869163271,21830623,1,3322597,1,1,1,'A',1,0.906452,79,656387,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',44.2139,168937540,109830,NULL,'2022-01-11 08:15:59',1641888959,NULL),(1867305792,21830623,1,3065087,1,1,1,'S',1,0.970588,374,878547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',44.658,165977125,357480,NULL,'2021-09-20 01:56:20',1632102980,NULL),(1867212974,21830623,1,401824,1,1,1,'A',1,0.913961,130,640191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',44.9422,166028368,230384,NULL,'2021-09-22 02:18:43',1632277123,NULL),(1866433597,21830623,1,1818413,1,1,1,'A',1,0.944828,290,785913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',45.0716,164868965,275390,NULL,'2021-08-12 16:22:44',1628785364,NULL),(1868136515,21830623,1,2364976,1,1,1,'A',1,0.950593,127,747752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 253}}',45.7225,167291623,195300,NULL,'2021-11-07 06:36:36',1636266996,NULL),(1867548835,21830623,1,100057,1,1,1,'B',1,0.846108,146,453775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 34, \"great\": 612, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 835}}',45.8052,166347038,444920,NULL,'2021-10-03 19:54:57',1633290897,NULL),(1869514834,21830623,1,3333452,1,1,1,'S',1,0.981481,108,911192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',46.1555,169434736,82278,NULL,'2022-01-31 03:00:14',1643598014,NULL),(1874925918,21830623,1,1826767,0,1,1,'B',1,0.847656,124,500738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 200}, \"maximum_statistics\": {\"great\": 256}}',46.1726,177498857,150506,NULL,'2023-02-22 15:06:49',1677078409,NULL),(1867144604,21830623,1,547719,1,1,1,'B',1,0.885588,162,541881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 32, \"great\": 642, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 791}}',46.1902,165901258,482380,NULL,'2021-09-17 14:54:20',1631890460,NULL),(1875425250,21830623,1,2307010,1,1,1,'S',1,0.976852,108,877394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',46.215,178117928,79530,NULL,'2023-03-30 05:21:24',1680153684,NULL),(1867284442,21830623,1,2233985,1,1,1,'A',1,0.932489,213,724540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',46.3304,166045076,201992,NULL,'2021-09-22 18:33:10',1632335590,NULL),(1870022373,21830623,1,32934,1,1,1,'S',1,0.976974,152,933730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',46.7231,170204819,173292,NULL,'2022-03-03 13:58:37',1646315917,NULL),(1869445164,21830623,1,261183,1,1,1,'S',1,0.997143,175,891364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 174, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 175}}',46.8224,169310601,165887,NULL,'2022-01-26 09:06:23',1643187983,NULL),(1866864112,21830623,1,203625,0,1,1,'A',1,0.956376,209,764049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 412, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 447}}',46.9583,165484118,512352,NULL,'2021-09-02 01:40:57',1630546857,NULL),(1869098913,21830623,1,3037434,0,1,1,'S',1,0.95,100,825719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100}}',46.9786,168629980,74670,NULL,'2021-12-30 02:42:55',1640832175,NULL),(1867933406,21830623,1,2234021,1,1,1,'S',1,0.968293,205,787509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',47.1023,166986143,162802,NULL,'2021-10-27 06:33:42',1635316422,NULL),(1868029339,21830623,1,2753473,1,1,1,'S',1,0.988971,272,876384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',47.1481,167171102,264448,NULL,'2021-11-02 18:44:00',1635878640,NULL),(1867502269,21830623,1,1905657,1,1,1,'A',1,0.962617,198,808511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',47.1674,166389588,247248,NULL,'2021-10-05 14:53:38',1633445618,NULL),(1867487769,21830623,1,1514702,1,1,1,'B',1,0.893414,179,607497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 467}, \"maximum_statistics\": {\"great\": 577}}',47.4144,166442313,423386,NULL,'2021-10-07 18:28:36',1633631316,NULL),(1867089052,21830623,1,781123,1,1,1,'A',1,0.926587,203,714119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',47.53,165722191,270588,NULL,'2021-09-11 00:56:09',1631321769,NULL),(1868093912,21830623,1,24752,1,1,1,'S',1,0.954762,210,768162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 191}, \"maximum_statistics\": {\"great\": 210}}',47.5863,167291817,197650,NULL,'2021-11-07 06:49:32',1636267772,NULL),(1871234062,21830623,1,1701752,1,1,1,'S',1,0.986979,192,976878,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',47.6487,171970156,217985,NULL,'2022-05-18 02:02:52',1652839372,NULL),(1868109178,21830623,1,1898596,1,1,1,'B',1,0.835714,153,480526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',47.6824,167254978,307640,NULL,'2021-11-06 00:32:12',1636158732,NULL),(1867625815,21830623,1,2306993,1,1,1,'A',1,0.908683,258,341682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',48.0606,166590399,190430,NULL,'2021-10-13 01:51:54',1634089914,NULL),(1867362847,21830623,1,929820,1,1,1,'B',1,0.89797,294,638807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 15, \"great\": 760, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 936}}',48.2519,166267977,913674,NULL,'2021-10-01 03:12:34',1633057954,NULL),(1866981379,21830623,1,3081828,1,1,1,'A',1,0.944637,137,690136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 261, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',48.7963,165716453,171140,NULL,'2021-09-10 19:41:37',1631302897,NULL),(1867134164,21830623,1,1505875,1,1,1,'S',1,0.979167,240,878696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 230, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',49.2911,165833596,285424,NULL,'2021-09-15 03:07:21',1631675241,NULL),(1866982925,21830623,1,2280432,1,1,1,'S',1,0.969208,341,870244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',49.3293,165687386,357350,NULL,'2021-09-09 17:35:47',1631208947,NULL),(1869742190,21830623,1,3322920,1,1,1,'S',1,0.984043,94,1048206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',49.3409,169671117,70293,NULL,'2022-02-09 19:18:24',1644434304,NULL),(1867680419,21830623,1,781124,1,1,1,'A',1,0.910047,115,578613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 363, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 428}}',49.5428,166667244,240636,NULL,'2021-10-15 21:02:32',1634331752,NULL),(1866952094,21830623,1,1562172,1,1,1,'A',1,0.956592,261,785009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',49.6504,165709767,251232,NULL,'2021-09-10 15:03:51',1631286231,NULL),(1867010682,21830623,1,64029,0,1,1,'A',1,0.971774,172,826714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 353, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 372}}',49.7823,165675833,391364,NULL,'2021-09-09 07:04:10',1631171050,NULL),(1873586063,21830623,1,3834746,1,1,1,'B',1,0.830114,202,477046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 14, \"great\": 595, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 880}}',49.8711,175357137,583908,NULL,'2022-10-28 22:06:07',1666994767,NULL),(1869389934,21830623,1,865534,1,1,1,'A',1,0.947368,145,826346,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',49.9242,169319881,128946,NULL,'2022-01-26 17:28:17',1643218097,NULL),(1866342238,21830623,1,2673499,1,1,1,'A',1,0.954369,229,746584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 515}}',50.0894,164665401,468429,NULL,'2021-08-06 03:14:03',1628219643,NULL),(1866485474,21830623,1,928841,1,1,1,'S',1,0.956044,273,746197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 249, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 273}}',50.3986,164877457,276004,NULL,'2021-08-12 21:56:48',1628805408,NULL),(1867967522,21830623,1,26547,1,1,1,'A',1,0.910394,164,644398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 230, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 279}}',50.6504,167180175,302540,NULL,'2021-11-03 03:27:15',1635910035,NULL),(1867445966,21830623,1,10819,0,1,1,'A',1,0.905852,393,708101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 319, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 393}}',51.2132,166291048,429600,NULL,'2021-10-01 23:28:38',1633130918,NULL),(1867452561,21830623,1,22600,1,1,1,'A',1,0.913747,207,696827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',51.2726,166389956,333700,NULL,'2021-10-05 15:09:10',1633446550,NULL),(1867879801,21830623,1,611157,1,1,1,'B',1,0.882075,299,577175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 424}}',51.3794,166955731,326348,NULL,'2021-10-26 01:11:52',1635210712,NULL),(1864273529,21830623,1,2510650,1,1,1,'A',1,0.959596,223,812493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',51.4629,161620751,380720,NULL,'2021-05-06 01:30:11',1620264611,NULL),(1867551500,21830623,1,2678562,1,1,1,'S',1,0.954373,263,783412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 239, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 263}}',51.6092,166426181,249442,NULL,'2021-10-07 02:40:57',1633574457,NULL),(1867519176,21830623,1,1372343,1,1,1,'A',1,0.945578,238,753713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 268, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 294}}',51.7399,166475727,296072,NULL,'2021-10-08 23:54:35',1633737275,NULL),(1867282324,21830623,1,81133,1,1,1,'A',1,0.955285,151,725862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',51.7766,166006437,180412,NULL,'2021-09-21 05:43:32',1632203012,NULL),(1867310431,21830623,1,116022,1,1,1,'S',1,0.968,250,872385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',51.7886,166206132,261710,NULL,'2021-09-28 17:37:02',1632850622,NULL),(1867086507,21830623,1,36947,1,1,1,'A',1,0.92827,313,698049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 409, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 474, \"legacy_combo_increase\": 1}}',51.89,165722157,501760,NULL,'2021-09-11 00:54:05',1631321645,NULL),(1867124053,21830623,1,2555934,1,1,1,'A',1,0.937662,477,721534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 6, \"great\": 680, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 770}}',52.0785,165780706,666458,NULL,'2021-09-13 00:42:46',1631493766,NULL),(1867629742,21830623,1,563625,1,1,1,'A',1,0.915094,174,667679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',52.1036,166591325,309546,NULL,'2021-10-13 02:42:27',1634092947,NULL),(1869028839,21830623,1,2735237,1,1,1,'B',1,0.831093,132,434276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 68, \"great\": 807, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1116}}',52.1887,168745337,630562,NULL,'2022-01-03 15:02:22',1641222142,NULL),(1869215958,21830623,1,3037433,1,1,1,'B',1,0.868,125,679644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',52.5388,168830654,99222,NULL,'2022-01-07 02:13:23',1641521603,NULL),(1868085738,21830623,1,2038927,1,1,1,'A',1,0.979048,271,832658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 505}, \"maximum_statistics\": {\"great\": 525}}',52.6795,167292092,479944,NULL,'2021-11-07 07:08:21',1636268901,NULL),(1868149645,21830623,1,2389483,1,1,1,'A',1,0.96595,167,769411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 279}}',52.8631,167291699,196848,NULL,'2021-11-07 06:41:27',1636267287,NULL),(1867467143,21830623,1,3135912,1,1,1,'B',1,0.895503,184,607940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 378}}',53.0529,166389312,287392,NULL,'2021-10-05 14:39:53',1633444793,NULL),(1868135211,21830623,1,595683,1,1,1,'A',1,0.930743,126,667575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',53.1485,167384472,215744,NULL,'2021-11-11 01:48:05',1636595285,NULL),(1868485932,21830623,1,32764,1,1,1,'S',1,0.953441,247,827828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 224, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 247}}',53.1694,167960705,285160,NULL,'2021-12-04 02:25:23',1638584723,NULL),(1867654452,21830623,1,1027645,1,1,1,'A',1,0.93932,168,330922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 377, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412}}',53.5979,166516857,213208,NULL,'2021-10-10 09:53:01',1633859581,NULL),(1867529769,21830623,1,1018869,1,1,1,'A',1,0.902516,213,660949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',53.6389,166401655,303656,NULL,'2021-10-06 01:58:27',1633485507,NULL),(1867105158,21830623,1,2535969,1,1,1,'S',1,0.950085,591,816087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 532, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 591}}',53.8768,165778569,557030,NULL,'2021-09-12 22:27:13',1631485633,NULL),(1869627615,21830623,1,3333452,1,1,1,'S',1,0.990741,108,987537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',53.9479,169671161,85001,NULL,'2022-02-09 19:20:12',1644434412,NULL),(1867665504,21830623,1,87044,1,1,1,'A',1,0.930736,231,765218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',54.0822,166507404,255790,NULL,'2021-10-10 01:07:27',1633828047,NULL),(1875456924,21830623,1,2718150,1,1,1,'S',1,0.99697,165,951516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',54.2893,178117966,152282,NULL,'2023-03-30 05:25:02',1680153902,NULL),(1866474859,21830623,1,2924255,1,1,1,'S',1,0.956175,251,834437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 229, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 251}}',54.4055,164855038,282030,NULL,'2021-08-12 05:38:52',1628746732,NULL),(1868845905,21830623,1,3322597,1,1,1,'S',1,0.951613,155,813388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 155}}',54.4902,168374609,160746,NULL,'2021-12-20 07:53:19',1639986799,NULL),(1868057450,21830623,1,1813867,1,1,1,'B',1,0.87472,175,556327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',54.9721,167227601,311180,NULL,'2021-11-05 00:53:29',1636073609,NULL),(1867549095,21830623,1,100227,1,1,1,'S',1,0.972222,216,814623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 204, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 216}}',55.0568,166389741,243382,NULL,'2021-10-05 15:00:13',1633446013,NULL),(1867668680,21830623,1,2757597,1,1,1,'X',1,1,261,957877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 261}}',55.1111,166619485,252824,NULL,'2021-10-14 04:08:52',1634184532,NULL),(1871159462,21830623,1,3400025,1,1,1,'S',1,0.964286,210,797854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 195}, \"maximum_statistics\": {\"great\": 210}}',55.1424,171938919,199690,NULL,'2022-05-16 15:39:08',1652715548,NULL),(1867501778,21830623,1,1901389,1,1,1,'S',1,0.973054,334,834191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',55.3152,166424046,316142,NULL,'2021-10-07 00:31:43',1633566703,NULL),(1868045228,21830623,1,87045,0,1,1,'A',1,0.916667,159,630634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',55.3542,167227200,225012,NULL,'2021-11-05 00:33:55',1636072435,NULL),(1867495359,21830623,1,1543674,1,1,1,'A',1,0.903947,219,631402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 380}}',55.4105,166389420,285914,NULL,'2021-10-05 14:45:42',1633445142,NULL),(1867122425,21830623,1,1755181,1,1,1,'S',1,0.961977,263,827245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 243, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 263}}',55.9391,165822470,251988,NULL,'2021-09-14 17:23:07',1631640187,NULL),(1867883345,21830623,1,1588233,1,1,1,'A',1,0.920261,268,653216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 11, \"great\": 654, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 765}}',55.996,166927256,665270,NULL,'2021-10-24 21:22:26',1635110546,NULL),(1868309204,21830623,1,2827550,1,1,1,'B',1,0.858049,241,528072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 30, \"great\": 764, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1025}}',56.0372,167544706,660984,NULL,'2021-11-17 07:57:52',1637135872,NULL),(1869216659,21830623,1,3037434,1,1,1,'S',1,0.96,100,900089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',56.0491,168830593,77671,NULL,'2022-01-07 02:11:07',1641521467,NULL),(1869618315,21830623,1,3328905,1,1,1,'S',1,0.99697,165,1006589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',56.1201,169671088,156258,NULL,'2022-02-09 19:17:12',1644434232,NULL),(1867635545,21830623,1,2520689,1,1,1,'A',1,0.950586,415,740873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 540, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 597}}',56.1266,166509839,584011,NULL,'2021-10-10 03:22:13',1633836133,NULL),(1867838353,21830623,1,1233944,1,1,1,'B',1,0.896996,220,677061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 187, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 233}}',56.1493,166969084,236090,NULL,'2021-10-26 14:34:34',1635258874,NULL),(1867625822,21830623,1,2306993,1,1,1,'A',1,0.929641,256,733273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',56.1778,166618218,290370,NULL,'2021-10-14 02:53:47',1634180027,NULL),(1869828170,21830623,1,3399990,1,1,1,'B',1,0.854808,156,476780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',56.4781,169796613,316112,NULL,'2022-02-14 19:33:14',1644867194,NULL),(1867253456,21830623,1,56643,1,1,1,'A',1,0.902655,295,673381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 452}}',56.6325,166028334,451258,NULL,'2021-09-22 02:16:27',1632276987,NULL),(1867107126,21830623,1,2730457,1,1,1,'S',1,0.968864,273,866525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 273}}',56.7535,165822120,236836,NULL,'2021-09-14 17:08:27',1631639307,NULL),(1868172352,21830623,1,87172,0,1,1,'S',1,0.996979,331,899815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',57.2111,167372498,366886,NULL,'2021-11-10 15:14:36',1636557276,NULL),(1873304963,21830623,1,2501739,1,1,1,'B',1,0.820336,316,490076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 42, \"great\": 461}, \"maximum_statistics\": {\"great\": 654}}',57.2392,174934976,447800,NULL,'2022-10-05 23:51:45',1665013905,NULL),(1868854558,21830623,1,1492016,0,1,1,'S',1,0.958716,109,844576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',57.2688,168495111,73950,NULL,'2021-12-24 23:29:47',1640388587,NULL),(1869594708,21830623,1,3006150,1,1,1,'S',1,0.980556,360,908398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 346, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 360}}',57.3272,169474307,336268,NULL,'2022-02-01 20:59:17',1643749157,NULL),(1867657409,21830623,1,2748735,1,1,1,'S',1,0.982897,497,842043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',57.7068,166585716,550508,NULL,'2021-10-12 21:24:43',1634073883,NULL),(1869007031,21830623,1,3071254,1,1,1,'S',1,0.991453,117,933741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',57.877,168630047,94266,NULL,'2021-12-30 02:46:59',1640832419,NULL),(1872622444,21830623,1,3664838,1,1,1,'S',1,0.951128,133,791933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 133}}',58.0543,174034205,97470,NULL,'2022-08-18 21:28:43',1660858123,NULL),(1872066047,21830623,1,26221,1,1,1,'A',1,0.935567,194,779152,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 169}, \"maximum_statistics\": {\"great\": 194}}',58.0666,173183855,208194,NULL,'2022-07-09 04:52:36',1657342356,NULL),(1867416872,21830623,1,1072132,1,1,1,'A',1,0.938776,294,783752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 258, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 294}}',58.1709,166122683,331450,NULL,'2021-09-25 16:07:26',1632586046,NULL),(1868154691,21830623,1,1419402,1,1,1,'B',1,0.884943,140,541255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 282, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',58.2706,167363595,231114,NULL,'2021-11-10 05:14:33',1636521273,NULL),(1871359738,21830623,1,83804,1,1,1,'B',1,0.894059,505,744663,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 398}, \"maximum_statistics\": {\"great\": 505}}',58.4281,172135089,634278,NULL,'2022-05-25 00:21:25',1653438085,NULL),(1867838359,21830623,1,1234022,1,1,1,'B',1,0.896789,218,660117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 173, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218}}',58.5513,166927305,233070,NULL,'2021-10-24 21:25:08',1635110708,NULL),(1867111327,21830623,1,1486579,1,1,1,'A',1,0.958696,326,794521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 636, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 690}}',58.6167,165779438,735304,NULL,'2021-09-12 23:20:01',1631488801,NULL),(1871571401,21830623,1,2927854,1,1,1,'S',1,0.956221,217,836872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',58.9761,172489380,235990,NULL,'2022-06-09 00:05:20',1654733120,NULL),(1868081054,21830623,1,1723799,1,1,1,'B',1,0.864087,160,511399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 47, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1008}}',59.1497,167384796,601532,NULL,'2021-11-11 02:09:03',1636596543,NULL),(1867393889,21830623,1,1004156,1,1,1,'A',1,0.975738,331,831533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 474}}',59.6885,166110803,569334,NULL,'2021-09-25 07:28:24',1632554904,NULL),(1869216668,21830623,1,3037434,0,1,1,'B',1,0.89,61,635056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',59.8367,168830614,51713,NULL,'2022-01-07 02:11:51',1641521511,NULL),(1869137439,21830623,1,2249372,1,1,1,'A',1,0.936306,222,734556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',59.8963,168830513,268442,NULL,'2022-01-07 02:07:18',1641521238,NULL),(1866933520,21830623,1,666535,1,1,1,'B',1,0.8975,250,628036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 13, \"great\": 808, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1000}}',60.57,165675620,861092,NULL,'2021-09-09 06:47:27',1631170047,NULL),(1867547101,21830623,1,97810,1,1,1,'A',1,0.928339,307,760398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 307}}',60.589,166476067,289870,NULL,'2021-10-09 00:16:28',1633738588,NULL),(1867256583,21830623,1,60618,1,1,1,'A',1,0.944106,248,786844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 438, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',60.8779,166040074,576770,NULL,'2021-09-22 14:52:39',1632322359,NULL),(1867270902,21830623,1,72551,1,1,1,'A',1,0.932181,409,680724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 664, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 752}}',60.937,166045643,713801,NULL,'2021-09-22 18:59:01',1632337141,NULL),(1871625984,21830623,1,2521314,1,1,1,'B',1,0.869198,253,529595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 369}, \"maximum_statistics\": {\"great\": 474}}',61.2524,172391288,306100,NULL,'2022-06-04 18:07:17',1654366037,NULL),(1867573097,21830623,1,10820,0,1,1,'A',1,0.900391,512,702406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 512}}',61.5467,166588275,519540,NULL,'2021-10-12 23:59:45',1634083185,NULL),(1869743243,21830623,1,3414552,1,1,1,'A',1,0.91687,226,657906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 354, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 409}}',61.5639,169625740,334398,NULL,'2022-02-07 20:50:04',1644267004,NULL),(1869386649,21830623,1,33925,1,1,1,'A',1,0.933071,241,794390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 221, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 2}}',61.6909,169325634,321504,NULL,'2022-01-26 22:56:02',1643237762,NULL),(1870011863,21830623,1,21577,1,1,1,'S',1,0.973214,224,881543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212}, \"maximum_statistics\": {\"great\": 224}}',61.7584,170296549,204620,NULL,'2022-03-07 06:55:52',1646636152,NULL),(1868152164,21830623,1,69406,0,1,1,'S',1,0.978964,309,866939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 296}, \"maximum_statistics\": {\"great\": 309}}',61.8566,167291752,296720,NULL,'2021-11-07 06:44:54',1636267494,NULL),(1875100694,21830623,1,129407,1,1,1,'B',1,0.833513,411,252829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 89, \"great\": 706}, \"maximum_statistics\": {\"great\": 925}}',61.9473,177625858,427480,NULL,'2023-03-01 20:02:39',1677700959,NULL),(1867486715,21830623,1,1513428,1,1,1,'A',1,0.937647,424,791834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 373}, \"maximum_statistics\": {\"great\": 425}}',62.4474,166442135,432950,NULL,'2021-10-07 18:21:12',1633630872,NULL),(1867703517,21830623,1,17251,1,1,1,'A',1,0.910788,436,699127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',62.6056,166782373,518970,NULL,'2021-10-19 19:19:27',1634671167,NULL),(1868069985,21830623,1,2625236,1,1,1,'A',1,0.963483,250,762768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 497, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 534}}',62.6574,167180367,503340,NULL,'2021-11-03 03:38:40',1635910720,NULL),(1876580429,21830623,1,2284961,1,1,1,'A',1,0.904444,163,582392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',62.6593,179935818,271298,NULL,'2023-07-21 02:36:00',1689906960,NULL),(1868086801,21830623,1,2681241,1,1,1,'A',1,0.912879,82,624186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',62.8302,167381983,150721,NULL,'2021-11-10 22:55:55',1636584955,NULL),(1867457954,21830623,1,3130926,1,1,1,'A',1,0.942623,183,807410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 162}, \"maximum_statistics\": {\"great\": 183}}',63.5562,166438179,147910,NULL,'2021-10-07 15:29:18',1633620558,NULL),(1871550337,21830623,1,155913,1,1,1,'B',1,0.892774,336,629541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 429}}',63.7097,172535140,357482,NULL,'2022-06-11 00:06:57',1654906017,NULL),(1867154626,21830623,1,588045,1,1,1,'A',1,0.928121,187,673526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 793}}',63.7912,165781979,604356,NULL,'2021-09-13 02:09:06',1631498946,NULL),(1870660445,21830623,1,3320106,1,1,1,'B',1,0.867117,137,532269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 342}, \"maximum_statistics\": {\"great\": 444}}',63.8573,171174271,259080,NULL,'2022-04-14 03:02:28',1649905348,NULL),(1868110901,21830623,1,1281645,1,1,1,'A',1,0.959135,205,772524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 193, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 208}}',63.9289,167384688,214810,NULL,'2021-11-11 02:01:37',1636596097,NULL),(1871618207,21830623,1,281523,1,1,1,'A',1,0.925676,147,727085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 148}}',63.9772,172465375,117600,NULL,'2022-06-07 21:24:25',1654637065,NULL),(1870021386,21830623,1,31853,1,1,1,'S',1,0.969957,233,916603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 219, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',64.0068,170204882,294188,NULL,'2022-03-03 14:01:55',1646316115,NULL),(1867733699,21830623,1,2860895,1,1,1,'A',1,0.901674,89,605622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 196, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 239}}',64.598,166698816,268250,NULL,'2021-10-16 19:59:28',1634414368,NULL),(1871908298,21830623,1,400898,1,1,1,'A',1,0.918953,281,680485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',64.6727,172882739,332386,NULL,'2022-06-25 19:51:27',1656186687,NULL),(1867240104,21830623,1,2559677,1,1,1,'A',1,0.90702,259,632181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 674, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 812}}',64.7302,166072938,626784,NULL,'2021-09-23 20:47:41',1632430061,NULL),(1869042411,21830623,1,1432337,1,1,1,'X',1,1,305,896655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',64.9505,168599944,310328,NULL,'2021-12-28 23:37:47',1640734667,NULL),(1867633377,21830623,1,612053,1,1,1,'A',1,0.934211,266,742237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 380}}',65.0127,166597838,343024,NULL,'2021-10-13 10:25:48',1634120748,NULL),(1868193815,21830623,1,2239637,1,1,1,'B',1,0.87885,137,518824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 33, \"great\": 771, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 974}}',65.2262,167254672,613964,NULL,'2021-11-06 00:13:28',1636157608,NULL),(1867721493,21830623,1,167535,1,1,1,'B',1,0.899554,179,643699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 369, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 448}}',65.3144,166781507,351410,NULL,'2021-10-19 18:43:23',1634669003,NULL),(1869115643,21830623,1,3071254,1,1,1,'S',1,0.995726,117,1001153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117}}',65.4373,168830695,97878,NULL,'2022-01-07 02:15:09',1641521709,NULL),(1870493585,21830623,1,119490,1,1,1,'S',1,0.994163,257,976054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 257}}',65.6954,170841659,360754,NULL,'2022-03-30 15:51:27',1648655487,NULL),(1869493551,21830623,1,1492016,1,1,1,'S',1,0.963303,109,912100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',66.0227,169504345,77580,NULL,'2022-02-03 04:47:28',1643863648,NULL),(1869427345,21830623,1,3333452,1,1,1,'A',1,0.930556,108,858527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 108}}',66.096,169300292,83545,NULL,'2022-01-25 21:48:27',1643147307,NULL),(1867154153,21830623,1,265590,1,1,1,'A',1,0.943382,459,765183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 604, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 680}}',66.162,165903587,788926,NULL,'2021-09-17 16:31:48',1631896308,NULL),(1867685341,21830623,1,314436,1,1,1,'S',1,0.984071,565,894315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 547, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 565}}',66.3169,166640748,685074,NULL,'2021-10-14 22:49:20',1634251760,NULL),(1867572588,21830623,1,10761,1,1,1,'S',1,0.965015,343,819628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',66.5385,166633159,358870,NULL,'2021-10-14 17:00:44',1634230844,NULL),(1871614974,21830623,1,3251093,1,1,1,'B',1,0.884615,325,590867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',66.8708,172532196,432326,NULL,'2022-06-10 20:53:33',1654894413,NULL),(1867500064,21830623,1,208085,1,1,1,'A',1,0.931035,493,780320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 425, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',66.919,166442571,506230,NULL,'2021-10-07 18:39:54',1633631994,NULL),(1867795953,21830623,1,95562,1,1,1,'S',1,0.95768,319,843343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 319}}',66.9402,166698607,332590,NULL,'2021-10-16 19:52:16',1634413936,NULL),(1867810857,21830623,1,2616350,1,1,1,'S',1,0.962644,174,857110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',67.1575,166776284,142270,NULL,'2021-10-19 15:00:06',1634655606,NULL),(1867850174,21830623,1,37517,1,1,1,'A',1,0.911939,275,640668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 15, \"great\": 712, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 846}}',67.1897,167032589,638396,NULL,'2021-10-29 00:21:29',1635466889,NULL),(1867305965,21830623,1,3065088,1,1,1,'A',1,0.960111,304,826451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 499}, \"maximum_statistics\": {\"great\": 539}}',67.3125,166032761,487330,NULL,'2021-09-22 07:23:15',1632295395,NULL),(1867595456,21830623,1,37550,1,1,1,'A',1,0.933697,479,748650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',67.3184,166591180,647628,NULL,'2021-10-13 02:34:14',1634092454,NULL),(1868013709,21830623,1,2730459,1,1,1,'A',1,0.910913,175,632913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 377, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',67.3919,167199007,302420,NULL,'2021-11-03 21:56:00',1635976560,NULL),(1873168780,21830623,1,2129143,1,1,1,'B',1,0.854452,287,505317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 12, \"great\": 426}, \"maximum_statistics\": {\"great\": 584}}',67.4991,174663487,383300,NULL,'2022-09-22 02:28:32',1663813712,NULL),(1867504212,21830623,1,219604,1,1,1,'A',1,0.939675,293,744299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 384, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 431}}',67.7526,166423819,379184,NULL,'2021-10-07 00:13:11',1633565591,NULL),(1868997496,21830623,1,1269803,1,1,1,'A',1,0.923581,229,715082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',67.8276,168624956,247730,NULL,'2021-12-29 21:58:34',1640815114,NULL),(1869262105,21830623,1,865480,1,1,1,'S',1,0.97006,167,819651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 167}}',68.0165,169122704,148880,NULL,'2022-01-18 23:38:27',1642549107,NULL),(1867572313,21830623,1,8250,1,1,1,'S',1,0.950321,312,818254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 281, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',68.2843,166563101,353150,NULL,'2021-10-12 00:30:08',1633998608,NULL),(1868881032,21830623,1,43655,1,1,1,'B',1,0.884253,172,563150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 23, \"great\": 594, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 743}}',68.3222,168413295,561222,NULL,'2021-12-21 20:00:58',1640116858,NULL),(1867836862,21830623,1,24745,1,1,1,'S',1,0.962006,329,840036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 304, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 329}}',68.3755,166927939,351160,NULL,'2021-10-24 22:02:46',1635112966,NULL),(1867673954,21830623,1,2765394,1,1,1,'A',1,0.968085,486,839340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 705, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 752}}',68.494,166562939,735403,NULL,'2021-10-12 00:22:06',1633998126,NULL),(1867581453,21830623,1,23704,1,1,1,'S',1,0.962105,475,834377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 439, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 475}}',68.6622,166597748,601260,NULL,'2021-10-13 10:19:33',1634120373,NULL),(1876887266,21830623,1,3328798,1,1,1,'B',1,0.862888,125,509371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 431}, \"maximum_statistics\": {\"great\": 547}}',69.0214,180185018,295346,NULL,'2023-08-05 20:45:10',1691268310,NULL),(1868878469,21830623,1,3081833,1,1,1,'S',1,0.996997,333,949004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 331, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 333}}',69.1164,168495616,354494,NULL,'2021-12-25 00:01:27',1640390487,NULL),(1869627626,21830623,1,3333452,1,1,1,'A',1,0.921296,108,886149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 91}, \"maximum_statistics\": {\"great\": 108}}',69.2043,169671178,86237,NULL,'2022-02-09 19:20:50',1644434450,NULL),(1870242025,21830623,1,119491,0,1,1,'B',1,0.847202,110,477589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 40, \"great\": 524, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',69.216,170400191,334765,NULL,'2022-03-12 01:13:19',1647047599,NULL),(1867466406,21830623,1,2542194,1,1,1,'A',1,0.974916,418,865735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 570, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 598}}',69.6227,166297172,629642,NULL,'2021-10-02 05:02:25',1633150945,NULL),(1867717660,21830623,1,161834,0,1,1,'S',1,0.980609,361,852677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 347, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 361}}',69.6537,166790230,358513,NULL,'2021-10-20 02:22:34',1634696554,NULL),(1867196501,21830623,1,2300427,1,1,1,'A',1,0.959227,396,821701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 429, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 466}}',69.6985,166067638,450350,NULL,'2021-09-23 16:50:28',1632415828,NULL),(1867070931,21830623,1,1644944,1,1,1,'A',1,0.977842,331,819973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 519}}',69.7068,165823412,484704,NULL,'2021-09-14 18:04:42',1631642682,NULL),(1869164537,21830623,1,3322919,1,1,1,'A',1,0.992611,137,868515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',70.019,168957053,155060,NULL,'2022-01-12 04:40:08',1641962408,NULL),(1868090866,21830623,1,3195683,1,1,1,'A',1,0.933813,311,721025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 695}}',70.0293,167243717,607916,NULL,'2021-11-05 16:07:45',1636128465,NULL),(1871999498,21830623,1,2538199,1,1,1,'B',1,0.8775,140,521069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 59, \"great\": 1116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1400}}',70.301,173068060,732270,NULL,'2022-07-03 21:17:58',1656883078,NULL),(1867861817,21830623,1,933310,1,1,1,'A',1,0.932398,255,735419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',70.6004,166955277,361504,NULL,'2021-10-26 00:44:38',1635209078,NULL),(1867547826,21830623,1,98286,0,1,1,'A',1,0.953333,283,801328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',70.6609,166476039,310582,NULL,'2021-10-09 00:14:49',1633738489,NULL),(1874334323,21830623,1,2753267,1,1,1,'S',1,0.963054,406,854483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 376}, \"maximum_statistics\": {\"great\": 406}}',70.7007,176415874,427880,NULL,'2022-12-24 17:11:09',1671901869,NULL),(1867884856,21830623,1,52811,1,1,1,'A',1,0.948454,485,798560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 435, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 1}}',70.816,166928112,633688,NULL,'2021-10-24 22:14:16',1635113656,NULL),(1869202529,21830623,1,2389483,1,1,1,'S',1,0.994624,279,949990,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',70.9027,168830777,256760,NULL,'2022-01-07 02:18:48',1641521928,NULL),(1868010749,21830623,1,51804,1,1,1,'A',1,0.90251,287,651893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 421, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 518}}',70.9485,167152458,459454,NULL,'2021-11-02 00:34:14',1635813254,NULL),(1871557421,21830623,1,882805,1,1,1,'S',1,0.97905,358,868896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 343}, \"maximum_statistics\": {\"great\": 358}}',71.0803,172445612,463022,NULL,'2022-06-07 01:04:38',1654563878,NULL),(1867341512,21830623,1,159981,1,1,1,'A',1,0.954955,186,794739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',71.3568,166271319,291410,NULL,'2021-10-01 07:09:32',1633072172,NULL),(1873991543,21830623,1,1509414,1,1,1,'A',1,0.928783,255,691962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',71.3585,176027486,315662,NULL,'2022-12-03 22:25:00',1670106300,NULL),(1867659456,21830623,1,1659830,1,1,1,'A',1,0.974576,414,854434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 564, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',71.4031,166566049,535433,NULL,'2021-10-12 03:03:37',1634007817,NULL),(1873302867,21830623,1,1816812,1,1,1,'B',1,0.872211,402,599104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 6, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',71.5411,174937356,429254,NULL,'2022-10-06 03:42:51',1665027771,NULL),(1867977835,21830623,1,1506075,1,1,1,'A',1,0.942748,202,737028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 233, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 262}}',71.626,167130781,249710,NULL,'2021-11-01 03:57:03',1635739023,NULL),(1871993308,21830623,1,2233983,1,1,1,'A',1,0.905199,171,619979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',71.6399,173068099,232230,NULL,'2022-07-03 21:19:51',1656883191,NULL),(1873365863,21830623,1,3648316,1,1,1,'B',1,0.869591,295,535525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 52, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855}}',71.6494,175045936,541970,NULL,'2022-10-12 00:34:32',1665534872,NULL),(1871815139,21830623,1,32765,1,1,1,'A',1,0.937333,314,756190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 332}, \"maximum_statistics\": {\"great\": 375}}',72.0785,172931592,363814,NULL,'2022-06-27 22:27:49',1656368869,NULL),(1870861068,21830623,1,94455,1,1,1,'A',1,0.947987,298,804270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 267}, \"maximum_statistics\": {\"great\": 298}}',72.52,171271586,352050,NULL,'2022-04-18 02:25:19',1650248719,NULL),(1867770249,21830623,1,69466,1,1,1,'S',1,0.977178,482,879330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 460, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 482}}',72.5392,166680272,506802,NULL,'2021-10-16 08:10:59',1634371859,NULL),(1869512957,21830623,1,1246035,1,1,1,'A',1,0.951743,120,712181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 342, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 373}}',72.8148,169501745,285342,NULL,'2022-02-03 01:58:57',1643853537,NULL),(1867386124,21830623,1,231179,1,1,1,'A',1,0.944751,217,762054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 362}}',72.8545,166280447,339648,NULL,'2021-10-01 15:32:15',1633102335,NULL),(1875763338,21830623,1,4097138,1,1,1,'B',1,0.881156,230,570807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 467}}',73.2741,178535030,300490,NULL,'2023-04-22 23:17:30',1682205450,NULL),(1867887431,21830623,1,2756887,1,1,1,'A',1,0.926637,271,735073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 379, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',73.2958,166907717,400112,NULL,'2021-10-24 06:30:35',1635057035,NULL),(1868736327,21830623,1,2848364,1,1,1,'S',1,0.953125,480,778300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 435, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 480}}',73.33,168267965,432286,NULL,'2021-12-16 02:41:18',1639622478,NULL),(1868271256,21830623,1,207129,1,1,1,'A',1,0.904506,145,604456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',74.0374,167534412,317556,NULL,'2021-11-16 20:05:07',1637093107,NULL),(1871419657,21830623,1,2155643,1,1,1,'A',1,0.913348,475,675209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 12, \"great\": 780}, \"maximum_statistics\": {\"great\": 929}}',74.4661,172324684,828790,NULL,'2022-06-01 21:44:41',1654119881,NULL),(1868053094,21830623,1,777263,1,1,1,'A',1,0.928962,197,722463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 366}}',74.6925,167197565,327600,NULL,'2021-11-03 20:27:50',1635971270,NULL),(1868182999,21830623,1,1455296,1,1,1,'S',1,0.978814,354,888785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 339, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 354}}',74.7301,167384587,406700,NULL,'2021-11-11 01:55:24',1636595724,NULL),(1867330580,21830623,1,142822,1,1,1,'A',1,0.945122,330,750383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 660, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 738}}',75.0852,166280408,879046,NULL,'2021-10-01 15:30:35',1633102235,NULL),(1873389257,21830623,1,2624980,1,1,1,'B',1,0.873418,267,620236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 301, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',75.5441,175116102,314636,NULL,'2022-10-15 21:31:27',1665869487,NULL),(1867788580,21830623,1,86860,1,1,1,'A',1,0.926508,328,695456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 687, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 796}}',75.5982,166782209,723578,NULL,'2021-10-19 19:12:05',1634670725,NULL),(1874224051,21830623,1,3812045,1,1,1,'S',1,0.9775,200,893270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 191, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',75.6803,176241172,190020,NULL,'2022-12-15 16:57:46',1671123466,NULL),(1869453461,21830623,1,83391,1,1,1,'S',1,0.97861,187,891006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 187}}',76.2627,169277836,182524,NULL,'2022-01-25 00:27:35',1643070455,NULL),(1870784996,21830623,1,2552885,1,1,1,'B',1,0.890393,200,566423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 34, \"great\": 928}, \"maximum_statistics\": {\"great\": 1145}}',76.4499,171326071,806072,NULL,'2022-04-20 15:53:08',1650469988,NULL),(1867712252,21830623,1,28287,1,1,1,'S',1,0.980144,277,884513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 266, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 277}}',76.4521,166698494,303030,NULL,'2021-10-16 19:48:39',1634413719,NULL),(1867589658,21830623,1,29956,0,1,1,'A',1,0.946454,555,737919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 620, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 691}}',76.4667,166608857,699170,NULL,'2021-10-13 18:55:13',1634151313,NULL),(1871030678,21830623,1,2307011,1,1,1,'S',1,0.975524,143,846238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 143}}',76.5514,171640422,116690,NULL,'2022-05-04 03:59:40',1651636780,NULL),(1868041989,21830623,1,2390012,1,1,1,'A',1,0.904393,303,677933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',76.72,167133130,327280,NULL,'2021-11-01 07:09:08',1635750548,NULL),(1867640430,21830623,1,1618987,1,1,1,'S',1,0.987329,513,906381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 500, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 513}}',76.7653,166644960,635818,NULL,'2021-10-15 02:44:59',1634265899,NULL),(1869513637,21830623,1,1562169,1,1,1,'A',1,0.912715,163,657517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',76.7985,169408482,339838,NULL,'2022-01-30 01:58:25',1643507905,NULL),(1868146477,21830623,1,231181,1,1,1,'A',1,0.926796,362,725321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 309, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 362}}',76.8125,167254888,381060,NULL,'2021-11-06 00:26:34',1636158394,NULL),(1869371518,21830623,1,421078,0,1,1,'A',1,0.932065,245,808980,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 368}}',77.0646,169300402,348231,NULL,'2022-01-25 21:53:56',1643147636,NULL),(1867282325,21830623,1,3033141,1,1,1,'A',1,0.972376,94,791503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',77.1638,166078632,123074,NULL,'2021-09-24 02:43:37',1632451417,NULL),(1869375914,21830623,1,823840,1,1,1,'S',1,0.951883,239,904971,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',77.2173,169300329,225398,NULL,'2022-01-25 21:49:57',1643147397,NULL),(1869932800,21830623,1,3037433,1,1,1,'S',1,0.98,125,901948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 125}}',77.2899,169920234,107066,NULL,'2022-02-19 21:10:48',1645305048,NULL),(1876271875,21830623,1,4103971,1,1,1,'A',1,0.912715,242,685749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 398}, \"maximum_statistics\": {\"great\": 464}}',77.4503,179257284,386410,NULL,'2023-06-06 22:03:14',1686088994,NULL),(1869930613,21830623,1,3033139,1,1,1,'A',1,0.935484,186,788330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',77.8261,169930246,164740,NULL,'2022-02-20 06:58:54',1645340334,NULL),(1871213829,21830623,1,2387670,1,1,1,'B',1,0.879051,126,521747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 693}, \"maximum_statistics\": {\"great\": 864}}',77.8323,171960915,471010,NULL,'2022-05-17 16:33:58',1652805238,NULL),(1870733981,21830623,1,2164686,1,1,1,'A',1,0.919913,250,651395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 390}, \"maximum_statistics\": {\"great\": 462}}',78.1584,171192785,409506,NULL,'2022-04-14 22:24:32',1649975072,NULL),(1867587748,21830623,1,28896,1,1,1,'S',1,0.978903,237,898446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',78.3883,166642076,220920,NULL,'2021-10-15 00:11:35',1634256695,NULL),(1867643227,21830623,1,988181,1,1,1,'B',1,0.889552,359,622949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 18, \"great\": 801, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1005}}',78.445,166618464,766010,NULL,'2021-10-14 03:07:07',1634180827,NULL),(1871308490,21830623,1,3316678,1,1,1,'A',1,0.914234,167,610270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',78.4693,172134899,572503,NULL,'2022-05-25 00:07:11',1653437231,NULL),(1868107877,21830623,1,36945,1,1,1,'B',1,0.884501,138,543695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 531, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',78.7113,167338407,483132,NULL,'2021-11-09 03:05:16',1636427116,NULL),(1867087743,21830623,1,2697457,1,1,1,'A',1,0.954188,444,806810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 699, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 764}}',78.7453,165821954,880642,NULL,'2021-09-14 17:01:56',1631638916,NULL),(1867721886,21830623,1,37009,1,1,1,'S',1,0.958163,490,818281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 449, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 490}}',78.8146,166793747,681250,NULL,'2021-10-20 06:15:50',1634710550,NULL),(1868166019,21830623,1,1643958,1,1,1,'A',1,0.910874,464,670968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 757, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 892}}',78.8802,167363569,773768,NULL,'2021-11-10 05:12:31',1636521151,NULL),(1867678273,21830623,1,1701754,1,1,1,'S',1,0.966454,313,865768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 292, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 313}}',79.4688,166597866,350250,NULL,'2021-10-13 10:27:53',1634120873,NULL),(1867797465,21830623,1,97242,0,1,1,'S',1,0.978261,276,872194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',79.7003,166790267,314080,NULL,'2021-10-20 02:24:24',1634696664,NULL),(1872832615,21830623,1,21625,1,1,1,'A',1,0.940278,720,788124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 634}, \"maximum_statistics\": {\"great\": 720}}',80.0735,174298201,862530,NULL,'2022-09-01 21:12:27',1662066747,NULL),(1874190202,21830623,1,1912183,1,1,1,'B',1,0.886882,268,596391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',80.2846,176361272,410906,NULL,'2022-12-22 01:43:07',1671673387,NULL),(1874994912,21830623,1,3993680,1,1,1,'B',1,0.870293,340,559535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 478}}',80.9587,177348876,385680,NULL,'2023-02-14 01:38:46',1676338726,NULL),(1869742167,21830623,1,3322919,1,1,1,'S',1,0.997537,203,1007404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',82.1508,169671042,201774,NULL,'2022-02-09 19:15:05',1644434105,NULL),(1867824369,21830623,1,130217,1,1,1,'A',1,0.963359,380,836357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 610, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 655}}',82.9725,166907787,722788,NULL,'2021-10-24 06:34:21',1635057261,NULL),(1871659337,21830623,1,1241396,1,1,1,'A',1,0.925882,252,673072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 372}, \"maximum_statistics\": {\"great\": 425}}',83.2381,172424945,345922,NULL,'2022-06-06 02:56:36',1654484196,NULL),(1871550802,21830623,1,1809113,1,1,1,'B',1,0.889881,237,573483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 401}, \"maximum_statistics\": {\"great\": 504}}',83.4668,172400974,368042,NULL,'2022-06-05 04:11:03',1654402263,NULL),(1870561521,21830623,1,1371258,1,1,1,'A',1,0.924706,370,713708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',83.6273,170919571,405924,NULL,'2022-04-02 22:17:07',1648937827,NULL),(1868050789,21830623,1,95202,1,1,1,'S',1,0.96988,332,802587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 312, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',83.7269,167130610,327270,NULL,'2021-11-01 03:43:24',1635738204,NULL),(1867461846,21830623,1,31642,1,1,1,'S',1,0.985148,303,891431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',83.8721,166379044,342400,NULL,'2021-10-05 02:51:57',1633402317,NULL),(1871395095,21830623,1,3033142,1,1,1,'A',1,0.930435,121,670352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 230}}',83.8951,172180814,143900,NULL,'2022-05-27 01:20:33',1653614433,NULL),(1869769924,21830623,1,2832873,1,1,1,'S',1,0.969072,194,856835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',84.0623,169773778,192220,NULL,'2022-02-13 18:25:08',1644776708,NULL),(1868319324,21830623,1,2286643,1,1,1,'A',1,0.912082,729,701827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 13, \"great\": 852, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1018}}',84.1084,167564093,950460,NULL,'2021-11-18 04:00:26',1637208026,NULL),(1868002943,21830623,1,978382,1,1,1,'B',1,0.868908,165,537162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 21, \"great\": 778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',84.6996,167232920,616862,NULL,'2021-11-05 06:40:29',1636094429,NULL),(1868648682,21830623,1,69582,0,1,1,'B',1,0.891791,451,631050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 424, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 536}}',85.6366,168066514,549598,NULL,'2021-12-08 04:48:00',1638938880,NULL),(1869523069,21830623,1,41130,1,1,1,'S',1,0.965561,392,848565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 365, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 392}}',85.696,169474400,453880,NULL,'2022-02-01 21:04:21',1643749461,NULL),(1868014849,21830623,1,1013310,1,1,1,'S',1,0.969613,362,865475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',85.7345,167227462,415410,NULL,'2021-11-05 00:46:33',1636073193,NULL),(1868169189,21830623,1,84086,1,1,1,'S',1,0.962162,185,821971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 185}}',85.7727,167372227,197442,NULL,'2021-11-10 15:02:39',1636556559,NULL),(1870127736,21830623,1,3457880,1,1,1,'A',1,0.952722,255,767958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 318, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 349}}',85.8952,170164608,312632,NULL,'2022-03-01 17:47:25',1646156845,NULL),(1872380081,21830623,1,3307042,1,1,1,'A',1,0.938442,189,711802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 398}}',85.9069,173653551,290850,NULL,'2022-07-31 06:51:43',1659250303,NULL),(1867637186,21830623,1,200742,1,1,1,'A',1,0.915085,304,654991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 847, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1001}}',85.9611,166516211,856916,NULL,'2021-10-10 09:19:01',1633857541,NULL),(1869947499,21830623,1,240136,1,1,1,'A',1,0.92812,225,684317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 552, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 633}}',85.9835,170015331,541358,NULL,'2022-02-23 16:03:08',1645632188,NULL),(1867262067,21830623,1,65069,1,1,1,'A',1,0.942771,436,762171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 600, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 664}}',86.1245,166072544,725286,NULL,'2021-09-23 20:28:06',1632428886,NULL),(1870080249,21830623,1,3249543,1,1,1,'B',1,0.89108,284,608514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 24, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1065}}',86.2357,170193417,827586,NULL,'2022-03-03 00:26:41',1646267201,NULL),(1871600422,21830623,1,2726666,1,1,1,'A',1,0.905049,175,620534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 21, \"great\": 759}, \"maximum_statistics\": {\"great\": 911}}',86.4576,172509724,679512,NULL,'2022-06-09 21:31:02',1654810262,NULL),(1868185013,21830623,1,105373,1,1,1,'A',1,0.947761,335,802289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 300}, \"maximum_statistics\": {\"great\": 335}}',86.5549,167423045,380870,NULL,'2021-11-12 14:58:46',1636729126,NULL),(1869995840,21830623,1,3398328,1,1,1,'A',1,0.904321,240,665799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 398, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 486}}',86.7954,169929732,409240,NULL,'2022-02-20 06:26:14',1645338374,NULL),(1871529717,21830623,1,3136128,1,1,1,'A',1,0.92394,171,671776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 351}, \"maximum_statistics\": {\"great\": 401}}',86.8858,172324602,262750,NULL,'2022-06-01 21:39:16',1654119556,NULL),(1871846934,21830623,1,1905655,1,1,1,'A',1,0.901905,224,624010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 525}}',87.1083,172882771,365470,NULL,'2022-06-25 19:53:34',1656186814,NULL),(1868069034,21830623,1,120893,0,1,1,'S',1,0.959108,538,825637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 494, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 538}}',87.1195,167230391,589800,NULL,'2021-11-05 03:31:23',1636083083,NULL),(1870984315,21830623,1,2430976,1,1,1,'A',1,0.921615,234,682392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',87.3786,171433652,361644,NULL,'2022-04-25 00:29:51',1650846591,NULL),(1868952084,21830623,1,2112160,1,1,1,'S',1,0.978481,395,899743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 378, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',87.3787,168578766,414150,NULL,'2021-12-28 04:55:04',1640667304,NULL),(1867581673,21830623,1,2810022,1,1,1,'A',1,0.954545,385,806924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 824, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 902}}',87.4129,166566225,889550,NULL,'2021-10-12 03:14:35',1634008475,NULL),(1871889738,21830623,1,1530586,1,1,1,'S',1,0.989501,381,902614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373}, \"maximum_statistics\": {\"great\": 381}}',87.8408,172882885,414130,NULL,'2022-06-25 20:00:39',1656187239,NULL),(1867845795,21830623,1,33394,1,1,1,'S',1,0.952747,455,791004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 412, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',88.2992,166898727,566190,NULL,'2021-10-23 22:18:34',1635027514,NULL),(1869172989,21830623,1,1644944,1,1,1,'S',1,0.996146,519,946034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',88.3846,168830858,558217,NULL,'2022-01-07 02:22:31',1641522151,NULL),(1872003043,21830623,1,1505877,1,1,1,'S',1,0.978417,417,895267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 399}, \"maximum_statistics\": {\"great\": 417}}',88.5025,173041259,478110,NULL,'2022-07-02 16:30:09',1656779409,NULL),(1870101131,21830623,1,2656176,1,1,1,'S',1,0.962916,391,854667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 391}}',89.0037,170177962,417620,NULL,'2022-03-02 08:52:24',1646211144,NULL),(1868136394,21830623,1,49721,1,1,1,'A',1,0.934228,450,742900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 655, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 745}}',89.1499,167334958,751428,NULL,'2021-11-08 23:26:16',1636413976,NULL),(1869528450,21830623,1,2678561,1,1,1,'A',1,0.953297,298,780623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 364}}',89.3506,169494945,349750,NULL,'2022-02-02 18:44:53',1643827493,NULL),(1869493383,21830623,1,1492016,1,1,1,'A',1,0.922018,109,831808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',89.4088,169454485,76122,NULL,'2022-01-31 23:32:57',1643671977,NULL),(1867585516,21830623,1,435821,0,1,1,'A',1,0.946146,328,754558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 857, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',89.5312,166585831,911122,NULL,'2021-10-12 21:31:27',1634074287,NULL),(1867845050,21830623,1,32402,1,1,1,'S',1,0.959565,643,805251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 591, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',89.6445,166981734,771360,NULL,'2021-10-27 01:40:14',1635298814,NULL),(1867536053,21830623,1,292605,1,1,1,'A',1,0.943792,427,758862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1192}}',89.6851,166445997,1107642,NULL,'2021-10-07 21:25:28',1633641928,NULL),(1869361267,21830623,1,804882,1,1,1,'S',1,0.981419,296,906394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 285}, \"maximum_statistics\": {\"great\": 296}}',89.6891,169310321,298620,NULL,'2022-01-26 08:47:06',1643186826,NULL),(1875130637,21830623,1,3872210,1,1,1,'B',1,0.878571,260,621056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 391}, \"maximum_statistics\": {\"great\": 490}}',89.7085,177747421,404220,NULL,'2023-03-08 20:36:52',1678307812,NULL),(1872430783,21830623,1,3185669,1,1,1,'B',1,0.899348,582,646614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 60, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1227}}',90.6791,173609857,1086674,NULL,'2022-07-29 04:59:40',1659070780,NULL),(1872490541,21830623,1,2279303,1,1,1,'B',1,0.89449,616,645334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 702}, \"maximum_statistics\": {\"great\": 853}}',90.7185,173837435,698744,NULL,'2022-08-08 22:04:27',1659996267,NULL),(1867143852,21830623,1,930163,1,1,1,'S',1,0.968137,408,849027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 382, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 408}}',90.9207,165802386,435690,NULL,'2021-09-13 22:28:28',1631572108,NULL),(1868113630,21830623,1,2332758,1,1,1,'A',1,0.941737,472,780955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 417, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 472}}',91.2771,167378319,496550,NULL,'2021-11-10 19:43:01',1636573381,NULL),(1867440509,21830623,1,119488,1,1,1,'A',1,0.949704,374,781035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 457, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',91.2968,166475957,542824,NULL,'2021-10-09 00:09:36',1633738176,NULL),(1867626517,21830623,1,179535,0,1,1,'S',1,0.99403,335,940361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',91.3175,166633091,311012,NULL,'2021-10-14 16:57:53',1634230673,NULL),(1873735707,21830623,1,3835166,1,1,1,'B',1,0.890798,189,593893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 16, \"great\": 721, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 902}}',91.363,175623609,747286,NULL,'2022-11-12 02:39:46',1668220786,NULL),(1874695992,21830623,1,1905656,1,1,1,'A',1,0.943497,272,729449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 469}}',91.708,177100832,366190,NULL,'2023-01-30 23:20:07',1675120807,NULL),(1868086793,21830623,1,2681241,1,1,1,'S',1,0.969697,264,867794,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 248, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 264}}',91.716,167381981,300552,NULL,'2021-11-10 22:55:42',1636584942,NULL),(1871617750,21830623,1,2755127,1,1,1,'A',1,0.948052,290,755083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 416}, \"maximum_statistics\": {\"great\": 462}}',91.7233,172556828,427620,NULL,'2022-06-11 19:41:57',1654976517,NULL),(1868091947,21830623,1,22601,1,1,1,'A',1,0.950098,397,761517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',91.791,167338350,470090,NULL,'2021-11-09 03:01:33',1636426893,NULL),(1867587699,21830623,1,28895,1,1,1,'S',1,0.962466,373,804258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 345}, \"maximum_statistics\": {\"great\": 373}}',92.0992,166644483,385480,NULL,'2021-10-15 02:19:38',1634264378,NULL),(1869445626,21830623,1,261185,0,1,1,'S',1,0.987952,332,872157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 324, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 332}}',92.3334,169310571,330458,NULL,'2022-01-26 09:04:47',1643187887,NULL),(1869219896,21830623,1,3212729,1,1,1,'A',1,0.92029,328,714636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',92.4349,168950697,430728,NULL,'2022-01-11 21:25:49',1641936349,NULL),(1875757447,21830623,1,3205174,1,1,1,'B',1,0.867055,264,530852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 71, \"great\": 891, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1117}}',92.5931,178536157,750964,NULL,'2023-04-23 01:18:25',1682212705,NULL),(1870177671,21830623,1,464973,1,1,1,'S',1,0.960337,416,807826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 383}, \"maximum_statistics\": {\"great\": 416}}',93.0836,170400298,449800,NULL,'2022-03-12 01:19:02',1647047942,NULL),(1868172925,21830623,1,2187771,1,1,1,'A',1,0.931641,253,704948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 512}}',93.2375,167378381,428374,NULL,'2021-11-10 19:45:20',1636573520,NULL),(1874203674,21830623,1,1414941,1,1,1,'A',1,0.916248,500,649558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 19, \"great\": 1013, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1194, \"legacy_combo_increase\": 1}}',93.4203,176340027,1061190,NULL,'2022-12-20 21:34:00',1671572040,NULL),(1867832113,21830623,1,2502633,1,1,1,'A',1,0.938144,388,795270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 340}, \"maximum_statistics\": {\"great\": 388}}',93.5067,166927502,371920,NULL,'2021-10-24 21:36:00',1635111360,NULL),(1868015732,21830623,1,56648,1,1,1,'A',1,0.923423,777,720186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 658, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 777}}',93.93,167197876,835380,NULL,'2021-11-03 20:44:44',1635972284,NULL),(1871510151,21830623,1,107410,1,1,1,'B',1,0.881045,267,594694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 408}, \"maximum_statistics\": {\"great\": 517}}',94.0077,172308117,353950,NULL,'2022-06-01 03:57:17',1654055837,NULL),(1871102806,21830623,1,2678563,1,1,1,'A',1,0.918391,311,671949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 371}, \"maximum_statistics\": {\"great\": 435}}',94.6033,171625349,360150,NULL,'2022-05-03 12:26:41',1651580801,NULL),(1869137446,21830623,1,2249372,1,1,1,'S',1,0.97293,314,931915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',94.6255,168830539,348912,NULL,'2022-01-07 02:09:05',1641521345,NULL),(1875718532,21830623,1,90616,0,1,1,'B',1,0.883562,266,605130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 718, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 876}}',95.3442,178585431,726136,NULL,'2023-04-26 03:37:29',1682480249,NULL),(1869325080,21830623,1,87171,1,1,1,'B',1,0.890039,225,569197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 623, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 773}}',95.3697,168977484,532616,NULL,'2022-01-13 01:25:54',1642037154,NULL),(1869841106,21830623,1,1027645,1,1,1,'S',1,0.959951,412,821794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 412}}',95.3765,169845861,448970,NULL,'2022-02-16 23:29:56',1645054196,NULL),(1867447742,21830623,1,388463,0,1,1,'A',1,0.947489,444,751113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 801, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',95.6895,166476458,862804,NULL,'2021-10-09 00:37:49',1633739869,NULL),(1867744117,21830623,1,209591,0,1,1,'A',1,0.947945,365,816415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 327, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',95.8387,166752683,390560,NULL,'2021-10-18 16:56:08',1634576168,NULL),(1870420025,21830623,1,2747950,1,1,1,'A',1,0.940252,239,756925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 477}}',95.8474,170824954,444146,NULL,'2022-03-29 20:12:53',1648584773,NULL),(1871084574,21830623,1,2869013,1,1,1,'A',1,0.906926,415,666521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 580}, \"maximum_statistics\": {\"great\": 693}}',95.8861,171802373,613540,NULL,'2022-05-11 01:45:59',1652233559,NULL),(1874789613,21830623,1,63485,1,1,1,'S',1,0.975746,536,865765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 510, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 536}}',96.0621,177225167,639860,NULL,'2023-02-06 20:44:51',1675716291,NULL),(1867985191,21830623,1,923319,1,1,1,'A',1,0.931397,855,731524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 10, \"great\": 1035, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1188}}',96.2053,167202882,1210210,NULL,'2021-11-04 01:55:06',1635990906,NULL),(1867504248,21830623,1,2924256,1,1,1,'S',1,0.983965,343,916635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 332, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 343}}',96.4684,166446533,400040,NULL,'2021-10-07 21:57:15',1633643835,NULL),(1869459676,21830623,1,89753,1,1,1,'A',1,0.950565,277,759975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 647, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 708}}',96.5042,169224848,650330,NULL,'2022-01-22 23:34:40',1642894480,NULL),(1871204949,21830623,1,2111531,1,1,1,'A',1,0.920306,171,661415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 390}, \"maximum_statistics\": {\"great\": 458}}',96.6463,171943282,356886,NULL,'2022-05-16 19:43:18',1652730198,NULL),(1869348312,21830623,1,2144227,1,1,1,'A',1,0.936585,427,753796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 905}, \"maximum_statistics\": {\"great\": 1025}}',96.7125,169116490,990190,NULL,'2022-01-18 17:32:51',1642527171,NULL),(1874126135,21830623,1,585711,1,1,1,'A',1,0.930661,404,717013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 804}, \"maximum_statistics\": {\"great\": 923}}',96.8323,176301834,817740,NULL,'2022-12-18 19:06:01',1671390361,NULL),(1871152238,21830623,1,1091649,1,1,1,'A',1,0.902801,262,602845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 47, \"great\": 996}, \"maximum_statistics\": {\"great\": 1178}}',97.0989,171802209,851400,NULL,'2022-05-11 01:33:38',1652232818,NULL),(1867925114,21830623,1,2812674,1,1,1,'S',1,0.979825,570,904361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 547, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',97.2012,166927372,604420,NULL,'2021-10-24 21:28:59',1635110939,NULL),(1869460670,21830623,1,2925194,1,1,1,'S',1,0.970149,469,844007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 441, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 469}}',97.6036,169305013,540600,NULL,'2022-01-26 03:04:06',1643166246,NULL),(1872008358,21830623,1,1515937,1,1,1,'A',1,0.917603,317,681554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 448, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 534}}',97.6328,173114168,515350,NULL,'2022-07-06 00:57:29',1657069049,NULL),(1871252197,21830623,1,2455062,1,1,1,'S',1,0.990029,351,923909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 351}}',97.8065,171904439,393420,NULL,'2022-05-15 06:31:53',1652596313,NULL),(1872460440,21830623,1,1825875,1,1,1,'A',1,0.91344,197,655368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 368}, \"maximum_statistics\": {\"great\": 439}}',97.8848,173882705,335676,NULL,'2022-08-11 01:57:23',1660183043,NULL),(1869775414,21830623,1,3359563,1,1,1,'A',1,0.945652,415,367036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 414, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 460}}',98.101,169796559,306120,NULL,'2022-02-14 19:29:43',1644866983,NULL),(1872019149,21830623,1,361380,1,1,1,'S',1,0.957849,344,819557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 315}, \"maximum_statistics\": {\"great\": 344}}',98.2717,173109239,375310,NULL,'2022-07-05 19:18:45',1657048725,NULL),(1868086777,21830623,1,2681241,1,1,1,'S',1,0.984848,264,908878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 264}}',98.3793,167365004,305824,NULL,'2021-11-10 07:28:55',1636529335,NULL),(1867780189,21830623,1,3062437,1,1,1,'S',1,0.961774,654,855701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 604, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 654}}',98.4336,166782493,745310,NULL,'2021-10-19 19:24:59',1634671499,NULL),(1875423786,21830623,1,2986326,1,1,1,'B',1,0.898284,285,637945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',98.4995,178209159,330944,NULL,'2023-04-04 01:40:35',1680572435,NULL),(1869131702,21830623,1,33926,1,1,1,'A',1,0.943213,361,765622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 320, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',98.7066,168869524,419950,NULL,'2022-01-08 15:05:36',1641654336,NULL),(1872040700,21830623,1,2616409,1,1,1,'S',1,0.98513,269,907303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 261}, \"maximum_statistics\": {\"great\": 269}}',99.028,173000970,298860,NULL,'2022-06-30 21:41:38',1656625298,NULL),(1873437816,21830623,1,3009893,1,1,1,'B',1,0.870541,460,552935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 18, \"great\": 662, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 869}}',99.1346,175224741,693310,NULL,'2022-10-22 02:07:41',1666404461,NULL),(1868230426,21830623,1,140484,1,1,1,'A',1,0.935553,925,779708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 2, \"great\": 813, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 931}}',99.7943,167565117,1125410,NULL,'2021-11-18 05:16:17',1637212577,NULL),(1867571565,21830623,1,2624979,1,1,1,'S',1,0.981132,318,905463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 318}}',100.021,166597543,344710,NULL,'2021-10-13 10:04:14',1634119454,NULL),(1869488599,21830623,1,3037245,1,1,1,'S',1,0.960606,165,842822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',100.059,169504682,149370,NULL,'2022-02-03 05:11:37',1643865097,NULL),(1870596532,21830623,1,86266,1,1,1,'A',1,0.929978,461,723290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 2, \"great\": 788, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 914}}',100.226,170919457,962130,NULL,'2022-04-02 22:09:27',1648937367,NULL),(1871638464,21830623,1,3069759,1,1,1,'S',1,0.988298,470,915549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 459}, \"maximum_statistics\": {\"great\": 470}}',100.334,172509835,547110,NULL,'2022-06-09 21:37:53',1654810673,NULL),(1867962282,21830623,1,142590,1,1,1,'A',1,0.926111,349,684211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 784, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 900}}',100.602,167063113,902744,NULL,'2021-10-30 00:08:00',1635552480,NULL),(1871390926,21830623,1,3419793,1,1,1,'A',1,0.914188,249,655038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 364}, \"maximum_statistics\": {\"great\": 437}}',100.68,172178421,359390,NULL,'2022-05-26 22:08:47',1653602927,NULL),(1869884572,21830623,1,3166637,1,1,1,'S',1,0.950649,770,813801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 694}, \"maximum_statistics\": {\"great\": 770}}',100.787,170046691,822360,NULL,'2022-02-24 23:36:39',1645745799,NULL),(1870605211,21830623,1,1746445,1,1,1,'A',1,0.951654,232,773395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 393}}',100.934,170919787,363518,NULL,'2022-04-02 22:29:16',1648938556,NULL),(1871559636,21830623,1,3166638,1,1,1,'A',1,0.937873,397,724276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 741}, \"maximum_statistics\": {\"great\": 837}}',100.948,172400913,709198,NULL,'2022-06-05 04:06:23',1654401983,NULL),(1874115288,21830623,1,533695,1,1,1,'A',1,0.910755,386,664976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 366}, \"maximum_statistics\": {\"great\": 437}}',101.135,176340076,387978,NULL,'2022-12-20 21:37:32',1671572252,NULL),(1869141596,21830623,1,41765,1,1,1,'S',1,0.96673,526,865615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 491, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',101.287,168816576,662774,NULL,'2022-01-06 14:19:44',1641478784,NULL),(1870013156,21830623,1,1522224,1,1,1,'A',1,0.943478,293,736874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 410, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 460}}',101.428,170129649,405966,NULL,'2022-02-28 04:02:05',1646020925,NULL),(1868140824,21830623,1,219605,1,1,1,'S',1,0.963031,541,843159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',101.639,167407279,571290,NULL,'2021-11-11 23:01:02',1636671662,NULL),(1867730425,21830623,1,2675273,1,1,1,'A',1,0.975575,200,841745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 334, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 348}}',102.183,166680402,332504,NULL,'2021-10-16 08:17:51',1634372271,NULL),(1874644579,21830623,1,2881348,1,1,1,'B',1,0.886755,506,610386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 755}}',102.307,176963032,631966,NULL,'2023-01-23 04:10:51',1674447051,NULL),(1870746245,21830623,1,3408472,1,1,1,'S',1,0.969274,358,856062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 336}, \"maximum_statistics\": {\"great\": 358}}',102.48,171103583,358150,NULL,'2022-04-10 20:01:24',1649620884,NULL),(1868051226,21830623,1,95561,0,1,1,'S',1,0.966472,343,866669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 320, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 343}}',102.654,167174954,374290,NULL,'2021-11-02 21:55:33',1635890133,NULL),(1872168571,21830623,1,2359077,1,1,1,'S',1,0.98916,369,929291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',103.032,173179764,397180,NULL,'2022-07-08 23:52:49',1657324369,NULL),(1867635772,21830623,1,971708,1,1,1,'A',1,0.964695,474,816366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 979, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1048}}',103.952,166587334,1051358,NULL,'2021-10-12 23:05:02',1634079902,NULL),(1868529141,21830623,1,2918955,1,1,1,'A',1,0.945021,482,809124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 429, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 482}}',104.402,167956566,563900,NULL,'2021-12-03 22:36:15',1638570975,NULL),(1873034462,21830623,1,88845,1,1,1,'A',1,0.970506,203,413886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 336}, \"maximum_statistics\": {\"great\": 356}}',104.42,174574004,244490,NULL,'2022-09-17 03:36:58',1663385818,NULL),(1872496415,21830623,1,3065089,1,1,1,'S',1,0.96696,681,870154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 636}, \"maximum_statistics\": {\"great\": 681}}',104.442,173777578,684390,NULL,'2022-08-06 03:32:10',1659756730,NULL),(1872619147,21830623,1,1673760,1,1,1,'S',1,0.950441,454,823432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454}}',104.724,173962166,476340,NULL,'2022-08-15 02:55:05',1660532105,NULL),(1869474325,21830623,1,768459,1,1,1,'A',1,0.91375,331,667436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 671, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 800}}',104.838,169217908,703180,NULL,'2022-01-22 18:13:29',1642875209,NULL),(1874034056,21830623,1,2586784,1,1,1,'S',1,0.982143,784,903163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 756, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 784}}',104.897,176026805,966880,NULL,'2022-12-03 21:44:00',1670103840,NULL),(1869879311,21830623,1,2477182,1,1,1,'A',1,0.962895,554,839553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 762, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 822}}',104.909,169930229,877284,NULL,'2022-02-20 06:57:55',1645340275,NULL),(1870758363,21830623,1,2430974,1,1,1,'S',1,0.977394,376,867112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 359}, \"maximum_statistics\": {\"great\": 376}}',104.996,171058937,412100,NULL,'2022-04-09 05:17:32',1649481452,NULL),(1870541068,21830623,1,40555,1,1,1,'A',1,0.936759,363,760624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 443, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',105.157,171043740,504132,NULL,'2022-04-08 14:29:24',1649428164,NULL),(1874100111,21830623,1,968504,1,1,1,'B',1,0.89738,451,645784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 1, \"great\": 365}, \"maximum_statistics\": {\"great\": 458}}',105.667,176301894,448280,NULL,'2022-12-18 19:10:38',1671390638,NULL),(1870648102,21830623,1,3304111,1,1,1,'A',1,0.957944,255,800564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',105.857,171083517,398602,NULL,'2022-04-10 03:08:43',1649560123,NULL),(1870569721,21830623,1,2993636,1,1,1,'A',1,0.947059,375,776112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 533}, \"maximum_statistics\": {\"great\": 595}}',105.976,170914882,626178,NULL,'2022-04-02 18:27:09',1648924029,NULL),(1867992138,21830623,1,947708,1,1,1,'A',1,0.930568,371,684293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 973, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1109}}',106.01,167227422,1007168,NULL,'2021-11-05 00:44:46',1636073086,NULL),(1869963015,21830623,1,1106276,1,1,1,'A',1,0.954918,462,777768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',106.434,169992621,506700,NULL,'2022-02-22 17:51:49',1645552309,NULL),(1873128877,21830623,1,3369699,1,1,1,'A',1,0.930931,319,765610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',106.449,174817193,322580,NULL,'2022-09-30 04:38:33',1664512713,NULL),(1870358873,21830623,1,3431704,1,1,1,'S',1,0.97486,358,880034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 340}, \"maximum_statistics\": {\"great\": 358}}',106.466,170506187,392910,NULL,'2022-03-16 14:08:08',1647439688,NULL),(1869542302,21830623,1,3267020,1,1,1,'A',1,0.956148,757,802003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 2, \"great\": 1011, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1106}}',106.579,169519515,1295242,NULL,'2022-02-03 19:49:39',1643917779,NULL),(1873023830,21830623,1,77751,1,1,1,'A',1,0.970972,495,415301,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 798}, \"maximum_statistics\": {\"great\": 844}}',106.607,174573967,647560,NULL,'2022-09-17 03:34:25',1663385665,NULL),(1871661900,21830623,1,3444458,1,1,1,'A',1,0.919255,247,663567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 644}}',106.621,172443299,558904,NULL,'2022-06-06 21:55:57',1654552557,NULL),(1868100789,21830623,1,155454,0,1,1,'A',1,0.953993,300,773631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 527, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 576}}',107.35,167407036,568444,NULL,'2021-11-11 22:47:52',1636670872,NULL),(1874260478,21830623,1,2290635,1,1,1,'S',1,0.958396,661,838849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 606, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',107.742,176553752,676530,NULL,'2022-12-31 22:53:12',1672527192,NULL),(1867742931,21830623,1,207132,1,1,1,'S',1,0.977556,401,877978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 401}}',107.876,166698739,465220,NULL,'2021-10-16 19:56:53',1634414213,NULL),(1870712482,21830623,1,221403,1,1,1,'A',1,0.955645,226,781791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',107.907,171060954,362508,NULL,'2022-04-09 07:34:47',1649489687,NULL),(1871109644,21830623,1,3326605,1,1,1,'A',1,0.989276,227,862852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 367}, \"maximum_statistics\": {\"great\": 373}}',108.621,171640091,239832,NULL,'2022-05-04 03:34:22',1651635262,NULL),(1868005529,21830623,1,214250,0,1,1,'A',1,0.971227,533,824149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 870, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 921}}',108.993,167152401,872936,NULL,'2021-11-02 00:31:13',1635813073,NULL),(1871706574,21830623,1,3147881,1,1,1,'A',1,0.956568,240,772315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 472}}',109.331,172722530,479406,NULL,'2022-06-18 20:52:22',1655585542,NULL),(1873399295,21830623,1,3410660,1,1,1,'A',1,0.913023,474,681945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 12, \"great\": 900, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1075}}',109.341,175079024,1043218,NULL,'2022-10-14 00:12:26',1665706346,NULL),(1872238384,21830623,1,2766315,1,1,1,'A',1,0.911046,353,648387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 1011}, \"maximum_statistics\": {\"great\": 1186}}',109.443,173371948,927212,NULL,'2022-07-17 19:38:55',1658086735,NULL),(1873413114,21830623,1,88845,1,1,1,'S',1,0.976124,356,881277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',109.685,175046029,403830,NULL,'2022-10-12 00:43:37',1665535417,NULL),(1869174111,21830623,1,2963125,1,1,1,'S',1,0.963203,231,843877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',109.736,168927324,212370,NULL,'2022-01-10 20:43:49',1641847429,NULL),(1871613116,21830623,1,3407366,1,1,1,'A',1,0.906926,296,637385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 462}}',110.21,172489714,354260,NULL,'2022-06-09 00:34:56',1654734896,NULL),(1870859776,21830623,1,697267,1,1,1,'S',1,0.980978,184,907576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 184}}',110.258,171403182,172260,NULL,'2022-04-23 20:05:43',1650744343,NULL),(1868610081,21830623,1,1534825,1,1,1,'A',1,0.947368,475,807213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',110.318,168066380,523860,NULL,'2021-12-08 04:38:46',1638938326,NULL),(1874825103,21830623,1,2730376,1,1,1,'A',1,0.947066,667,796166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 703, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',110.815,177230892,857288,NULL,'2023-02-07 06:19:28',1675750768,NULL),(1870702171,21830623,1,1618982,1,1,1,'A',1,0.9095,212,622864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 35, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1221}}',111.121,171084781,941800,NULL,'2022-04-10 04:30:20',1649565020,NULL),(1873321137,21830623,1,3639825,1,1,1,'A',1,0.945192,259,774382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',111.27,174936855,464504,NULL,'2022-10-06 02:55:45',1665024945,NULL),(1871783051,21830623,1,823324,1,1,1,'S',1,0.961454,454,854109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 419}, \"maximum_statistics\": {\"great\": 454}}',111.326,172583355,462830,NULL,'2022-06-12 21:25:10',1655069110,NULL),(1870965852,21830623,1,70045,1,1,1,'S',1,0.962322,491,841984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 454}, \"maximum_statistics\": {\"great\": 491}}',111.336,171479309,514850,NULL,'2022-04-27 06:44:09',1651041849,NULL),(1874626697,21830623,1,3204827,1,1,1,'A',1,0.946429,666,782400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 719, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 784}}',111.866,177129581,839580,NULL,'2023-02-01 17:54:47',1675274087,NULL),(1872031492,21830623,1,3102895,1,1,1,'S',1,0.973005,426,865173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',112.157,172954264,461050,NULL,'2022-06-28 21:39:32',1656452372,NULL),(1871156014,21830623,1,136553,1,1,1,'A',1,0.905711,380,664152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 623}, \"maximum_statistics\": {\"great\": 753}}',112.187,171966141,626166,NULL,'2022-05-17 21:15:09',1652822109,NULL),(1870762672,21830623,1,2439142,1,1,1,'S',1,0.962264,424,853582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 392}, \"maximum_statistics\": {\"great\": 424}}',112.398,171192755,435470,NULL,'2022-04-14 22:22:38',1649974958,NULL),(1873911769,21830623,1,265403,1,1,1,'S',1,0.961111,810,852890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 747, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 810}}',112.576,175861259,1012500,NULL,'2022-11-24 17:34:29',1669311269,NULL),(1870446188,21830623,1,3335504,1,1,1,'S',1,0.959524,210,853149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 193}, \"maximum_statistics\": {\"great\": 210}}',112.654,170722381,198296,NULL,'2022-03-25 16:17:54',1648225074,NULL),(1868000941,21830623,1,200736,0,1,1,'A',1,0.951219,279,755908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 447, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',113.303,167230687,404014,NULL,'2021-11-05 03:49:38',1636084178,NULL),(1871946766,21830623,1,2911393,1,1,1,'A',1,0.936027,567,748443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 6, \"great\": 1042}, \"maximum_statistics\": {\"great\": 1188}}',113.633,173041163,1168446,NULL,'2022-07-02 16:25:27',1656779127,NULL),(1872027641,21830623,1,1580333,1,1,1,'A',1,0.976596,462,881838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 453}, \"maximum_statistics\": {\"great\": 470}}',113.743,173068421,523190,NULL,'2022-07-03 21:41:16',1656884476,NULL),(1870692138,21830623,1,912442,1,1,1,'B',1,0.889313,203,688912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 393}}',114.108,171174170,329730,NULL,'2022-04-14 02:55:09',1649904909,NULL),(1871603476,21830623,1,3397649,1,1,1,'A',1,0.92845,182,672310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 520}, \"maximum_statistics\": {\"great\": 587}}',114.427,172390839,432208,NULL,'2022-06-04 17:44:30',1654364670,NULL),(1871642586,21830623,1,789070,1,1,1,'A',1,0.942455,249,705670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1173}}',114.714,172389715,1053588,NULL,'2022-06-04 16:53:23',1654361603,NULL),(1873114218,21830623,1,3076016,1,1,1,'A',1,0.949952,369,756781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 954, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1049}}',114.887,174663461,902970,NULL,'2022-09-22 02:25:39',1663813539,NULL),(1870069909,21830623,1,69465,1,1,1,'A',1,0.9504,371,792497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 564, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 625}}',114.894,170129525,623698,NULL,'2022-02-28 03:53:38',1646020418,NULL),(1873219116,21830623,1,929777,1,1,1,'S',1,0.954644,463,779603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 463}}',114.937,174937314,495600,NULL,'2022-10-06 03:39:30',1665027570,NULL),(1867774872,21830623,1,73440,1,1,1,'S',1,0.965704,554,816031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 516, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 554}}',114.953,166752763,591750,NULL,'2021-10-18 16:59:27',1634576367,NULL),(1868470477,21830623,1,2032728,1,1,1,'S',1,0.971845,1030,879041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 972, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1030}}',115.029,167959262,1176980,NULL,'2021-12-04 01:06:12',1638579972,NULL),(1871404533,21830623,1,3515444,1,1,1,'A',1,0.915319,274,661654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 23, \"great\": 999}, \"maximum_statistics\": {\"great\": 1175}}',115.372,172135207,874700,NULL,'2022-05-25 00:31:33',1653438693,NULL),(1870282148,21830623,1,395474,1,1,1,'A',1,0.947655,238,715443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 832}, \"maximum_statistics\": {\"great\": 917}}',115.532,170569666,770794,NULL,'2022-03-19 05:17:08',1647667028,NULL),(1874737470,21830623,1,3922642,1,1,1,'A',1,0.947811,297,811759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',115.885,177118016,323326,NULL,'2023-02-01 00:55:57',1675212957,NULL),(1869613108,21830623,1,3313154,1,1,1,'A',1,0.950734,379,789337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 477}}',116.14,169475750,485520,NULL,'2022-02-01 22:26:37',1643754397,NULL),(1872218097,21830623,1,183357,1,1,1,'A',1,0.91746,487,700774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 24, \"great\": 1339}, \"maximum_statistics\": {\"great\": 1575}}',116.144,173352937,1427494,NULL,'2022-07-16 22:59:45',1658012385,NULL),(1869042201,21830623,1,1431021,1,1,1,'S',1,0.972917,480,866910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',116.169,168599993,524850,NULL,'2021-12-28 23:40:13',1640734813,NULL),(1870747275,21830623,1,3408849,1,1,1,'A',1,0.932203,146,333270,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 295}}',116.242,171103533,148150,NULL,'2022-04-10 19:58:41',1649620721,NULL),(1870618584,21830623,1,112700,1,1,1,'S',1,0.986807,379,923284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',116.355,170919706,374780,NULL,'2022-04-02 22:24:16',1648938256,NULL),(1871268174,21830623,1,129804,1,1,1,'A',1,0.971513,284,841648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 481}, \"maximum_statistics\": {\"great\": 509}}',116.38,171926750,500552,NULL,'2022-05-16 02:14:33',1652667273,NULL),(1873323392,21830623,1,3743417,1,1,1,'A',1,0.945378,329,747274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 476}}',116.551,175009651,468226,NULL,'2022-10-09 19:46:48',1665344808,NULL),(1871471570,21830623,1,65855,0,1,1,'A',1,0.957252,592,403148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 603, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 655}}',116.651,172206071,532710,NULL,'2022-05-28 01:29:12',1653701352,NULL),(1870741822,21830623,1,1701755,1,1,1,'S',1,0.950935,428,819656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',117.2,171058912,464820,NULL,'2022-04-09 05:15:48',1649481348,NULL),(1871343516,21830623,1,3359563,1,1,1,'S',1,0.968478,460,813935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',117.407,172134928,499080,NULL,'2022-05-25 00:09:08',1653437348,NULL),(1874683364,21830623,1,1606035,1,1,1,'A',1,0.95021,488,724026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 864, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 954}}',117.844,177129757,1120416,NULL,'2023-02-01 18:08:11',1675274891,NULL),(1869462806,21830623,1,301251,1,1,1,'S',1,0.950575,435,817505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 392, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 435}}',117.919,169292255,497070,NULL,'2022-01-25 15:10:34',1643123434,NULL),(1868235098,21830623,1,2536716,1,1,1,'A',1,0.959484,510,804045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 1005, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1086}}',118.509,167562644,1017470,NULL,'2021-11-18 02:37:21',1637203041,NULL),(1870733479,21830623,1,2624980,1,1,1,'S',1,0.970886,395,878430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',118.778,171168016,434720,NULL,'2022-04-13 19:30:57',1649878257,NULL),(1870421424,21830623,1,1580330,1,1,1,'A',1,0.94918,451,799937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 551}, \"maximum_statistics\": {\"great\": 610}}',118.918,170762582,587890,NULL,'2022-03-27 03:43:18',1648352598,NULL),(1869022720,21830623,1,2295493,1,1,1,'A',1,0.975131,296,850494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',118.999,168651777,364254,NULL,'2021-12-30 21:41:16',1640900476,NULL),(1871290266,21830623,1,1562171,1,1,1,'S',1,0.988722,399,921307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 390}, \"maximum_statistics\": {\"great\": 399}}',119.618,172133978,422630,NULL,'2022-05-24 22:48:30',1653432510,NULL),(1873973248,21830623,1,3848160,1,1,1,'A',1,0.97043,346,857903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',119.818,176025546,379370,NULL,'2022-12-03 20:29:51',1670099391,NULL),(1871633083,21830623,1,1150102,1,1,1,'A',1,0.974602,731,823609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 957, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1004}}',119.898,172393410,1085628,NULL,'2022-06-04 20:06:37',1654373197,NULL),(1868538838,21830623,1,2934829,1,1,1,'A',1,0.967342,563,852635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 831, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 888}}',119.953,167946022,1029310,NULL,'2021-12-03 14:27:34',1638541654,NULL),(1875722556,21830623,1,2734758,1,1,1,'B',1,0.892898,389,609418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 78, \"great\": 1439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1732}}',120.597,178627273,1294026,NULL,'2023-04-29 00:48:25',1682729305,NULL),(1871214569,21830623,1,65855,1,1,1,'A',1,0.964122,592,835041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 612}, \"maximum_statistics\": {\"great\": 655}}',120.883,171897111,771870,NULL,'2022-05-14 23:06:07',1652569567,NULL),(1874753671,21830623,1,518331,1,1,1,'S',1,0.966231,459,821275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 428, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',122.045,177259198,482080,NULL,'2023-02-09 00:03:42',1675901022,NULL),(1871428723,21830623,1,2430976,1,1,1,'A',1,0.970309,249,406978,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 421}}',122.243,172206006,275874,NULL,'2022-05-28 01:24:53',1653701093,NULL),(1871502342,21830623,1,3421505,1,1,1,'A',1,0.950578,414,744995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 719}, \"maximum_statistics\": {\"great\": 779}}',122.243,172347200,607628,NULL,'2022-06-02 22:24:57',1654208697,NULL),(1870528660,21830623,1,26729,1,1,1,'S',1,0.979675,738,882017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 738}}',122.47,170911041,800360,NULL,'2022-04-02 15:42:51',1648914171,NULL),(1872393928,21830623,1,89174,1,1,1,'S',1,0.967213,366,861394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 342, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',122.641,173672973,441076,NULL,'2022-08-01 03:55:43',1659326143,NULL),(1868010777,21830623,1,222209,0,1,1,'A',1,0.9775,544,881600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 956, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1000}}',122.689,167123722,1144258,NULL,'2021-10-31 20:42:51',1635712971,NULL),(1870032843,21830623,1,43423,1,1,1,'S',1,0.972637,603,838519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 570, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',123.114,170129570,747968,NULL,'2022-02-28 03:56:42',1646020602,NULL),(1869121796,21830623,1,3081830,1,1,1,'S',1,0.954545,440,838198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 400, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 440}}',123.207,168927141,437720,NULL,'2022-01-10 20:35:34',1641846934,NULL),(1874208554,21830623,1,1431022,1,1,1,'S',1,0.957576,495,821515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 453}, \"maximum_statistics\": {\"great\": 495}}',123.314,176301715,521810,NULL,'2022-12-18 18:58:26',1671389906,NULL),(1870535967,21830623,1,34209,1,1,1,'A',1,0.942907,298,753823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 514}, \"maximum_statistics\": {\"great\": 578}}',123.445,170914991,601416,NULL,'2022-04-02 18:32:07',1648924327,NULL),(1875045704,21830623,1,64847,1,1,1,'A',1,0.923575,386,762594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',124.024,177558384,399162,NULL,'2023-02-25 19:03:49',1677351829,NULL),(1871971863,21830623,1,50845,1,1,1,'A',1,0.950635,436,761009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 641}, \"maximum_statistics\": {\"great\": 709}}',124.389,173001019,756160,NULL,'2022-06-30 21:45:13',1656625513,NULL),(1871716325,21830623,1,3172140,1,1,1,'A',1,0.932347,473,762181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 409}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 1}}',124.587,172602337,572772,NULL,'2022-06-13 18:39:34',1655145574,NULL),(1870608947,21830623,1,99009,1,1,1,'A',1,0.961207,438,830097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 540}, \"maximum_statistics\": {\"great\": 580}}',124.753,170914058,563910,NULL,'2022-04-02 17:50:50',1648921850,NULL),(1870659025,21830623,1,817987,1,1,1,'A',1,0.966587,676,812288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838}}',124.831,171084050,857440,NULL,'2022-04-10 03:41:27',1649562087,NULL),(1870659225,21830623,1,3317391,1,1,1,'S',1,0.95339,236,827712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 214}, \"maximum_statistics\": {\"great\": 236}}',124.849,171156477,238650,NULL,'2022-04-13 07:54:46',1649836486,NULL),(1872224554,21830623,1,1993127,1,1,1,'A',1,0.963303,606,837106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 3, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1199}}',125.059,173352850,1272966,NULL,'2022-07-16 22:52:18',1658011938,NULL),(1872056333,21830623,1,1985051,1,1,1,'A',1,0.916358,514,691972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 59, \"great\": 1632}, \"maximum_statistics\": {\"great\": 1889}}',125.161,173151596,1648898,NULL,'2022-07-07 16:54:22',1657212862,NULL),(1873694580,21830623,1,3386302,1,1,1,'A',1,0.901026,407,659941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 682}}',125.297,175455115,633624,NULL,'2022-11-03 03:12:17',1667445137,NULL),(1878361815,21830623,1,4241642,1,1,1,'A',1,0.910845,395,666347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 804, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 959}}',125.331,182362456,839096,NULL,'2024-01-12 17:06:18',1705079178,NULL),(1874799361,21830623,1,71107,0,1,1,'A',1,0.977762,696,867577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 667, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 697}}',125.615,177210322,866070,NULL,'2023-02-05 23:27:02',1675639622,NULL),(1871092203,21830623,1,568435,1,1,1,'A',1,0.936458,247,714446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 854}, \"maximum_statistics\": {\"great\": 960}}',126.28,171640501,856822,NULL,'2022-05-04 04:05:35',1651637135,NULL),(1873000375,21830623,1,3705300,1,1,1,'S',1,0.98399,406,454700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 393}, \"maximum_statistics\": {\"great\": 406}}',126.909,174573849,282190,NULL,'2022-09-17 03:22:50',1663384970,NULL),(1871206755,21830623,1,207661,1,1,1,'S',1,0.960653,521,824559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',127.226,171898033,683712,NULL,'2022-05-14 23:58:42',1652572722,NULL),(1875476984,21830623,1,3628498,1,1,1,'S',1,0.962264,318,852716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 318}}',127.24,178149216,316460,NULL,'2023-03-31 21:21:01',1680297661,NULL),(1870945468,21830623,1,183358,1,1,1,'A',1,0.955278,688,821758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 1131}, \"maximum_statistics\": {\"great\": 1241}}',127.354,171445691,1337432,NULL,'2022-04-25 15:18:19',1650899899,NULL),(1874593037,21830623,1,127842,1,1,1,'S',1,0.961929,788,844184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 728, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 788}}',128.877,176936961,893740,NULL,'2023-01-21 18:16:15',1674324975,NULL),(1867677337,21830623,1,3081835,1,1,1,'S',1,0.973577,492,887718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 466, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',128.98,166608995,530956,NULL,'2021-10-13 19:01:03',1634151663,NULL),(1871932333,21830623,1,3198189,1,1,1,'S',1,0.953515,441,883192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 400}, \"maximum_statistics\": {\"great\": 441}}',129.334,173046127,492858,NULL,'2022-07-02 21:02:38',1656795758,NULL),(1871251042,21830623,1,1917399,1,1,1,'A',1,0.956405,473,804285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 855}, \"maximum_statistics\": {\"great\": 929}}',129.474,171938985,941622,NULL,'2022-05-16 15:43:06',1652715786,NULL),(1874791352,21830623,1,64847,1,1,1,'S',1,0.963731,386,821599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',129.517,177211919,407100,NULL,'2023-02-06 02:19:36',1675649976,NULL),(1872103445,21830623,1,52862,1,1,1,'A',1,0.908263,368,700862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 593}, \"maximum_statistics\": {\"great\": 714}}',129.623,173183824,656270,NULL,'2022-07-09 04:49:57',1657342197,NULL),(1873109729,21830623,1,2531348,1,1,1,'A',1,0.936704,764,771158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 1182, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1335}}',129.807,174663344,1388132,NULL,'2022-09-22 02:14:54',1663812894,NULL),(1871557751,21830623,1,2887638,1,1,1,'A',1,0.934003,296,731810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 613}, \"maximum_statistics\": {\"great\": 697}}',130.339,172534602,623500,NULL,'2022-06-10 23:21:41',1654903301,NULL),(1875289975,21830623,1,53283,0,1,1,'A',1,0.921667,357,687911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 789}, \"maximum_statistics\": {\"great\": 900, \"legacy_combo_increase\": 1}}',130.342,178023855,722328,NULL,'2023-03-24 22:00:07',1679695207,NULL),(1875397910,21830623,1,3530127,1,1,1,'A',1,0.961631,568,809101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 772, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 834}}',130.452,178149542,891752,NULL,'2023-03-31 21:45:38',1680299138,NULL),(1871358077,21830623,1,256834,1,1,1,'S',1,0.988774,579,913747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',130.465,172133326,712192,NULL,'2022-05-24 22:02:00',1653429720,NULL),(1874038762,21830623,1,81944,0,1,1,'A',1,0.920904,473,693878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 608}, \"maximum_statistics\": {\"great\": 708}}',130.634,176046900,605334,NULL,'2022-12-04 19:33:14',1670182394,NULL),(1869978812,21830623,1,117427,1,1,1,'S',1,0.98548,792,906089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 792}}',131.202,169951908,927470,NULL,'2022-02-21 01:19:36',1645406376,NULL),(1875691985,21830623,1,4029907,1,1,1,'B',1,0.887117,433,591990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 33, \"great\": 664, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',131.337,178626232,673130,NULL,'2023-04-28 23:00:39',1682722839,NULL),(1872145586,21830623,1,95431,1,1,1,'A',1,0.933333,214,704511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 490}, \"maximum_statistics\": {\"great\": 555}}',131.488,173184265,433244,NULL,'2022-07-09 05:23:01',1657344181,NULL),(1871467235,21830623,1,61415,1,1,1,'A',1,0.959707,590,833390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 754}, \"maximum_statistics\": {\"great\": 819}}',131.726,172259629,841192,NULL,'2022-05-30 00:54:49',1653872089,NULL),(1869220624,21830623,1,2641780,1,1,1,'A',1,0.961399,513,821431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 772, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 829}}',131.955,168956100,866406,NULL,'2022-01-12 03:32:13',1641958333,NULL),(1871644370,21830623,1,2553198,1,1,1,'S',1,0.985714,490,908676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',132.138,172533430,565110,NULL,'2022-06-10 22:01:01',1654898461,NULL),(1871968251,21830623,1,3427360,1,1,1,'A',1,0.946262,856,799102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 764}, \"maximum_statistics\": {\"great\": 856}}',132.39,173001072,948930,NULL,'2022-06-30 21:49:13',1656625753,NULL),(1870779891,21830623,1,417898,1,1,1,'A',1,0.948791,499,751749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 645}, \"maximum_statistics\": {\"great\": 703}}',132.628,171358770,695126,NULL,'2022-04-22 03:32:20',1650598340,NULL),(1871815371,21830623,1,947166,1,1,1,'A',1,0.933947,619,698418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 1095}, \"maximum_statistics\": {\"great\": 1249}}',132.635,172882858,1135244,NULL,'2022-06-25 19:58:36',1656187116,NULL),(1874161474,21830623,1,3743419,1,1,1,'A',1,0.933602,457,737820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 440, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',132.671,176248137,507870,NULL,'2022-12-16 02:21:10',1671157270,NULL),(1871372980,21830623,1,2514334,1,1,1,'A',1,0.977891,521,872898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 567}, \"maximum_statistics\": {\"great\": 588}}',133.109,172134188,615450,NULL,'2022-05-24 23:04:02',1653433442,NULL),(1876722643,21830623,1,2651973,1,1,1,'A',1,0.906553,622,640956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 66, \"great\": 1406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1648}}',133.636,180022691,1382268,NULL,'2023-07-26 16:31:37',1690389097,NULL),(1874842631,21830623,1,1740344,1,1,1,'A',1,0.978585,1071,893660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 1029, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1074}}',133.814,177260419,1274040,NULL,'2023-02-09 02:26:26',1675909586,NULL),(1870969159,21830623,1,73443,1,1,1,'S',1,0.961538,572,849326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 528}, \"maximum_statistics\": {\"great\": 572, \"legacy_combo_increase\": 1}}',133.892,171479129,695762,NULL,'2022-04-27 06:25:47',1651040747,NULL),(1871968159,21830623,1,3536403,1,1,1,'A',1,0.924744,374,696804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 10, \"great\": 1088}, \"maximum_statistics\": {\"great\": 1269}}',134.014,173110670,1160760,NULL,'2022-07-05 20:43:05',1657053785,NULL),(1870577289,21830623,1,1415549,1,1,1,'S',1,0.964695,524,842481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',134.468,170920049,591000,NULL,'2022-04-02 22:49:49',1648939789,NULL),(2545931723,21830623,1,4240100,1,1,1,'B',1,0.89147,278,577108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 41, \"great\": 968, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1184}}',134.773,183244038,791686,NULL,'2024-03-22 03:44:15',1711079055,NULL),(1871669047,21830623,1,847387,1,1,1,'A',1,0.944659,495,776271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 696}, \"maximum_statistics\": {\"great\": 777}}',135.23,172583151,781500,NULL,'2022-06-12 21:13:37',1655068417,NULL),(1874834516,21830623,1,119489,1,1,1,'S',1,0.953005,649,787017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 588, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 649}}',135.483,177244427,726520,NULL,'2023-02-08 01:49:59',1675820999,NULL),(1874004875,21830623,1,2516747,1,1,1,'S',1,0.963311,586,812610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 543, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 586}}',136.076,176026146,642650,NULL,'2022-12-03 21:03:17',1670101397,NULL),(1871594557,21830623,1,2976255,1,1,1,'A',1,0.974641,1069,866772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1183}}',136.077,172392998,1263280,NULL,'2022-06-04 19:45:02',1654371902,NULL),(1875712898,21830623,1,2366903,1,1,1,'A',1,0.904321,191,643386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 413}, \"maximum_statistics\": {\"great\": 486}}',136.094,178626103,363326,NULL,'2023-04-28 22:46:53',1682722013,NULL),(1876440003,21830623,1,187660,0,1,1,'A',1,0.918224,279,723068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 362, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 428}}',136.685,179745571,363463,NULL,'2023-07-08 18:02:13',1688839333,NULL),(1872029330,21830623,1,3097923,1,1,1,'A',1,0.930213,455,718848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 22, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1218, \"legacy_combo_increase\": 1}}',136.758,173041408,1271786,NULL,'2022-07-02 16:37:18',1656779838,NULL),(1875058497,21830623,1,2922487,1,1,1,'S',1,0.991898,432,937548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 425, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 432}}',136.821,177522473,504990,NULL,'2023-02-23 21:09:13',1677186553,NULL),(1874971916,21830623,1,2755233,0,1,1,'B',1,0.895016,527,621087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 48, \"great\": 1015, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1224}}',137.115,177435369,966654,NULL,'2023-02-19 01:29:20',1676770160,NULL),(1871851397,21830623,1,2681592,1,1,1,'A',1,0.948753,718,790313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 975, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1083}}',137.182,172795044,1303690,NULL,'2022-06-22 01:43:45',1655862225,NULL),(1874185527,21830623,1,1891660,1,1,1,'A',1,0.955114,566,817274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 802, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 880, \"legacy_combo_increase\": 2}}',137.323,176339791,1046182,NULL,'2022-12-20 21:18:58',1671571138,NULL),(1871227761,21830623,1,3328815,1,1,1,'S',1,0.96788,467,867316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 437}, \"maximum_statistics\": {\"great\": 467}}',137.448,171904337,478760,NULL,'2022-05-15 06:26:09',1652595969,NULL),(1873436249,21830623,1,3258016,1,1,1,'S',1,0.950719,487,824763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 439, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 487}}',137.449,175077158,530570,NULL,'2022-10-13 21:16:30',1665695790,NULL),(1874324473,21830623,1,120024,0,1,1,'A',1,0.940856,326,759861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 13, \"great\": 1064, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1192}}',137.488,176416455,1088238,NULL,'2022-12-24 17:42:31',1671903751,NULL),(1872025644,21830623,1,3483986,1,1,1,'A',1,0.963968,495,806131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 943}, \"maximum_statistics\": {\"great\": 1013}}',137.854,173000935,1135024,NULL,'2022-06-30 21:39:19',1656625159,NULL),(1870558644,21830623,1,952069,1,1,1,'S',1,0.972089,627,878557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 592}, \"maximum_statistics\": {\"great\": 627}}',138.35,170914355,680370,NULL,'2022-04-02 18:04:14',1648922654,NULL),(1874662336,21830623,1,3690163,1,1,1,'S',1,0.95524,458,818997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 417, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',138.631,177002896,484380,NULL,'2023-01-25 14:26:09',1674656769,NULL),(1875023001,21830623,1,41303,0,1,1,'A',1,0.913914,216,634167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 27, \"great\": 854, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',138.856,177659399,699580,NULL,'2023-03-03 22:00:19',1677880819,NULL),(1870960639,21830623,1,214249,1,1,1,'A',1,0.958248,963,820464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 903}, \"maximum_statistics\": {\"great\": 982}}',138.903,171445841,1255000,NULL,'2022-04-25 15:27:09',1650900429,NULL),(1872047957,21830623,1,3591778,1,1,1,'A',1,0.981506,373,890051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',138.954,173113633,836778,NULL,'2022-07-06 00:17:44',1657066664,NULL),(1871480725,21830623,1,3406732,1,1,1,'S',1,0.958702,339,813919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 311}, \"maximum_statistics\": {\"great\": 339}}',139.002,172324559,363580,NULL,'2022-06-01 21:36:40',1654119400,NULL),(1873287685,21830623,1,95081,1,1,1,'A',1,0.956522,517,790975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 804, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 874}}',139.291,174936992,926396,NULL,'2022-10-06 03:06:32',1665025592,NULL),(1875176479,21830623,1,3237573,1,1,1,'B',1,0.899212,280,627663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 734, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 888}}',140.014,177732274,743852,NULL,'2023-03-07 22:42:36',1678228956,NULL),(1873277242,21830623,1,2993623,1,1,1,'S',1,0.981432,754,902503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 726, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 754}}',140.675,174937247,858440,NULL,'2022-10-06 03:31:39',1665027099,NULL),(1870823664,21830623,1,1846602,1,1,1,'A',1,0.974597,409,859700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 775}, \"maximum_statistics\": {\"great\": 807}}',141.039,171411108,828442,NULL,'2022-04-24 04:26:43',1650774403,NULL),(1875022677,21830623,1,3882805,1,1,1,'S',1,0.972399,471,876998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',141.227,177520036,520240,NULL,'2023-02-23 18:15:30',1677176130,NULL),(1870091234,21830623,1,3081836,1,1,1,'S',1,0.95477,608,835105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 553, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 608}}',141.319,170193920,643776,NULL,'2022-03-03 01:01:09',1646269269,NULL),(1872156766,21830623,1,2851522,1,1,1,'A',1,0.976259,583,850994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 663}, \"maximum_statistics\": {\"great\": 695}}',141.428,173314988,789130,NULL,'2022-07-15 04:06:35',1657857995,NULL),(1874863662,21830623,1,1441054,1,1,1,'S',1,0.957305,527,783968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 482, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',141.567,177244243,547320,NULL,'2023-02-08 01:31:22',1675819882,NULL),(1870591663,21830623,1,243848,1,1,1,'A',1,0.968206,528,839783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 1079, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1148}}',141.607,170912642,1217272,NULL,'2022-04-02 16:48:04',1648918084,NULL),(1872132916,21830623,1,2547378,1,1,1,'S',1,0.955827,532,789692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 485, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',141.711,173184883,539620,NULL,'2022-07-09 06:09:58',1657346998,NULL),(1875470946,21830623,1,3621632,0,1,1,'B',1,0.883741,295,568219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 43, \"great\": 921, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1144}}',141.722,178191804,774650,NULL,'2023-04-03 01:30:28',1680485428,NULL),(1874925539,21830623,1,74153,1,1,1,'A',1,0.945855,991,768902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 1, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1339}}',142.09,177488753,1396488,NULL,'2023-02-22 00:12:56',1677024776,NULL),(1870593814,21830623,1,2554514,1,1,1,'S',1,0.993523,386,932631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 381}, \"maximum_statistics\": {\"great\": 386}}',142.184,170911115,415140,NULL,'2022-04-02 15:46:01',1648914361,NULL),(1875072148,21830623,1,3302734,1,1,1,'A',1,0.912594,698,670173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 49, \"great\": 1805, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2128}}',142.325,177585601,1799528,NULL,'2023-02-27 07:09:30',1677481770,NULL),(1871641881,21830623,1,114635,1,1,1,'A',1,0.946829,693,766271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 935}, \"maximum_statistics\": {\"great\": 1025}}',142.388,172393291,964978,NULL,'2022-06-04 20:00:24',1654372824,NULL),(1871569941,21830623,1,2660465,1,1,1,'S',1,0.968468,333,860083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 312, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 333}}',142.456,172533368,391214,NULL,'2022-06-10 21:57:33',1654898253,NULL),(1873266225,21830623,1,240260,0,1,1,'A',1,0.941275,317,752014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 540, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',142.474,174937873,536372,NULL,'2022-10-06 04:36:10',1665030970,NULL),(1870747303,21830623,1,3408849,1,1,1,'S',1,0.964407,295,808229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 274}, \"maximum_statistics\": {\"great\": 295}}',142.627,171103551,281310,NULL,'2022-04-10 19:59:41',1649620781,NULL),(1870669024,21830623,1,2503935,1,1,1,'S',1,0.959883,511,850429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 470}, \"maximum_statistics\": {\"great\": 511}}',142.67,171167975,512520,NULL,'2022-04-13 19:27:58',1649878078,NULL),(1872503449,21830623,1,249905,1,1,1,'A',1,0.980748,548,867845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 876, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 909}}',142.698,173777461,1012450,NULL,'2022-08-06 03:24:30',1659756270,NULL),(1876148279,21830623,1,3502854,1,1,1,'A',1,0.909412,374,702902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 362}, \"maximum_statistics\": {\"great\": 425}}',142.698,179351259,370660,NULL,'2023-06-13 00:36:02',1686616562,NULL),(1872195388,21830623,1,2678916,1,1,1,'A',1,0.966019,615,818676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 769, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 824}}',142.847,173374848,963860,NULL,'2022-07-17 22:52:03',1658098323,NULL),(1871947164,21830623,1,1412760,1,1,1,'A',1,0.935096,587,729741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 548}, \"maximum_statistics\": {\"great\": 624}}',142.977,173110125,663058,NULL,'2022-07-05 20:11:50',1657051910,NULL),(1871316715,21830623,1,3143266,1,1,1,'A',1,0.976215,871,865465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 926, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 967}}',143.088,172182419,1177262,NULL,'2022-05-27 03:10:09',1653621009,NULL),(1871697054,21830623,1,1644945,1,1,1,'A',1,0.969638,359,840157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 735}, \"maximum_statistics\": {\"great\": 774}}',143.174,172587785,770904,NULL,'2022-06-13 02:54:10',1655088850,NULL),(1871661465,21830623,1,3440223,1,1,1,'A',1,0.948576,632,824815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 567, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 632}}',143.724,172443206,724080,NULL,'2022-06-06 21:49:45',1654552185,NULL),(1870081909,21830623,1,80959,1,1,1,'S',1,0.97137,489,878869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 461, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 489}}',143.882,170193470,548340,NULL,'2022-03-03 00:29:54',1646267394,NULL),(1871669129,21830623,1,140482,1,1,1,'A',1,0.942915,410,729958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 7, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1235}}',143.894,172583676,1234490,NULL,'2022-06-12 21:47:49',1655070469,NULL),(1872950779,21830623,1,1810124,1,1,1,'A',1,0.954797,446,386304,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 994}, \"maximum_statistics\": {\"great\": 1084}}',144.095,174573918,735578,NULL,'2022-09-17 03:29:48',1663385388,NULL),(1876915244,21830623,1,4226314,1,1,1,'A',1,0.919387,473,685794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 56, \"great\": 2137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2481}}',144.178,180153766,2301864,NULL,'2023-08-03 22:39:13',1691102353,NULL),(1870845075,21830623,1,76530,0,1,1,'A',1,0.963248,542,840800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 550}, \"maximum_statistics\": {\"great\": 585}}',144.323,171358847,611380,NULL,'2022-04-22 03:37:58',1650598678,NULL),(1876768197,21830623,1,2791373,1,1,1,'A',1,0.909091,513,665587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 687, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 803}}',144.529,179977734,672274,NULL,'2023-07-23 19:06:26',1690139186,NULL),(1872061578,21830623,1,155438,1,1,1,'A',1,0.964753,721,833066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 927}, \"maximum_statistics\": {\"great\": 993}}',144.575,173315134,1083614,NULL,'2022-07-15 04:17:50',1657858670,NULL),(1874970883,21830623,1,3406754,1,1,1,'S',1,0.972648,457,880848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',144.603,177348662,477100,NULL,'2023-02-14 01:16:12',1676337372,NULL),(1872034323,21830623,1,848234,1,1,1,'S',1,0.972656,640,855869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 605}, \"maximum_statistics\": {\"great\": 640}}',144.629,173068367,725830,NULL,'2022-07-03 21:37:59',1656884279,NULL),(1871410775,21830623,1,2893743,1,1,1,'S',1,0.997006,501,951148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',144.774,172327163,595580,NULL,'2022-06-02 00:46:38',1654130798,NULL),(1875091043,21830623,1,2660465,1,1,1,'S',1,0.972973,333,850807,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',145.134,177556268,365638,NULL,'2023-02-25 16:49:21',1677343761,NULL),(1872444537,21830623,1,3408682,1,1,1,'S',1,0.967433,261,871163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 261}}',145.387,173817294,238950,NULL,'2022-08-07 23:19:38',1659914378,NULL),(1871173584,21830623,1,30422,1,1,1,'S',1,0.97807,456,848693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 436}, \"maximum_statistics\": {\"great\": 456}}',145.686,171904397,518340,NULL,'2022-05-15 06:29:35',1652596175,NULL),(1871622309,21830623,1,88085,1,1,1,'A',1,0.978313,805,892357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 797}, \"maximum_statistics\": {\"great\": 830}}',145.695,172536254,849060,NULL,'2022-06-11 01:31:59',1654911119,NULL),(1872459881,21830623,1,893739,1,1,1,'A',1,0.902174,782,673838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"great\": 629}, \"maximum_statistics\": {\"great\": 782}}',146.442,173777722,776350,NULL,'2022-08-06 03:43:46',1659757426,NULL),(1874696760,21830623,1,89251,0,1,1,'A',1,0.949757,465,798075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 564, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',146.486,177002867,611222,NULL,'2023-01-25 14:24:11',1674656651,NULL),(1872241182,21830623,1,62485,0,1,1,'S',1,0.950835,539,823406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 486, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 539}}',147.005,173456036,591670,NULL,'2022-07-21 19:20:14',1658431214,NULL),(1873312906,21830623,1,408332,1,1,1,'S',1,0.972585,383,878496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 383}}',147.144,174934414,403770,NULL,'2022-10-05 22:48:07',1665010087,NULL),(1874665563,21830623,1,2293087,1,1,1,'A',1,0.963511,379,826018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',147.625,177102651,497160,NULL,'2023-01-31 02:27:47',1675132067,NULL),(1871163460,21830623,1,2770395,1,1,1,'S',1,0.98886,763,927785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 746}, \"maximum_statistics\": {\"great\": 763}}',148.183,171926830,825010,NULL,'2022-05-16 02:21:05',1652667665,NULL),(1876236605,21830623,1,3081837,1,1,1,'A',1,0.921482,393,688932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 796}}',148.792,179287821,721108,NULL,'2023-06-09 00:51:50',1686271910,NULL),(1872780536,21830623,1,1486582,1,1,1,'A',1,0.96393,480,794759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1206}}',149.065,174133152,1297278,NULL,'2022-08-24 00:00:34',1661299234,NULL),(1871851882,21830623,1,62405,1,1,1,'S',1,0.957143,420,804788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 384}, \"maximum_statistics\": {\"great\": 420}}',149.346,172866748,432180,NULL,'2022-06-25 05:18:57',1656134337,NULL),(1870296810,21830623,1,3302920,1,1,1,'S',1,0.967267,611,863631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 571}, \"maximum_statistics\": {\"great\": 611}}',149.367,170536372,676210,NULL,'2022-03-17 20:07:15',1647547635,NULL),(1871584309,21830623,1,1414041,1,1,1,'S',1,0.960199,603,833827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 555}, \"maximum_statistics\": {\"great\": 603}}',149.646,172424920,679220,NULL,'2022-06-06 02:54:34',1654484074,NULL),(1874679736,21830623,1,249488,1,1,1,'S',1,0.970911,1186,868575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1186}}',150.709,177009725,1309670,NULL,'2023-01-25 23:41:58',1674690118,NULL),(1871566428,21830623,1,510239,1,1,1,'S',1,0.982464,1112,881208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1073, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1112}}',150.731,172509355,1322008,NULL,'2022-06-09 21:06:40',1654808800,NULL),(1875016211,21830623,1,32634,0,1,1,'S',1,0.988391,603,917181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 589, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 1}}',151.081,177577473,705750,NULL,'2023-02-26 18:16:56',1677435416,NULL),(1875038577,21830623,1,667685,1,1,1,'A',1,0.929092,794,710742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 9, \"great\": 1068}, \"maximum_statistics\": {\"great\": 1234}}',151.15,177525568,1203244,NULL,'2023-02-24 02:32:35',1677205955,NULL),(1874826054,21830623,1,3848254,1,1,1,'A',1,0.911765,491,710487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 456, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',151.252,177182548,519230,NULL,'2023-02-04 15:55:49',1675526149,NULL),(1874835216,21830623,1,2757420,1,1,1,'A',1,0.947926,502,777123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 1018, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1133}}',152.054,177244306,1190910,NULL,'2023-02-08 01:36:52',1675820212,NULL),(1875788122,21830623,1,2209099,1,1,1,'A',1,0.951893,537,805874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 582, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',152.35,178739212,622358,NULL,'2023-05-06 00:29:52',1683332992,NULL),(1873234208,21830623,1,2886475,1,1,1,'S',1,0.98747,838,923421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 817, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 838}}',152.768,174937548,1019590,NULL,'2022-10-06 04:03:28',1665029008,NULL),(1875887533,21830623,1,2455064,1,1,1,'A',1,0.911854,163,635201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 658}}',153.013,178758820,458764,NULL,'2023-05-07 01:55:28',1683424528,NULL),(2284436593,21830623,1,2363842,1,1,1,'S',1,0.966019,515,868064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 480, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',153.037,182652819,541190,NULL,'2024-02-03 18:58:17',1706986697,NULL),(1874580854,21830623,1,3030559,1,1,1,'S',1,0.967093,1094,857660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 1022, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1094}}',153.31,176881044,1247680,NULL,'2023-01-18 16:49:32',1674060572,NULL),(1870220846,21830623,1,3037701,1,1,1,'S',1,0.959459,185,853499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 185}}',153.31,170400003,178080,NULL,'2022-03-12 01:02:06',1647046926,NULL),(1871992943,21830623,1,3014294,1,1,1,'A',1,0.975108,734,871775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 924}}',153.342,173130885,992558,NULL,'2022-07-06 18:41:54',1657132914,NULL),(1873312264,21830623,1,3715597,1,1,1,'S',1,0.982833,466,889908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',153.979,174934310,504260,NULL,'2022-10-05 22:39:43',1665009583,NULL),(1874796848,21830623,1,69405,1,1,1,'S',1,0.952381,798,779841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 722, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 798}}',154.462,177244349,969820,NULL,'2023-02-08 01:40:51',1675820451,NULL),(1874809256,21830623,1,288561,1,1,1,'S',1,0.96633,594,850529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 554, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 594, \"legacy_combo_increase\": 3}}',154.551,177211962,693240,NULL,'2023-02-06 02:24:15',1675650255,NULL),(1870294539,21830623,1,2675274,1,1,1,'S',1,0.966667,435,851627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 406}, \"maximum_statistics\": {\"great\": 435}}',155.022,170513479,462720,NULL,'2022-03-16 20:05:42',1647461142,NULL),(1875751970,21830623,1,2136031,1,1,1,'A',1,0.905707,156,606460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 403}}',155.395,178585363,291844,NULL,'2023-04-26 03:25:19',1682479519,NULL),(1874708706,21830623,1,103282,0,1,1,'A',1,0.928526,409,699072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 32, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1567}}',155.592,177134763,1222360,NULL,'2023-02-02 01:45:40',1675302340,NULL),(1874662637,21830623,1,217519,0,1,1,'A',1,0.955919,500,782757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 726, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 794}}',155.639,177009953,796534,NULL,'2023-01-26 00:02:15',1674691335,NULL),(1870451068,21830623,1,69666,1,1,1,'S',1,0.951545,712,790747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',155.758,170854127,743130,NULL,'2022-03-31 06:19:21',1648707561,NULL),(1872091851,21830623,1,3614974,1,1,1,'S',1,0.972617,493,885680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 466}, \"maximum_statistics\": {\"great\": 493}}',155.761,173200210,543530,NULL,'2022-07-09 20:38:11',1657399091,NULL),(2274451526,21830623,1,4076153,1,1,1,'A',1,0.936071,501,736814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 1048, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',155.92,182628904,1198286,NULL,'2024-02-02 00:13:36',1706832816,NULL),(1876012023,21830623,1,3507786,1,1,1,'A',1,0.929996,548,724437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 44, \"great\": 2028, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2307}}',156.101,178932092,2247782,NULL,'2023-05-17 18:58:55',1684349935,NULL),(1874825391,21830623,1,3405198,1,1,1,'A',1,0.909018,526,684683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 20, \"great\": 1045, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1253}}',156.133,177182680,1129632,NULL,'2023-02-04 16:03:23',1675526603,NULL),(1871997818,21830623,1,2245665,1,1,1,'S',1,0.966563,643,863409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 600}, \"maximum_statistics\": {\"great\": 643}}',156.273,173000850,731520,NULL,'2022-06-30 21:34:24',1656624864,NULL),(1871931791,21830623,1,3198185,1,1,1,'S',1,0.966229,533,868835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 497}, \"maximum_statistics\": {\"great\": 533}}',156.925,173041069,588000,NULL,'2022-07-02 16:20:10',1656778810,NULL),(1871551666,21830623,1,158870,1,1,1,'A',1,0.970852,550,848896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 842}, \"maximum_statistics\": {\"great\": 892}}',157.558,172397388,992580,NULL,'2022-06-05 00:16:01',1654388161,NULL),(1873007252,21830623,1,3530438,1,1,1,'A',1,0.931187,694,734529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 16, \"great\": 1476, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1693}}',157.936,174574461,1574480,NULL,'2022-09-17 04:11:23',1663387883,NULL),(1870073262,21830623,1,3238786,1,1,1,'S',1,0.972139,664,877924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 627, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 664}}',158.129,170129783,813906,NULL,'2022-02-28 04:11:41',1646021501,NULL),(1874701568,21830623,1,95421,0,1,1,'A',1,0.949304,503,783866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 452, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',158.241,177102875,544510,NULL,'2023-01-31 02:49:23',1675133363,NULL),(1874940501,21830623,1,3963489,1,1,1,'A',1,0.928571,392,752701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',158.891,177348286,398210,NULL,'2023-02-14 00:37:09',1676335029,NULL),(1878137905,21830623,1,4096675,1,1,1,'A',1,0.956927,1059,826036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 1, \"great\": 1030, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1126}}',159.016,181895641,1248678,NULL,'2023-12-08 04:59:25',1702011565,NULL),(1872413412,21830623,1,117424,1,1,1,'A',1,0.952454,748,818664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 886}, \"maximum_statistics\": {\"great\": 978}}',159.316,173653391,1058720,NULL,'2022-07-31 06:39:48',1659249588,NULL),(1875714000,21830623,1,3048917,1,1,1,'A',1,0.953518,235,798086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',159.33,178626314,352590,NULL,'2023-04-28 23:10:00',1682723400,NULL),(1874123642,21830623,1,3422865,1,1,1,'S',1,0.959979,937,848248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 862, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 937}}',159.344,176359436,1030200,NULL,'2022-12-21 22:48:03',1671662883,NULL),(1876422695,21830623,1,3866490,1,1,1,'A',1,0.948538,1297,785164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 53, \"great\": 3121, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 3420, \"legacy_combo_increase\": 1}}',159.474,179576429,3604478,NULL,'2023-06-27 16:52:43',1687884763,NULL),(1871344319,21830623,1,69595,0,1,1,'A',1,0.933159,421,733094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 662}, \"maximum_statistics\": {\"great\": 763}}',159.653,172135133,797902,NULL,'2022-05-25 00:24:47',1653438287,NULL),(1874816728,21830623,1,3378303,1,1,1,'S',1,0.980438,639,887388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 614, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 639}}',159.683,177212011,712210,NULL,'2023-02-06 02:29:32',1675650572,NULL),(1874732977,21830623,1,2136044,1,1,1,'A',1,0.945588,340,780687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',159.841,177105916,365320,NULL,'2023-01-31 08:39:09',1675154349,NULL),(1874703569,21830623,1,1319601,0,1,1,'A',1,0.927374,524,749391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 4, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',159.866,177095444,691430,NULL,'2023-01-30 15:55:52',1675094152,NULL),(1875123326,21830623,1,4011424,1,1,1,'S',1,0.964623,424,860149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 394}, \"maximum_statistics\": {\"great\": 424}}',160.38,177522320,435632,NULL,'2023-02-23 20:56:46',1677185806,NULL),(1871979158,21830623,1,1083055,1,1,1,'A',1,0.953574,407,799514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 5, \"great\": 1363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1497}}',160.395,173109495,1524200,NULL,'2022-07-05 19:35:30',1657049730,NULL),(1872216909,21830623,1,3428337,1,1,1,'A',1,0.94705,686,806595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 1272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1407}}',160.471,173394077,1409985,NULL,'2022-07-18 20:36:41',1658176601,NULL),(1872312409,21830623,1,2918956,1,1,1,'S',1,0.98151,649,885688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 625, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 649}}',160.551,173673178,738890,NULL,'2022-08-01 04:12:21',1659327141,NULL),(1872031115,21830623,1,119803,1,1,1,'A',1,0.954311,584,797555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 714}, \"maximum_statistics\": {\"great\": 777}}',160.573,173046211,743000,NULL,'2022-07-02 21:08:12',1656796092,NULL),(1871614490,21830623,1,3013968,1,1,1,'A',1,0.96459,517,813665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 1098}, \"maximum_statistics\": {\"great\": 1172}}',161.128,172533668,1300320,NULL,'2022-06-10 22:15:06',1654899306,NULL),(1871765970,21830623,1,106013,1,1,1,'A',1,0.982495,808,888070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 883}, \"maximum_statistics\": {\"great\": 914}}',162.259,172677012,1029800,NULL,'2022-06-17 00:25:31',1655425531,NULL),(1876758165,21830623,1,1313624,1,1,1,'S',1,0.96042,619,836562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 570, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 619}}',162.334,180022611,683070,NULL,'2023-07-26 16:26:28',1690388788,NULL),(1875370193,21830623,1,3786498,1,1,1,'A',1,0.916317,743,691590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 45, \"great\": 1632, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1906}}',162.593,178062260,1659124,NULL,'2023-03-26 18:47:01',1679856421,NULL),(1871528135,21830623,1,2883015,1,1,1,'S',1,0.983029,1149,912668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1149}}',162.954,172324832,1359240,NULL,'2022-06-01 21:55:22',1654120522,NULL),(1875727957,21830623,1,103022,0,1,1,'A',1,0.947115,456,763128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 760, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 832}}',163.58,178598787,768542,NULL,'2023-04-27 03:13:41',1682565221,NULL),(1874735290,21830623,1,3854338,1,1,1,'S',1,0.959233,417,832094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',163.655,177114013,453120,NULL,'2023-01-31 18:41:25',1675190485,NULL),(1875700432,21830623,1,3763936,1,1,1,'A',1,0.912044,429,661943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 22, \"great\": 1062, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1262}}',163.908,178598828,1029272,NULL,'2023-04-27 03:19:46',1682565586,NULL),(1874674788,21830623,1,2975970,1,1,1,'S',1,0.981579,760,897347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 732, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 760}}',164.158,177102624,872444,NULL,'2023-01-31 02:25:56',1675131956,NULL),(1873330976,21830623,1,138683,0,1,1,'A',1,0.943442,481,798023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 742, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 831}}',164.539,175224904,952300,NULL,'2022-10-22 02:22:45',1666405365,NULL),(1875010541,21830623,1,3143267,1,1,1,'A',1,0.937279,921,738884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 1263, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1411}}',164.609,177585552,1422804,NULL,'2023-02-27 07:02:09',1677481329,NULL),(1871787848,21830623,1,2554513,1,1,1,'S',1,0.970899,567,845443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 534}, \"maximum_statistics\": {\"great\": 567}}',164.998,172603106,616710,NULL,'2022-06-13 19:18:22',1655147902,NULL),(1874904652,21830623,1,1503031,1,1,1,'S',1,0.969522,607,872819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 570, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 607}}',165.067,177438676,707110,NULL,'2023-02-19 05:36:31',1676784991,NULL),(1875061311,21830623,1,2933717,1,1,1,'S',1,0.976673,1136,875768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 1083, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1136}}',165.452,177525666,1293930,NULL,'2023-02-24 02:42:43',1677206563,NULL),(2396984374,21830623,1,4019720,1,1,1,'A',1,0.959274,1146,835240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 1146, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1240, \"legacy_combo_increase\": 1}}',165.687,182908513,1380350,NULL,'2024-02-23 21:33:30',1708724010,NULL),(1871648740,21830623,1,2563380,1,1,1,'S',1,0.991461,527,915282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 518}, \"maximum_statistics\": {\"great\": 527}}',165.813,172562699,582790,NULL,'2022-06-12 01:36:43',1654997803,NULL),(1875435032,21830623,1,63985,0,1,1,'A',1,0.934018,593,763392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',165.942,178191985,645384,NULL,'2023-04-03 01:42:11',1680486131,NULL),(1870437733,21830623,1,199009,1,1,1,'S',1,0.951463,752,821417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 679, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 752}}',166.056,170758912,911980,NULL,'2022-03-27 00:16:12',1648340172,NULL),(1871961113,21830623,1,200734,1,1,1,'S',1,0.983456,544,912923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 526}, \"maximum_statistics\": {\"great\": 544}}',166.113,173041296,599310,NULL,'2022-07-02 16:32:05',1656779525,NULL),(1874133490,21830623,1,3720572,1,1,1,'S',1,0.957333,1125,830684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 1029, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1125}}',166.125,176340219,1295410,NULL,'2022-12-20 21:45:37',1671572737,NULL),(1875702131,21830623,1,1888713,0,1,1,'A',1,0.912685,374,683786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 12, \"great\": 962, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1151}}',166.289,178538820,1108398,NULL,'2023-04-23 05:12:02',1682226722,NULL),(1871195309,21830623,1,3071828,1,1,1,'S',1,0.980167,958,898483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 920}, \"maximum_statistics\": {\"great\": 958}}',166.493,171965416,1199870,NULL,'2022-05-17 20:35:21',1652819721,NULL),(1875651466,21830623,1,1990557,1,1,1,'S',1,0.953364,654,818586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 593, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 654}}',166.712,178639202,692300,NULL,'2023-04-29 16:54:03',1682787243,NULL),(1872162654,21830623,1,120730,0,1,1,'A',1,0.952313,422,775579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 972, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1059}}',166.763,173165221,1044226,NULL,'2022-07-08 09:36:53',1657273013,NULL),(1872285833,21830623,1,105003,1,1,1,'A',1,0.968045,834,852801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 999}, \"maximum_statistics\": {\"great\": 1064}}',167.092,173375271,1197316,NULL,'2022-07-17 23:24:14',1658100254,NULL),(1874721910,21830623,1,120729,0,1,1,'A',1,0.931967,809,741151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 17, \"great\": 1071, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1220}}',167.554,177103192,1219044,NULL,'2023-01-31 03:18:25',1675135105,NULL),(1874870804,21830623,1,3934081,1,1,1,'S',1,0.982399,767,907039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 740, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 767}}',167.566,177390501,864340,NULL,'2023-02-16 17:36:37',1676568997,NULL),(1872250430,21830623,1,241858,0,1,1,'A',1,0.970113,498,853596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 2}}',167.809,173334122,712664,NULL,'2022-07-16 02:47:55',1657939675,NULL),(1872003040,21830623,1,3563454,1,1,1,'A',1,0.943878,675,758079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 786}, \"maximum_statistics\": {\"great\": 882}}',168.046,173066273,941970,NULL,'2022-07-03 19:27:44',1656876464,NULL),(1875088366,21830623,1,3011067,1,1,1,'B',1,0.88566,488,609517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 19, \"great\": 1041, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1325}}',168.218,177545179,1138486,NULL,'2023-02-25 04:25:01',1677299101,NULL),(1875344590,21830623,1,3037230,0,1,1,'A',1,0.934272,172,737401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',168.626,178043010,172238,NULL,'2023-03-25 20:49:51',1679777391,NULL),(1873993245,21830623,1,187660,1,1,1,'S',1,0.971963,428,880162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 404, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 428}}',168.991,176006543,472490,NULL,'2022-12-02 22:51:54',1670021514,NULL),(1875542062,21830623,1,2531347,1,1,1,'A',1,0.924134,592,730752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 26, \"great\": 1446, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1674}}',169.107,178266027,1639566,NULL,'2023-04-07 07:19:33',1680851973,NULL),(1875936646,21830623,1,3324336,1,1,1,'A',1,0.929674,627,735714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 30, \"great\": 1533, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1749}}',169.654,178871754,1766616,NULL,'2023-05-13 22:29:30',1684016970,NULL),(1871022288,21830623,1,2966705,1,1,1,'A',1,0.981745,837,889185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 1084}, \"maximum_statistics\": {\"great\": 1123}}',170.095,171489261,1258528,NULL,'2022-04-27 17:05:52',1651079152,NULL),(1874741610,21830623,1,2514436,1,1,1,'S',1,0.990358,1089,919980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1068, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1089}}',170.417,177259169,1312710,NULL,'2023-02-09 00:00:54',1675900854,NULL),(1874723613,21830623,1,3428240,1,1,1,'A',1,0.972707,1240,867444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 1249, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1319}}',171.756,177129484,1445122,NULL,'2023-02-01 17:46:27',1675273587,NULL),(1874749750,21830623,1,3212731,1,1,1,'S',1,0.951134,573,823542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 517, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',171.867,177227232,599270,NULL,'2023-02-07 00:10:53',1675728653,NULL),(1872213038,21830623,1,2451507,1,1,1,'A',1,0.95367,289,783842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1090}}',172.049,173352335,1044916,NULL,'2022-07-16 22:12:15',1658009535,NULL),(1874930504,21830623,1,3554764,1,1,1,'S',1,0.951691,207,785935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',172.123,177376130,204180,NULL,'2023-02-15 19:19:19',1676488759,NULL),(1875240736,21830623,1,3601873,1,1,1,'A',1,0.924703,615,724795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 17, \"great\": 1303, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1514}}',172.61,177747400,1468924,NULL,'2023-03-08 20:35:07',1678307707,NULL),(1872540930,21830623,1,2892213,1,1,1,'A',1,0.969072,663,865077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',172.632,173777488,746200,NULL,'2022-08-06 03:27:08',1659756428,NULL),(1874725166,21830623,1,3616293,1,1,1,'A',1,0.939024,328,799550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',172.776,177118109,325690,NULL,'2023-02-01 01:04:33',1675213473,NULL),(1875049929,21830623,1,1786511,1,1,1,'S',1,0.969479,557,850946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 523, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557}}',173.068,177556220,602790,NULL,'2023-02-25 16:46:33',1677343593,NULL),(1875163188,21830623,1,3492231,1,1,1,'A',1,0.912157,1087,713031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 17, \"great\": 1007, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1201}}',173.182,177730882,1176548,NULL,'2023-03-07 20:38:27',1678221507,NULL),(2545915506,21830623,1,4362045,1,1,1,'A',1,0.96519,477,828502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 740, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 790}}',173.882,183243975,835172,NULL,'2024-03-22 03:38:07',1711078687,NULL),(1872360642,21830623,1,222208,0,1,1,'A',1,0.984545,757,906626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1163, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1197}}',174.327,173673135,1451350,NULL,'2022-08-01 04:08:03',1659326883,NULL),(1876339294,21830623,1,73885,0,1,1,'A',1,0.957674,783,831028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 987, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1075}}',174.56,179552070,1233280,NULL,'2023-06-26 01:11:30',1687741890,NULL),(1871652305,21830623,1,2566192,1,1,1,'A',1,0.97783,455,874789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 826}, \"maximum_statistics\": {\"great\": 857}}',174.568,172393482,905650,NULL,'2022-06-04 20:10:45',1654373445,NULL),(1871626716,21830623,1,2768656,1,1,1,'S',1,0.970238,504,872099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',174.629,172393555,549880,NULL,'2022-06-04 20:13:53',1654373633,NULL),(1872633222,21830623,1,261186,1,1,1,'S',1,0.969548,509,867482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',174.947,174034428,587400,NULL,'2022-08-18 21:46:36',1660859196,NULL),(1874849480,21830623,1,3765798,1,1,1,'A',1,0.953876,428,799922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 933, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1019}}',175.596,177185667,1026062,NULL,'2023-02-04 19:01:48',1675537308,NULL),(1872224267,21830623,1,2475518,1,1,1,'A',1,0.944292,670,777242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 12, \"great\": 1631}, \"maximum_statistics\": {\"great\": 1822}}',175.74,173334442,1837660,NULL,'2022-07-16 03:12:40',1657941160,NULL),(1875709578,21830623,1,3882804,1,1,1,'A',1,0.930743,504,748164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 515, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',175.987,178538655,569030,NULL,'2023-04-23 04:57:48',1682225868,NULL),(1872663002,21830623,1,1154795,1,1,1,'A',1,0.96472,1128,833718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 1534}, \"maximum_statistics\": {\"great\": 1644}}',176.253,174015736,1922236,NULL,'2022-08-17 21:33:55',1660772035,NULL),(1875005399,21830623,1,3778244,1,1,1,'S',1,0.981111,900,906828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 866, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 900}}',176.453,177540936,1026410,NULL,'2023-02-24 22:34:35',1677278075,NULL),(1874189798,21830623,1,101368,1,1,1,'A',1,0.948101,1185,820345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"great\": 1062, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1185}}',176.513,176343057,1342590,NULL,'2022-12-21 01:59:38',1671587978,NULL),(1869054438,21830623,1,76638,1,1,1,'S',1,0.966588,853,863242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 853}}',177.169,168600592,866780,NULL,'2021-12-29 00:15:22',1640736922,NULL),(1874800221,21830623,1,2649672,1,1,1,'A',1,0.975852,890,858967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 1008, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1056}}',177.499,177168951,1157544,NULL,'2023-02-03 23:17:27',1675466247,NULL),(1871190716,21830623,1,179536,0,1,1,'S',1,0.974849,497,886174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 472}, \"maximum_statistics\": {\"great\": 497}}',177.711,171939105,540760,NULL,'2022-05-16 15:48:52',1652716132,NULL),(1875915772,21830623,1,178967,0,1,1,'A',1,0.926899,996,695880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 22, \"great\": 1225, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1409}}',178.354,178906311,1358644,NULL,'2023-05-16 01:11:15',1684199475,NULL),(1875888628,21830623,1,4018004,1,1,1,'A',1,0.919898,562,721389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 2, \"great\": 825, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 980}}',178.365,178755419,938326,NULL,'2023-05-06 20:54:41',1683406481,NULL),(1871747689,21830623,1,3591779,1,1,1,'S',1,0.982943,1026,872329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 991}, \"maximum_statistics\": {\"great\": 1026}}',178.64,172676929,1226252,NULL,'2022-06-17 00:19:53',1655425193,NULL),(1873405784,21830623,1,80989,1,1,1,'S',1,0.972464,690,877038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 652, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 690}}',178.88,175207783,784390,NULL,'2022-10-21 05:31:41',1666330301,NULL),(1876376968,21830623,1,118718,0,1,1,'A',1,0.961922,755,792580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 1315, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1405}}',178.892,179422185,1323046,NULL,'2023-06-17 17:32:59',1687023179,NULL),(1872558490,21830623,1,3678507,1,1,1,'S',1,0.9843,828,910798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 802, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 828}}',178.971,173746909,940160,NULL,'2022-08-04 17:07:40',1659632860,NULL),(1875659637,21830623,1,185475,1,1,1,'A',1,0.960967,397,826970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 749, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 807}}',179.184,178627201,784948,NULL,'2023-04-29 00:42:26',1682728946,NULL),(1872648182,21830623,1,3610079,1,1,1,'S',1,0.977799,518,875965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 518}}',179.225,173962139,589890,NULL,'2022-08-15 02:52:31',1660531951,NULL),(1871610449,21830623,1,3405049,1,1,1,'S',1,0.977092,1004,891317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 958}, \"maximum_statistics\": {\"great\": 1004}}',179.306,172555353,1181400,NULL,'2022-06-11 18:36:32',1654972592,NULL),(1870622368,21830623,1,119491,0,1,1,'S',1,0.954089,697,834037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 633, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 697}}',179.575,170963908,793850,NULL,'2022-04-04 19:45:35',1649101535,NULL),(1874587491,21830623,1,3354761,1,1,1,'S',1,0.950192,522,799103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 470, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 522}}',179.575,176947859,594270,NULL,'2023-01-22 08:54:07',1674377647,NULL),(1872630002,21830623,1,3016997,1,1,1,'S',1,0.957204,701,841438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 701}}',179.646,174016140,824206,NULL,'2022-08-17 22:03:13',1660773793,NULL),(1871346931,21830623,1,3198649,1,1,1,'S',1,0.984787,493,903863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 478, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',179.669,172182522,555030,NULL,'2022-05-27 03:18:04',1653621484,NULL),(1875214114,21830623,1,3572370,1,1,1,'A',1,0.924851,700,707552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 22, \"great\": 1164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1344}}',179.744,177765337,1311712,NULL,'2023-03-09 23:11:14',1678403474,NULL),(1875196589,21830623,1,308009,1,1,1,'S',1,0.962406,798,840555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 738, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 798}}',179.764,177730824,900140,NULL,'2023-03-07 20:33:04',1678221184,NULL),(1871223286,21830623,1,241818,1,1,1,'S',1,0.96875,560,872164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 525}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 2}}',180.439,171897236,661650,NULL,'2022-05-14 23:12:25',1652569945,NULL),(1873363813,21830623,1,179927,0,1,1,'S',1,0.966055,545,865715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',180.698,175094677,590060,NULL,'2022-10-14 21:12:50',1665781970,NULL),(1875039422,21830623,1,3217020,1,1,1,'A',1,0.941801,467,738733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 24, \"great\": 1398, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1555}}',180.766,177583844,1341096,NULL,'2023-02-27 03:52:34',1677469954,NULL),(1872020049,21830623,1,3576724,1,1,1,'S',1,0.987541,923,924408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 900, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 923}}',180.959,173000802,1043510,NULL,'2022-06-30 21:31:24',1656624684,NULL),(1872054344,21830623,1,3591779,1,1,1,'A',1,0.968324,429,858256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 967}, \"maximum_statistics\": {\"great\": 1026}}',181.401,173204588,1140624,NULL,'2022-07-10 02:15:17',1657419317,NULL),(1871952970,21830623,1,185341,1,1,1,'S',1,0.980151,529,894087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 508}, \"maximum_statistics\": {\"great\": 529}}',181.955,173001133,588860,NULL,'2022-06-30 21:54:05',1656626045,NULL),(1871790770,21830623,1,3424913,1,1,1,'S',1,0.965587,247,862603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 230}, \"maximum_statistics\": {\"great\": 247}}',182.076,172722823,261274,NULL,'2022-06-18 21:06:46',1655586406,NULL),(1874564468,21830623,1,3302489,1,1,1,'S',1,0.964713,836,855299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 777, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 836}}',182.507,176937078,892290,NULL,'2023-01-21 18:24:32',1674325472,NULL),(1876527992,21830623,1,4112208,1,1,1,'A',1,0.939053,362,741681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 754, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 845}}',183.676,179716700,816170,NULL,'2023-07-06 21:52:15',1688680335,NULL),(1874494716,21830623,1,158851,0,1,1,'S',1,0.974479,960,873111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 911, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 960}}',183.994,176850290,1114310,NULL,'2023-01-16 21:02:53',1673902973,NULL),(1873196203,21830623,1,342475,0,1,1,'A',1,0.951114,451,801540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 737, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',184.066,174795648,842940,NULL,'2022-09-29 06:08:38',1664431718,NULL),(1876029756,21830623,1,1464530,0,1,1,'A',1,0.944417,917,771497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 35, \"great\": 1818, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2006}}',184.158,179078306,1936768,NULL,'2023-05-27 01:23:39',1685150619,NULL),(1875579081,21830623,1,3869482,1,1,1,'A',1,0.919624,432,694096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 36, \"great\": 1242, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1437}}',184.159,178337940,1380084,NULL,'2023-04-11 05:06:01',1681189561,NULL),(1876013742,21830623,1,145660,1,1,1,'A',1,0.943638,887,749727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 36, \"great\": 1626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1792, \"legacy_combo_increase\": 1}}',185.349,178982094,1714746,NULL,'2023-05-20 19:37:53',1684611473,NULL),(1874612444,21830623,1,3448496,1,1,1,'S',1,0.959144,514,837077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 472, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',185.998,177105886,548650,NULL,'2023-01-31 08:36:20',1675154180,NULL),(1871685434,21830623,1,29360,0,1,1,'S',1,0.979085,765,900552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 733}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',186.894,172609017,946292,NULL,'2022-06-14 02:08:07',1655172487,NULL),(1874775153,21830623,1,2585459,1,1,1,'A',1,0.947552,948,801619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 1159, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1287}}',187.625,177186814,1363328,NULL,'2023-02-04 20:07:59',1675541279,NULL),(1872506563,21830623,1,3081831,1,1,1,'S',1,0.968697,591,872753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',187.737,173795138,600630,NULL,'2022-08-06 21:51:58',1659822718,NULL),(1872291286,21830623,1,112916,0,1,1,'A',1,0.96958,342,803615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 1106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1167}}',187.946,173334179,1031492,NULL,'2022-07-16 02:52:44',1657939964,NULL),(1874657036,21830623,1,206273,0,1,1,'S',1,0.979233,1252,890198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1200, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1252}}',188.016,177009880,1550040,NULL,'2023-01-25 23:56:29',1674690989,NULL),(1871314466,21830623,1,3428337,1,1,1,'S',1,0.981521,1407,900893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1407}}',188.437,172178111,1694624,NULL,'2022-05-26 21:44:01',1653601441,NULL),(2250311334,21830623,1,4295720,1,1,1,'A',1,0.953427,539,778757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 1035, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',188.795,182446192,1160152,NULL,'2024-01-19 01:29:48',1705627788,NULL),(1875357455,21830623,1,3595978,1,1,1,'A',1,0.906832,707,659092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 20, \"great\": 937, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1127}}',188.8,178046556,1018734,NULL,'2023-03-26 01:05:59',1679792759,NULL),(1872642675,21830623,1,3313151,1,1,1,'A',1,0.971407,342,852082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 612}, \"maximum_statistics\": {\"great\": 647}}',189.547,174016183,683700,NULL,'2022-08-17 22:06:49',1660774009,NULL),(1876145175,21830623,1,4046317,1,1,1,'A',1,0.920185,373,686726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 838, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 971}}',190.117,179096722,892502,NULL,'2023-05-28 01:26:51',1685237211,NULL),(1875759036,21830623,1,3672407,1,1,1,'A',1,0.92998,692,737793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 11, \"great\": 1276, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1471}}',190.648,178536573,1405374,NULL,'2023-04-23 01:59:20',1682215160,NULL),(1875824330,21830623,1,74402,0,1,1,'S',1,0.96776,915,871086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 856, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 915}}',191.483,178639962,1044482,NULL,'2023-04-29 17:43:31',1682790211,NULL),(1874898302,21830623,1,2880078,1,1,1,'A',1,0.9641,1152,844204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 1077, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1156}}',191.486,177346450,1353270,NULL,'2023-02-13 21:32:54',1676323974,NULL),(1875731119,21830623,1,3895709,1,1,1,'A',1,0.936522,313,729774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 575}}',191.636,178585516,562614,NULL,'2023-04-26 03:47:48',1682480868,NULL),(1875899893,21830623,1,161577,1,1,1,'A',1,0.949327,614,794454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 1428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1559}}',191.859,178870376,1548456,NULL,'2023-05-13 20:33:43',1684010023,NULL),(1872999723,21830623,1,3705297,1,1,1,'S',1,0.980728,467,451236,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 449}, \"maximum_statistics\": {\"great\": 467}}',191.94,174573872,327790,NULL,'2022-09-17 03:25:29',1663385129,NULL),(1875951965,21830623,1,2652022,1,1,1,'A',1,0.925736,559,728308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 38, \"great\": 1368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1562}}',192.336,179015520,1425294,NULL,'2023-05-22 22:19:26',1684793966,NULL),(1874868290,21830623,1,2495328,1,1,1,'S',1,0.98655,855,917095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 832, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 855}}',193.403,177348693,954690,NULL,'2023-02-14 01:19:15',1676337555,NULL),(1874886758,21830623,1,3896942,1,1,1,'S',1,0.963549,727,860106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 674}, \"maximum_statistics\": {\"great\": 727}}',193.545,177488970,803838,NULL,'2023-02-22 00:35:35',1677026135,NULL),(1875960143,21830623,1,2677071,1,1,1,'A',1,0.935914,788,787021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 687, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 788}}',193.74,178906843,852620,NULL,'2023-05-16 02:27:06',1684204026,NULL),(2396943010,21830623,1,417032,0,1,1,'A',1,0.96149,1050,822651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 1481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1597}}',194.013,182908441,1547306,NULL,'2024-02-23 21:25:00',1708723500,NULL),(1875325560,21830623,1,95102,0,1,1,'A',1,0.949082,387,791511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 547, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',194.582,178030740,570974,NULL,'2023-03-25 07:42:24',1679730144,NULL),(1875075058,21830623,1,3550614,1,1,1,'A',1,0.968458,413,855982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',194.638,177558333,450750,NULL,'2023-02-25 19:00:47',1677351647,NULL),(1875176064,21830623,1,256020,0,1,1,'A',1,0.972956,288,824718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 758, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 795}}',194.74,177730440,773306,NULL,'2023-03-07 20:05:23',1678219523,NULL),(1875091271,21830623,1,2661437,1,1,1,'S',1,0.973295,1217,886906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 1152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1217}}',194.95,177541233,1327580,NULL,'2023-02-24 23:03:09',1677279789,NULL),(1875606582,21830623,1,2381294,1,1,1,'A',1,0.964286,365,828445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 508, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546}}',194.96,178350489,562314,NULL,'2023-04-11 23:22:28',1681255348,NULL),(1871723794,21830623,1,60790,1,1,1,'S',1,0.966967,999,868405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 933, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999, \"legacy_combo_increase\": 1}}',195.475,172608661,1270296,NULL,'2022-06-14 01:38:18',1655170698,NULL),(1875435641,21830623,1,2649060,1,1,1,'A',1,0.936977,537,745039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 38, \"great\": 1501, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1674}}',195.968,178209119,1612014,NULL,'2023-04-04 01:36:16',1680572176,NULL),(1875345649,21830623,1,3921371,1,1,1,'A',1,0.917963,406,680674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 707}}',197.263,178042608,597616,NULL,'2023-03-25 20:24:08',1679775848,NULL),(1875036251,21830623,1,3656506,1,1,1,'A',1,0.942719,601,770511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 16, \"great\": 1299}, \"maximum_statistics\": {\"great\": 1449}}',198.142,177585498,1597280,NULL,'2023-02-27 06:55:12',1677480912,NULL),(1875205800,21830623,1,1905728,1,1,1,'S',1,0.96921,747,872379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',198.289,177872441,807270,NULL,'2023-03-16 00:21:23',1678926083,NULL),(1874969992,21830623,1,2751968,1,1,1,'A',1,0.973556,1039,869964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 1168, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1229}}',198.327,177435219,1284450,NULL,'2023-02-19 01:20:15',1676769615,NULL),(1876064215,21830623,1,2935189,1,1,1,'A',1,0.91155,487,684537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 585, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 684}}',198.576,179031382,620642,NULL,'2023-05-24 01:17:12',1684891032,NULL),(1871487915,21830623,1,80414,1,1,1,'S',1,0.983624,916,908929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 886}, \"maximum_statistics\": {\"great\": 916}}',198.841,172327124,1015900,NULL,'2022-06-02 00:44:02',1654130642,NULL),(1875805798,21830623,1,3726064,1,1,1,'A',1,0.956522,585,798139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 893, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 966}}',200.133,178778469,933286,NULL,'2023-05-08 04:50:16',1683521416,NULL),(1873990879,21830623,1,33570,1,1,1,'S',1,0.961622,925,846457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 854, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 925, \"legacy_combo_increase\": 1}}',200.224,176025960,1091468,NULL,'2022-12-03 20:52:04',1670100724,NULL),(1875069076,21830623,1,3544020,1,1,1,'A',1,0.944272,713,774372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 3, \"great\": 864, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 969}}',200.301,177627833,1021060,NULL,'2023-03-01 23:18:58',1677712738,NULL),(1873439757,21830623,1,128116,0,1,1,'A',1,0.968666,775,856733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1049, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1117}}',200.329,175094618,1251866,NULL,'2022-10-14 21:06:57',1665781617,NULL),(1876175790,21830623,1,1777908,1,1,1,'A',1,0.941375,352,747273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 5, \"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 742}}',200.927,179257238,650492,NULL,'2023-06-06 21:58:45',1686088725,NULL),(1872442735,21830623,1,151655,0,1,1,'A',1,0.981189,1308,899015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1329}}',200.937,173882948,1538720,NULL,'2022-08-11 02:17:52',1660184272,NULL),(1875894733,21830623,1,154690,1,1,1,'A',1,0.953297,709,781937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 1171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1274}}',201.102,178906919,1227066,NULL,'2023-05-16 02:38:08',1684204688,NULL),(1874855295,21830623,1,3621633,1,1,1,'S',1,0.969937,948,869457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 891, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 948}}',201.455,177169290,1050240,NULL,'2023-02-03 23:45:25',1675467925,NULL),(1874764614,21830623,1,3252908,1,1,1,'S',1,0.974662,888,887989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 843, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 888}}',201.495,177169201,1048460,NULL,'2023-02-03 23:37:36',1675467456,NULL),(1876003583,21830623,1,4022635,1,1,1,'A',1,0.936747,343,735873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 830}}',202.602,178945765,785378,NULL,'2023-05-18 17:04:15',1684429455,NULL),(1874719803,21830623,1,3848157,1,1,1,'A',1,0.941385,477,774809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',203.207,177114279,558620,NULL,'2023-01-31 19:00:45',1675191645,NULL),(1875169704,21830623,1,60383,0,1,1,'A',1,0.961122,406,803594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 942, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1016}}',204.497,177730501,990340,NULL,'2023-03-07 20:09:05',1678219745,NULL),(2545977937,21830623,1,3970121,1,1,1,'A',1,0.948378,468,794618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 678}}',204.875,183244153,711196,NULL,'2024-03-22 04:02:09',1711080129,NULL),(1876644878,21830623,1,4172025,1,1,1,'A',1,0.9375,541,749794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 33, \"great\": 1811, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2032, \"legacy_combo_increase\": 4}}',206.047,179919651,1976660,NULL,'2023-07-19 23:09:20',1689808160,NULL),(1875170307,21830623,1,61235,0,1,1,'A',1,0.93263,347,760193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 534}, \"maximum_statistics\": {\"great\": 616}}',206.05,177719208,578620,NULL,'2023-03-07 05:11:42',1678165902,NULL),(1876411609,21830623,1,3949432,1,1,1,'A',1,0.972938,504,856057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 735, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 776}}',206.77,179607361,813418,NULL,'2023-06-29 16:39:03',1688056743,NULL),(1875942603,21830623,1,2629418,1,1,1,'A',1,0.936214,616,746697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 23, \"great\": 1295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',206.909,178935992,1501818,NULL,'2023-05-18 01:44:21',1684374261,NULL),(1875990954,21830623,1,4010408,1,1,1,'A',1,0.939661,708,753992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 11, \"great\": 1308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1475}}',207.241,178936060,1456044,NULL,'2023-05-18 01:52:02',1684374722,NULL),(1874755119,21830623,1,2542183,1,1,1,'A',1,0.94402,805,782204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 1053, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1179}}',208.4,177227315,1218512,NULL,'2023-02-07 00:19:08',1675729148,NULL),(1876813328,21830623,1,2292104,1,1,1,'A',1,0.961794,296,829789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 560}, \"maximum_statistics\": {\"great\": 602}}',208.509,180185034,608786,NULL,'2023-08-05 20:47:23',1691268443,NULL),(1875570547,21830623,1,65693,0,1,1,'S',1,0.969072,970,822208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 910, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',208.77,178275530,1175290,NULL,'2023-04-07 17:48:56',1680889736,NULL),(1874875715,21830623,1,2812009,1,1,1,'S',1,0.977208,1053,883254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1005, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1053}}',209.694,177349877,1186950,NULL,'2023-02-14 03:16:40',1676344600,NULL),(1875677057,21830623,1,4022065,1,1,1,'A',1,0.942488,814,787538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 759, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',210.233,178626076,903652,NULL,'2023-04-28 22:43:06',1682721786,NULL),(1875897531,21830623,1,1025780,1,1,1,'A',1,0.946679,690,753906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 8, \"great\": 1474, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1641}}',210.899,178868648,1689308,NULL,'2023-05-13 18:45:53',1684003553,NULL),(1875255938,21830623,1,3884402,1,1,1,'A',1,0.949822,741,794430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 1284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1405}}',211.199,178061971,1411038,NULL,'2023-03-26 18:26:39',1679855199,NULL),(1873279759,21830623,1,3600943,1,1,1,'A',1,0.944253,637,787872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 13, \"great\": 1304, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1453}}',211.563,174937784,1560430,NULL,'2022-10-06 04:26:53',1665030413,NULL),(1875768028,21830623,1,4035717,1,1,1,'A',1,0.910548,263,667027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 9, \"great\": 803}, \"maximum_statistics\": {\"great\": 967}}',211.668,178755333,784338,NULL,'2023-05-06 20:48:49',1683406129,NULL),(1875075965,21830623,1,2975809,1,1,1,'A',1,0.972838,683,858345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 855, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 902}}',212.078,177544525,969458,NULL,'2023-02-25 03:24:51',1677295491,NULL),(1875214340,21830623,1,2350370,0,1,1,'A',1,0.949891,857,775783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 13, \"great\": 1252, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1377}}',212.137,177872518,1335836,NULL,'2023-03-16 00:31:42',1678926702,NULL),(1875480422,21830623,1,435822,0,1,1,'A',1,0.96065,856,822441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 1494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1601}}',214.424,178149071,1650524,NULL,'2023-03-31 21:08:10',1680296890,NULL),(1875773756,21830623,1,3931483,1,1,1,'A',1,0.959677,830,834727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 914, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 1}}',214.947,178639695,1081414,NULL,'2023-04-29 17:25:39',1682789139,NULL),(1872076171,21830623,1,2680698,1,1,1,'A',1,0.980603,1154,886504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 1339, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1392}}',215.091,173271047,1576896,NULL,'2022-07-13 01:57:02',1657677422,NULL),(1875375933,21830623,1,3877992,1,1,1,'A',1,0.93123,481,730547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 14, \"great\": 1080, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1236}}',215.138,178042415,1184236,NULL,'2023-03-25 20:10:39',1679775039,NULL),(1874700999,21830623,1,2719608,1,1,1,'S',1,0.960623,1092,845913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1006, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1092}}',215.818,177105623,1237300,NULL,'2023-01-31 08:08:14',1675152494,NULL),(1875980042,21830623,1,866288,0,1,1,'A',1,0.949796,803,779580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 33, \"great\": 2013, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',215.898,178873000,2125722,NULL,'2023-05-14 00:31:20',1684024280,NULL),(1874936613,21830623,1,82529,1,1,1,'A',1,0.977359,637,865795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1013, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1060, \"legacy_combo_increase\": 2}}',217.243,177488712,1216310,NULL,'2023-02-22 00:08:07',1677024487,NULL),(1876906103,21830623,1,3404777,1,1,1,'A',1,0.945709,1116,802228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 2, \"great\": 1020, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1142}}',217.259,180154421,1217872,NULL,'2023-08-03 23:42:21',1691106141,NULL),(1876761331,21830623,1,3972610,1,1,1,'A',1,0.945383,652,761615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 16, \"great\": 1598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1776}}',217.638,180042358,1782014,NULL,'2023-07-27 21:42:43',1690494163,NULL),(1876740212,21830623,1,3842535,1,1,1,'A',1,0.954759,799,811012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 1365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1492}}',218.504,179977836,1597766,NULL,'2023-07-23 19:15:04',1690139704,NULL),(1874960680,21830623,1,3970603,1,1,1,'S',1,0.95554,1417,834762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"great\": 1291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1417}}',218.786,177348763,1596630,NULL,'2023-02-14 01:25:49',1676337949,NULL),(1874943449,21830623,1,3722627,1,1,1,'A',1,0.953333,841,794630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 1231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1350}}',218.981,177488823,1427164,NULL,'2023-02-22 00:19:53',1677025193,NULL),(1875679059,21830623,1,3860944,1,1,1,'A',1,0.981235,1043,876410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 1232, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1279}}',220.556,178627163,1415672,NULL,'2023-04-29 00:39:12',1682728752,NULL),(1875976436,21830623,1,4103584,1,1,1,'S',1,0.977639,559,893884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 534, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 559}}',220.904,178887060,602930,NULL,'2023-05-14 18:00:48',1684087248,NULL),(1875951074,21830623,1,249371,0,1,1,'A',1,0.962064,1187,832337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 1372, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1463}}',221.603,178916974,1518990,NULL,'2023-05-16 18:36:19',1684262179,NULL),(1875986999,21830623,1,3927691,1,1,1,'A',1,0.925683,654,722587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 36, \"great\": 1531, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1756}}',222.39,178948881,1674046,NULL,'2023-05-18 21:49:02',1684446542,NULL),(1875753199,21830623,1,3663816,1,1,1,'A',1,0.960052,465,826303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 715, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 776}}',222.574,178626162,851144,NULL,'2023-04-28 22:53:24',1682722404,NULL),(1875249548,21830623,1,3931144,1,1,1,'S',1,0.96425,993,857287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 922, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 993}}',223.096,177730659,1089180,NULL,'2023-03-07 20:22:33',1678220553,NULL),(1875367933,21830623,1,3780188,1,1,1,'S',1,0.954198,655,833563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 595, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 655}}',225.539,178043087,705770,NULL,'2023-03-25 20:53:34',1679777614,NULL),(1875606388,21830623,1,3591266,1,1,1,'A',1,0.958952,1074,832965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 1177, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1279}}',226.251,178337909,1389464,NULL,'2023-04-11 05:00:13',1681189213,NULL),(1875673581,21830623,1,214251,0,1,1,'A',1,0.969729,807,852564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 1324}, \"maximum_statistics\": {\"great\": 1404}}',226.614,178627488,1487130,NULL,'2023-04-29 01:11:26',1682730686,NULL),(1876446972,21830623,1,2520065,1,1,1,'A',1,0.950766,509,766325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 1250, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1371}}',226.804,179729203,1329062,NULL,'2023-07-07 18:21:52',1688754112,NULL),(1876735200,21830623,1,2690459,1,1,1,'A',1,0.958678,963,819833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 1338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1452}}',226.834,179981090,1580064,NULL,'2023-07-24 01:01:53',1690160513,NULL),(1875986963,21830623,1,109382,0,1,1,'A',1,0.967312,506,829797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 1414, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1499}}',227.27,178871681,1507762,NULL,'2023-05-13 22:22:45',1684016565,NULL),(1876526932,21830623,1,4068084,1,1,1,'S',1,0.98134,1045,890217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1006, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1045}}',227.679,179729259,1259880,NULL,'2023-07-07 18:25:29',1688754329,NULL),(1875926553,21830623,1,196672,0,1,1,'S',1,0.973255,1103,871014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 1044}, \"maximum_statistics\": {\"great\": 1103}}',227.828,178906810,1214010,NULL,'2023-05-16 02:21:16',1684203676,NULL),(1875434940,21830623,1,3018927,1,1,1,'A',1,0.939929,517,745785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 753}, \"maximum_statistics\": {\"great\": 849}}',228.997,178191953,790802,NULL,'2023-04-03 01:40:04',1680486004,NULL),(1875122535,21830623,1,3927831,1,1,1,'S',1,0.968388,949,855419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 889, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 949}}',229.481,177541002,1052620,NULL,'2023-02-24 22:41:04',1677278464,NULL),(1876146096,21830623,1,4056733,1,1,1,'A',1,0.955323,1044,832730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 960, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1052}}',230.031,179091175,1187340,NULL,'2023-05-27 17:15:19',1685207719,NULL),(1875641931,21830623,1,161275,0,1,1,'A',1,0.972982,848,855796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 1455, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1536}}',230.823,178624132,1744740,NULL,'2023-04-28 19:55:26',1682711726,NULL),(1875350996,21830623,1,136526,0,1,1,'A',1,0.95713,509,819089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 1055, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1143}}',231.015,178046270,1137052,NULL,'2023-03-26 00:42:08',1679791328,NULL),(1875009082,21830623,1,2456201,1,1,1,'S',1,0.965547,1161,841291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 1081, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1161}}',231.257,177519879,1341190,NULL,'2023-02-23 18:04:38',1677175478,NULL),(1875717393,21830623,1,3961646,1,1,1,'A',1,0.952945,647,789273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 15, \"great\": 1507, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1647}}',231.69,178611597,1610924,NULL,'2023-04-28 00:18:40',1682641120,NULL),(1875155679,21830623,1,2841198,1,1,1,'A',1,0.966346,692,841365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 1367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1456}}',231.722,177730559,1544974,NULL,'2023-03-07 20:14:24',1678220064,NULL),(1875749490,21830623,1,3824659,1,1,1,'A',1,0.943689,876,771280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 1183, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1323}}',232.386,178536251,1364150,NULL,'2023-04-23 01:28:13',1682213293,NULL),(1873339327,21830623,1,153307,0,1,1,'S',1,0.968577,1448,868402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 1357, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1448}}',232.528,175075727,1662890,NULL,'2022-10-13 19:22:24',1665688944,NULL),(1876184085,21830623,1,624447,0,1,1,'A',1,0.972191,1007,854291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 1699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1780}}',232.789,179241902,1948330,NULL,'2023-06-05 22:25:02',1686003902,NULL),(1874844564,21830623,1,3610810,1,1,1,'A',1,0.969775,613,854304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 1090, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1158}}',232.812,177169071,1373564,NULL,'2023-02-03 23:26:51',1675466811,NULL),(1876495608,21830623,1,3822104,1,1,1,'A',1,0.949275,828,809989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 744, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 828}}',234.23,179654086,911190,NULL,'2023-07-02 15:35:18',1688312118,NULL),(1875754760,21830623,1,3666116,1,1,1,'A',1,0.959431,865,821274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 12, \"great\": 2662, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2884}}',234.825,178536413,3073816,NULL,'2023-04-23 01:44:11',1682214251,NULL),(1874826860,21830623,1,2989325,1,1,1,'A',1,0.976636,727,883283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1284}}',235.713,177244705,1415200,NULL,'2023-02-08 02:20:34',1675822834,NULL),(1875362231,21830623,1,2723695,1,1,1,'A',1,0.951943,532,794544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 1338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1467}}',236.326,177994975,1579562,NULL,'2023-03-23 06:56:35',1679554595,NULL),(1874628644,21830623,1,3869481,1,1,1,'S',1,0.972423,1106,868090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1045, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1106}}',236.623,177113917,1350390,NULL,'2023-01-31 18:35:31',1675190131,NULL),(1875421850,21830623,1,2981284,1,1,1,'A',1,0.949297,701,789536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 1224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1351}}',236.9,178208284,1389128,NULL,'2023-04-04 00:06:40',1680566800,NULL),(1876034104,21830623,1,3522924,1,1,1,'A',1,0.943333,351,759042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 1072, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1200}}',236.966,179077769,1129676,NULL,'2023-05-27 00:25:45',1685147145,NULL),(1875847876,21830623,1,97927,0,1,1,'A',1,0.970998,530,859351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 814, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 862}}',237.067,178778424,895440,NULL,'2023-05-08 04:43:50',1683521030,NULL),(1874947813,21830623,1,3854451,1,1,1,'S',1,0.963529,425,855834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 394, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 425}}',237.259,177435009,494590,NULL,'2023-02-19 01:04:59',1676768699,NULL),(1876015430,21830623,1,148307,0,1,1,'A',1,0.960519,548,791369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 1680, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1811}}',237.66,178932246,1701010,NULL,'2023-05-17 19:08:15',1684350495,NULL),(1875998521,21830623,1,126556,0,1,1,'A',1,0.969512,902,863994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 1553, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1640}}',238.255,178935903,1761910,NULL,'2023-05-18 01:33:09',1684373589,NULL),(1875684159,21830623,1,235556,0,1,1,'A',1,0.970692,464,833662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 1349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1416}}',238.942,178623623,1366748,NULL,'2023-04-28 19:12:43',1682709163,NULL),(1875974486,21830623,1,2723322,0,1,1,'A',1,0.952869,666,795844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 1342, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1464}}',238.978,179015442,1557002,NULL,'2023-05-22 22:11:03',1684793463,NULL),(1876210075,21830623,1,3610144,1,1,1,'A',1,0.971727,1040,852842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 1220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1291}}',241.532,179364547,1385388,NULL,'2023-06-13 22:24:33',1686695073,NULL),(1876001198,21830623,1,130897,0,1,1,'A',1,0.968712,648,847517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 1539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1630}}',242.345,178906785,1723890,NULL,'2023-05-16 02:17:41',1684203461,NULL),(1874705419,21830623,1,3727357,1,1,1,'S',1,0.98508,1441,876901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1398, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1441}}',243.051,177105800,1599630,NULL,'2023-01-31 08:27:17',1675153637,NULL),(1875971531,21830623,1,87778,0,1,1,'A',1,0.971708,544,846022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 920, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 972}}',243.33,178945570,979224,NULL,'2023-05-18 16:50:21',1684428621,NULL),(1875913970,21830623,1,3877795,1,1,1,'S',1,0.966765,677,861409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 632, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 677}}',244.272,178917965,765040,NULL,'2023-05-16 20:01:28',1684267288,NULL),(1875571203,21830623,1,2596312,1,1,1,'S',1,0.963738,717,854429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 665, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 717}}',244.986,178350520,870540,NULL,'2023-04-11 23:25:43',1681255543,NULL),(1876141024,21830623,1,145706,1,1,1,'A',1,0.965638,866,835739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 1336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1426}}',245.928,179097027,1470916,NULL,'2023-05-28 01:57:39',1685239059,NULL),(1875309556,21830623,1,2935274,1,1,1,'S',1,0.978221,551,895534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',246.631,178062014,632640,NULL,'2023-03-26 18:29:45',1679855385,NULL),(1876028498,21830623,1,160839,0,1,1,'A',1,0.972299,824,862303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1024, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1083}}',246.676,179091372,1092490,NULL,'2023-05-27 17:25:33',1685208333,NULL),(1875365759,21830623,1,3777084,1,1,1,'S',1,0.971233,1095,865218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1032, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1095}}',246.962,177994713,1230120,NULL,'2023-03-23 06:22:08',1679552528,NULL),(1874935753,21830623,1,2664050,1,1,1,'A',1,0.953298,657,805423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 3, \"great\": 1556, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1713}}',247.591,177428241,1836246,NULL,'2023-02-18 17:27:48',1676741268,NULL),(1874620209,21830623,1,152857,0,1,1,'A',1,0.953056,747,785568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 1445, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1587}}',248.643,177131140,1533510,NULL,'2023-02-01 20:04:44',1675281884,NULL),(1875902071,21830623,1,164075,0,1,1,'S',1,0.967342,888,867928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 830, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 888}}',249.28,178870423,983390,NULL,'2023-05-13 20:37:22',1684010242,NULL),(1876027483,21830623,1,1969505,1,1,1,'A',1,0.96058,719,818842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 1600, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',249.385,179077692,1811060,NULL,'2023-05-27 00:19:08',1685146748,NULL),(1874700302,21830623,1,3892272,1,1,1,'S',1,0.975703,1173,885257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1173}}',249.471,177113814,1343900,NULL,'2023-01-31 18:27:56',1675189676,NULL),(1875731028,21830623,1,388464,0,1,1,'A',1,0.977289,1313,882308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 1367, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1431}}',251.052,178627375,1572010,NULL,'2023-04-29 00:58:39',1682729919,NULL),(1875397893,21830623,1,3530126,1,1,1,'A',1,0.956522,1096,814344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 1200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1311}}',253.734,178208325,1378526,NULL,'2023-04-04 00:11:34',1680567094,NULL),(1876144882,21830623,1,3946943,1,1,1,'A',1,0.96281,1451,842456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 1, \"great\": 1457, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1573}}',254.482,179078139,1793720,NULL,'2023-05-27 01:06:09',1685149569,NULL),(1875321993,21830623,1,2603243,1,1,1,'S',1,0.960564,1382,834017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 1273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1382}}',254.906,178062168,1517750,NULL,'2023-03-26 18:39:47',1679855987,NULL),(1876258599,21830623,1,1732575,1,1,1,'A',1,0.959127,1124,826744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 7, \"great\": 1647, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1786}}',256.195,179351224,1996778,NULL,'2023-06-13 00:31:33',1686616293,NULL),(1875474143,21830623,1,3799642,1,1,1,'A',1,0.939103,397,767789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 549}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',257.032,178208388,621590,NULL,'2023-04-04 00:17:14',1680567434,NULL),(1875810426,21830623,1,697898,0,1,1,'A',1,0.968231,648,853465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 1639, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1747}}',257.054,178778276,1907136,NULL,'2023-05-08 04:26:21',1683519981,NULL),(1875226817,21830623,1,132640,0,1,1,'A',1,0.975934,1078,856472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 1332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1392}}',260.547,177765132,1436792,NULL,'2023-03-09 22:48:07',1678402087,NULL),(1876895501,21830623,1,130067,0,1,1,'A',1,0.972903,1258,859713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 1469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1550}}',262.195,180154515,1547260,NULL,'2023-08-03 23:48:14',1691106494,NULL),(1876150660,21830623,1,143301,0,1,1,'A',1,0.960678,575,809450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 1446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1564}}',263.45,179241831,1569048,NULL,'2023-06-05 22:18:44',1686003524,NULL),(1876243879,21830623,1,1316271,1,1,1,'S',1,0.967732,1596,863293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 1493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1596}}',264.453,179241631,1843040,NULL,'2023-06-05 21:56:41',1686002201,NULL),(1875706067,21830623,1,3880229,1,1,1,'A',1,0.958423,1258,797523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 5, \"great\": 1284, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1395}}',265.031,178639132,1484970,NULL,'2023-04-29 16:49:54',1682786994,NULL),(1876357843,21830623,1,263683,0,1,1,'S',1,0.977323,904,889061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 863, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 904}}',266.21,179552126,980120,NULL,'2023-06-26 01:17:54',1687742274,NULL),(1876012506,21830623,1,143420,0,1,1,'A',1,0.969397,1091,859412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 1044, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',266.618,178906862,1203514,NULL,'2023-05-16 02:30:16',1684204216,NULL),(1875729856,21830623,1,105917,0,1,1,'A',1,0.958724,908,823446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 7, \"great\": 1474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1599}}',266.87,178611200,1629578,NULL,'2023-04-27 23:30:04',1682638204,NULL),(1876180875,21830623,1,3985305,1,1,1,'S',1,0.975869,1409,887210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 1341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1409}}',267.316,179241709,1571470,NULL,'2023-06-05 22:06:07',1686002767,NULL),(1875243014,21830623,1,3405046,1,1,1,'A',1,0.932328,1293,769471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"great\": 1118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1293}}',270.289,177765288,1405420,NULL,'2023-03-09 23:04:57',1678403097,NULL),(1876064103,21830623,1,217280,0,1,1,'A',1,0.969708,1349,869180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 1289, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1370}}',270.505,179077884,1513600,NULL,'2023-05-27 00:38:19',1685147899,NULL),(1875912856,21830623,1,3729909,1,1,1,'A',1,0.939109,825,765925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 5, \"great\": 1404, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1593}}',275.783,178982153,1583684,NULL,'2023-05-20 19:42:34',1684611754,NULL),(1875301288,21830623,1,250579,0,1,1,'A',1,0.970463,755,862015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 1323, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1405}}',286.542,178029950,1521258,NULL,'2023-03-25 06:34:08',1679726048,NULL),(1873229414,21831831,1,502581,1,1,1,'D',1,0.394737,16,18752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 416, \"great\": 208}, \"maximum_statistics\": {\"great\": 988}}',NULL,174957950,145458,NULL,'2022-10-07 10:26:43',1665138403,NULL),(2364826423,21831831,1,1988703,0,1,1,'D',1,0.546,37,163492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 55, \"great\": 78}, \"maximum_statistics\": {\"great\": 250}}',0.273768,182833447,130800,NULL,'2024-02-18 01:18:01',1708219081,NULL),(1873418245,21831831,1,2416994,1,1,1,'D',1,0.615819,17,187383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 57, \"great\": 98}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',0.56676,175088131,111360,NULL,'2022-10-14 14:02:33',1665756153,NULL),(1873259370,21831831,1,1071273,0,1,1,'B',1,0.833333,36,528490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 57}}',5.70683,174977994,45790,NULL,'2022-10-08 10:11:34',1665223894,NULL),(1873292457,21831831,1,779204,1,1,1,'B',1,0.807453,94,401012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 161}}',6.71972,174932762,114727,NULL,'2022-10-05 20:11:25',1665000685,NULL),(1863200866,21831831,1,1774604,0,1,1,'B',1,0.859599,163,491870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',14.0952,159897130,182359,NULL,'2021-03-20 10:56:41',1616237801,NULL),(1876304875,21835742,1,1982173,0,1,1,'D',1,0.678967,32,94682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 49, \"great\": 146}, \"maximum_statistics\": {\"great\": 271}}',1.65342,179544460,62461,NULL,'2023-06-25 14:10:32',1687702232,NULL),(1873973618,21837092,1,1993064,1,1,1,'D',1,0.542105,21,193718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 32}, \"maximum_statistics\": {\"great\": 95}}',0.170832,176006995,131757,NULL,'2022-12-02 23:28:54',1670023734,NULL),(1874085168,21837092,1,147769,0,1,1,'D',1,0.564897,19,116014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 102, \"great\": 146}, \"maximum_statistics\": {\"great\": 339}}',0.408373,176007174,97374,NULL,'2022-12-02 23:43:03',1670024583,NULL),(1874075572,21837092,1,1750076,0,1,1,'D',1,0.594972,28,184202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 63}, \"maximum_statistics\": {\"great\": 179}}',0.570327,176006963,105669,NULL,'2022-12-02 23:26:49',1670023609,NULL),(1873971660,21837092,1,2743549,1,1,1,'D',1,0.603448,26,139467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 38}, \"maximum_statistics\": {\"great\": 116}}',0.712379,176006914,41784,NULL,'2022-12-02 23:23:09',1670023389,NULL),(1874006285,21837092,1,693310,0,1,1,'D',1,0.647287,30,185895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 56}, \"maximum_statistics\": {\"great\": 129, \"legacy_combo_increase\": 1}}',0.993919,176006894,84884,NULL,'2022-12-02 23:21:15',1670023275,NULL),(1874056278,21837092,1,1690783,0,1,1,'D',1,0.625,20,140303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 95}, \"maximum_statistics\": {\"great\": 208}}',0.997862,176006857,54366,NULL,'2022-12-02 23:18:29',1670023109,NULL),(1874068955,21837092,1,412363,0,1,1,'C',1,0.723214,53,229675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',2.37914,176006777,61795,NULL,'2022-12-02 23:10:59',1670022659,NULL),(1874206314,21837092,1,410820,0,1,1,'D',1,0.693443,41,219496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 173}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',2.39972,176208817,116375,NULL,'2022-12-13 20:07:50',1670962070,NULL),(1873976057,21837092,1,3766262,1,1,1,'D',1,0.682137,56,185640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 96, \"great\": 304}, \"maximum_statistics\": {\"great\": 571}}',3.18875,176007144,169562,NULL,'2022-12-02 23:40:07',1670024407,NULL),(1874078432,21837092,1,2396071,0,1,1,'C',1,0.78125,68,393247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 128}}',3.51773,176007018,68392,NULL,'2022-12-02 23:30:38',1670023838,NULL),(1869275676,21844314,1,3068730,0,1,1,'B',1,0.809434,55,363479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',7.12813,169150721,96268,NULL,'2022-01-20 05:27:25',1642656445,NULL),(1869429530,21844314,1,1937980,0,1,1,'B',1,0.867647,101,483146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 374}}',17.0751,169171697,162253,NULL,'2022-01-21 01:47:19',1642729639,NULL),(1876219931,21848932,1,1227084,0,1,1,'C',1,0.771667,67,300639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 179}, \"maximum_statistics\": {\"great\": 300}}',5.92799,179323907,105496,NULL,'2023-06-11 06:18:07',1686464287,NULL),(1877306148,21849309,1,3015995,1,1,1,'C',1,0.729885,78,282145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 107}, \"maximum_statistics\": {\"great\": 174}}',3.77004,180955155,66726,NULL,'2023-09-26 18:29:17',1695752957,NULL),(1877324219,21849309,1,3076272,1,1,1,'A',1,0.923077,53,639626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 78}}',12.9039,180965092,44273,NULL,'2023-09-27 14:37:05',1695825425,NULL),(1874354878,21858666,1,3929720,1,1,1,'C',1,0.796392,57,343341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 138}, \"maximum_statistics\": {\"great\": 194}}',4.92208,176454909,64066,NULL,'2022-12-26 19:58:33',1672084713,NULL),(1873928750,21858666,1,2307826,0,1,1,'C',1,0.779476,36,309767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 159}, \"maximum_statistics\": {\"great\": 229}}',4.92479,175882910,74934,NULL,'2022-11-25 22:02:31',1669413751,NULL),(1873944184,21858666,1,1492013,0,1,1,'B',1,0.842105,22,446506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',5.8968,175868190,10656,NULL,'2022-11-25 03:15:43',1669346143,NULL),(1874243559,21858666,1,1492013,0,1,1,'B',1,0.868421,38,650454,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',14.1753,176474919,13086,NULL,'2022-12-27 20:53:33',1672174413,NULL),(1863187896,21861317,1,2124068,0,1,1,'D',1,0.413636,15,110545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 46, \"great\": 27}, \"maximum_statistics\": {\"great\": 110}}',0.018424,159778208,72828,NULL,'2021-03-16 20:55:27',1615928127,NULL),(1863196733,21861317,1,1442771,0,1,1,'D',1,0.479167,17,123954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 22}, \"maximum_statistics\": {\"great\": 96}}',0.055208,159778499,63583,NULL,'2021-03-16 21:04:36',1615928676,NULL),(1867660502,21862523,1,2100984,0,1,1,'C',1,0.76145,60,299483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 164}, \"maximum_statistics\": {\"great\": 262}}',5.03641,166546627,85699,NULL,'2021-10-11 11:26:22',1633951582,NULL),(1868538473,21862523,1,2100983,0,1,1,'C',1,0.785714,71,330458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 49, \"great\": 317}, \"maximum_statistics\": {\"great\": 469}}',10.5037,167967927,164528,NULL,'2021-12-04 09:42:23',1638610943,NULL),(1875341902,21862523,1,1920414,0,1,1,'B',1,0.846535,106,450170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 234}, \"maximum_statistics\": {\"great\": 303}}',17.3237,178054453,125638,NULL,'2023-03-26 11:15:44',1679829344,NULL),(1867730109,21862523,1,1946258,0,1,1,'A',1,0.912371,224,595447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 388}}',24.9162,166743519,267491,NULL,'2021-10-18 09:28:36',1634549316,NULL),(1875492545,21862523,1,1772048,0,1,1,'A',1,0.913149,232,643102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 525}, \"maximum_statistics\": {\"great\": 616}}',43.048,178160823,441958,NULL,'2023-04-01 12:58:34',1680353914,NULL),(1872337078,21867486,1,1837012,0,1,1,'C',1,0.719653,87,249379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 173}}',3.50074,173567870,61958,NULL,'2022-07-27 04:09:47',1658894987,NULL),(1863112884,21867486,1,1937980,0,1,1,'B',1,0.875668,60,488378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 306}, \"maximum_statistics\": {\"great\": 374}}',16.5776,159787529,152601,NULL,'2021-03-17 04:06:58',1615954018,NULL),(1863199620,21867486,1,1924505,0,1,1,'B',1,0.888087,102,527836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 277}}',18.0888,159787068,133823,NULL,'2021-03-17 03:45:47',1615952747,NULL),(1863194039,21867486,1,1774604,0,1,1,'A',1,0.928367,147,619685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',22.8908,159870698,183336,NULL,'2021-03-19 16:51:14',1616172674,NULL),(1871656547,21870209,1,1775270,1,1,1,'D',1,0.684507,64,211519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 48, \"great\": 179}, \"maximum_statistics\": {\"great\": 355}}',NULL,172428260,100920,NULL,'2022-06-06 07:30:53',1654500653,NULL),(1871656553,21870209,1,1775270,1,1,1,'B',1,0.892958,323,335958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 355}}',NULL,172428271,194700,NULL,'2022-06-06 07:31:48',1654500708,NULL),(1866655993,21870209,1,1926301,1,1,1,'C',1,0.743676,104,143726,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 51, \"great\": 340}, \"maximum_statistics\": {\"great\": 593}}',NULL,165037310,179400,NULL,'2021-08-18 05:24:51',1629264291,NULL),(1866744010,21870209,1,613233,0,1,1,'C',1,0.787879,32,305201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',3.66817,165224379,10208,NULL,'2021-08-24 06:46:29',1629787589,NULL),(1870966907,21870209,1,613233,0,1,1,'B',1,0.878788,33,497402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 33}}',13.2384,171586203,11554,NULL,'2022-05-01 16:46:13',1651423573,NULL),(1871626235,21870209,1,308007,0,1,1,'B',1,0.858238,65,467215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 261}}',14.8647,172428237,126390,NULL,'2022-06-06 07:29:29',1654500569,NULL),(1874578146,21870209,1,2398251,0,1,1,'A',1,0.953125,89,773184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',23.3274,176842507,55290,NULL,'2023-01-16 12:16:36',1673871396,NULL),(1871646430,21870209,1,2338613,0,1,1,'A',1,0.900763,70,526148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 131}}',24.8611,172543887,62964,NULL,'2022-06-11 09:44:28',1654940668,NULL),(1871540577,21870209,1,315,0,1,1,'C',1,0.79386,55,376879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 114}}',28.2184,172428297,39590,NULL,'2022-06-06 07:33:32',1654500812,NULL),(1876103363,21870209,1,3819869,1,1,1,'A',1,0.952555,74,709381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',33.2752,179021473,70757,NULL,'2023-05-23 10:36:25',1684838185,NULL),(1872040395,21870209,1,2338613,0,1,1,'B',1,0.862595,50,485208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 131}}',33.8968,173057689,55214,NULL,'2022-07-03 11:27:59',1656847679,NULL),(1871792528,21870209,1,3625688,1,1,1,'S',1,0.953416,161,912072,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 161}}',37.3387,172707280,126872,NULL,'2022-06-18 07:13:23',1655536403,NULL),(1871987900,21870209,1,67836,1,1,1,'S',1,0.974832,298,896728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 283}, \"maximum_statistics\": {\"great\": 298}}',44.9221,172974234,319288,NULL,'2022-06-29 18:32:18',1656527538,NULL),(1871540575,21870209,1,315,0,1,1,'B',1,0.842105,109,293784,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',46.5083,172428287,48440,NULL,'2022-06-06 07:32:57',1654500777,NULL),(1871927140,21870209,1,3515458,1,1,1,'A',1,0.977679,267,860173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 434}, \"maximum_statistics\": {\"great\": 448}}',78.7784,173130579,420714,NULL,'2022-07-06 18:23:42',1657131822,NULL),(1873420315,21875967,1,1179680,0,1,1,'D',1,0.605263,15,118122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 21}, \"maximum_statistics\": {\"great\": 57}}',0.591119,175132176,14194,NULL,'2022-10-16 16:35:28',1665938128,NULL),(1872521281,21875967,1,723197,0,1,1,'C',1,0.778571,47,443617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 70}}',4.04968,173819374,138100,NULL,'2022-08-08 02:06:15',1659924375,NULL),(1873428638,21875967,1,1562307,0,1,1,'C',1,0.781065,45,347529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 169}}',6.33627,175132233,100327,NULL,'2022-10-16 16:38:20',1665938300,NULL),(1873443886,21875967,1,1596748,0,1,1,'B',1,0.825342,92,430763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 146}}',7.70618,175132128,81445,NULL,'2022-10-16 16:32:39',1665937959,NULL),(1873370069,21875967,1,538750,0,1,1,'B',1,0.817143,97,402928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 175}}',9.30708,175132086,109738,NULL,'2022-10-16 16:30:27',1665937827,NULL),(1873399974,21875967,1,1492009,0,1,1,'B',1,0.861538,60,601705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',10.0348,175132197,27640,NULL,'2022-10-16 16:36:22',1665938182,NULL),(1863225874,21875967,1,1937980,0,1,1,'B',1,0.834225,82,421485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 281}, \"maximum_statistics\": {\"great\": 374}}',11.3151,160077357,152890,NULL,'2021-03-25 09:53:21',1616666001,NULL),(1873402034,21875967,1,3414326,0,1,1,'B',1,0.890756,37,583197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 119}}',11.4893,175132163,64920,NULL,'2022-10-16 16:34:29',1665938069,NULL),(1863298794,21875967,1,1924505,0,1,1,'B',1,0.84657,65,435803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 207}, \"maximum_statistics\": {\"great\": 277}}',12.1777,160037448,112821,NULL,'2021-03-24 07:08:01',1616569681,NULL),(1870167488,21875967,1,2073781,0,1,1,'B',1,0.853147,82,447241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 220}, \"maximum_statistics\": {\"great\": 286}}',12.9088,170304508,117055,NULL,'2022-03-07 15:46:46',1646668006,NULL),(1873407482,21875967,1,1119785,0,1,1,'B',1,0.891892,60,599666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',13.524,175132048,55978,NULL,'2022-10-16 16:28:18',1665937698,NULL),(1872519631,21875967,1,1492013,0,1,1,'S',1,0.960526,38,805936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,173819355,14246,NULL,'2022-08-08 02:04:36',1659924276,NULL),(1870173972,21875967,1,1966484,0,1,1,'A',1,0.90249,153,586026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 241}}',17.5292,170346774,144375,NULL,'2022-03-09 15:41:08',1646840468,NULL),(1870419085,21875967,1,46803,0,1,1,'A',1,0.928571,126,759032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.4665,170678193,108559,NULL,'2022-03-23 17:28:39',1648056519,NULL),(1870292376,21875967,1,2444045,0,1,1,'B',1,0.882353,137,560352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 205}, \"maximum_statistics\": {\"great\": 255}}',21.1069,170504587,164338,NULL,'2022-03-16 12:46:04',1647434764,NULL),(1870161511,21875967,1,1774604,0,1,1,'A',1,0.929799,349,715306,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',26.9851,170358780,293499,NULL,'2022-03-10 04:54:08',1646888048,NULL),(1870302383,21875967,1,1966484,1,1,1,'A',1,0.946058,241,737849,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 215}, \"maximum_statistics\": {\"great\": 241}}',27.6325,170583881,194234,NULL,'2022-03-19 17:29:58',1647710998,NULL),(1870156129,21875967,1,1774604,0,1,1,'A',1,0.962751,320,782803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',33.3433,170317579,289376,NULL,'2022-03-08 06:29:00',1646720940,NULL),(1863395911,21876704,1,1936511,1,1,1,'B',1,0.873362,125,503291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 377}, \"maximum_statistics\": {\"great\": 458}}',24.4816,160264756,247640,NULL,'2021-03-30 01:57:07',1617069427,NULL),(1865453239,21876704,1,2025911,0,1,1,'A',1,0.916865,95,570308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 421}}',25.111,163329983,198030,NULL,'2021-06-25 16:08:00',1624637280,NULL),(1863504188,21876704,1,1772048,0,1,1,'B',1,0.874188,96,497199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 504}, \"maximum_statistics\": {\"great\": 616}}',26.1404,160340610,281716,NULL,'2021-04-01 01:17:37',1617239857,NULL),(1863510071,21876704,1,1924505,1,1,1,'A',1,0.974729,152,790673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 277}}',36.7511,160378881,216064,NULL,'2021-04-02 01:04:25',1617325465,NULL),(1863519999,21876704,1,1774604,0,1,1,'A',1,0.979943,267,816203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',37.1499,160378789,281845,NULL,'2021-04-02 01:01:08',1617325268,NULL),(1874796667,21881742,1,3897327,1,1,1,'X',1,1,63,847822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',26.0814,177240069,46800,NULL,'2023-02-07 19:04:56',1675796696,NULL),(1871208946,21881742,1,955487,0,1,1,'A',1,0.942197,143,754542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',33.8375,171881915,141738,NULL,'2022-05-14 11:40:24',1652528424,NULL),(1873196137,21881742,1,1197805,1,1,1,'S',1,0.982824,262,836607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 262}}',34.1938,174686409,427830,NULL,'2022-09-23 12:44:08',1663937048,NULL),(1871560423,21881742,1,2895075,0,1,1,'S',1,0.993243,74,929527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 74}}',37.307,172547630,45312,NULL,'2022-06-11 12:53:42',1654952022,NULL),(1871182387,21881742,1,3043366,1,1,1,'A',1,0.985955,349,873269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 347}, \"maximum_statistics\": {\"great\": 356}}',39.8188,171881730,316688,NULL,'2022-05-14 11:31:34',1652527894,NULL),(1871241696,21881742,1,3172352,1,1,1,'A',1,0.985714,213,857858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 245}}',40.2338,171881810,216696,NULL,'2022-05-14 11:35:36',1652528136,NULL),(1872485907,21881742,1,3276863,1,1,1,'S',1,0.994652,374,914588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 370}, \"maximum_statistics\": {\"great\": 374}}',42.1358,173896707,405074,NULL,'2022-08-11 18:29:57',1660242597,NULL),(1873175489,21881742,1,3208687,1,1,1,'S',1,0.994536,183,868541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 183}}',45.0742,174686284,158208,NULL,'2022-09-23 12:36:14',1663936574,NULL),(1873049622,21881742,1,3575465,1,1,1,'S',1,0.99635,411,929068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 411}}',46.1044,174584566,436960,NULL,'2022-09-17 15:09:17',1663427357,NULL),(1873015891,21884748,1,556948,0,1,1,'D',1,0.657277,42,169909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 114}, \"maximum_statistics\": {\"great\": 213}}',1.62226,174644557,51522,NULL,'2022-09-20 20:52:42',1663707162,NULL),(1869166921,21884748,1,556959,0,1,1,'B',1,0.896296,118,645655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 135}}',17.8089,168801603,82513,NULL,'2022-01-05 21:22:18',1641417738,NULL),(1868997927,21887484,1,867642,0,1,1,'D',1,0.258929,5,16182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 36, \"great\": 9}, \"maximum_statistics\": {\"great\": 56}}',0.000361,168706916,9480,NULL,'2022-01-02 01:05:04',1641085504,NULL),(1869086399,21887484,1,1908408,0,1,1,'D',1,0.242424,4,4284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 226, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',0.000673,168707699,28080,NULL,'2022-01-02 01:48:40',1641088120,NULL),(1863304930,21887484,1,1442771,0,1,1,'D',1,0.666667,37,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',0.750987,160126357,32661,NULL,'2021-03-26 15:22:49',1616772169,NULL),(1870058510,21887484,1,213170,0,1,1,'D',1,0.680672,20,230526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',1.12649,170172887,95810,NULL,'2022-03-02 02:24:34',1646187874,NULL),(1873997021,21888816,1,2809149,1,1,1,'D',1,0.644781,28,163978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 38, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297}}',2.54248,176081664,86208,NULL,'2022-12-06 18:34:50',1670351690,NULL),(1863189417,21888816,1,2124068,0,1,1,'C',1,0.754545,17,369972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 110}}',2.6382,159838019,108540,NULL,'2021-03-18 17:13:08',1616087588,NULL),(1872278529,21888816,1,1773004,1,1,1,'C',1,0.753817,113,319291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 163}, \"maximum_statistics\": {\"great\": 262}}',7.17188,173410575,108202,NULL,'2022-07-19 15:56:46',1658246206,NULL),(1867673425,21888816,1,280624,0,1,1,'B',1,0.868421,47,595244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',8.91243,166637786,23911,NULL,'2021-10-14 20:12:05',1634242325,NULL),(1863336422,21888816,1,2869068,0,1,1,'B',1,0.808442,51,369721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 308}}',9.47881,160055081,114524,NULL,'2021-03-24 17:56:54',1616608614,NULL),(1873957997,21888816,1,3462264,1,1,1,'C',1,0.798951,82,359280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 286}}',13.6976,175921432,113158,NULL,'2022-11-27 18:53:23',1669575203,NULL),(1872417816,21888816,1,2868384,1,1,1,'B',1,0.853659,74,464865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 346, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 451}}',15.5608,173668666,245368,NULL,'2022-07-31 21:57:59',1659304679,NULL),(1872539868,21888816,1,1543229,0,1,1,'B',1,0.827044,126,436017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',20.6465,173862079,308476,NULL,'2022-08-10 02:08:57',1660097337,NULL),(1863586663,21888816,1,1937980,0,1,1,'B',1,0.895722,71,538872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 310, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 374}}',21.5886,160519347,169332,NULL,'2021-04-05 18:24:18',1617647058,NULL),(1863534084,21888816,1,1774604,0,1,1,'A',1,0.915473,132,613839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',22.352,160493315,207132,NULL,'2021-04-05 00:29:55',1617582595,NULL),(1872179351,21888816,1,1946258,0,1,1,'A',1,0.912371,149,601517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 331, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 388}}',22.9117,173376813,278097,NULL,'2022-07-18 01:25:50',1658107550,NULL),(1863512834,21888816,1,1924505,0,1,1,'A',1,0.922383,181,666493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 237, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 277}}',25.1503,160519041,205796,NULL,'2021-04-05 18:14:29',1617646469,NULL),(1872406116,21888816,1,1945196,0,1,1,'B',1,0.863881,73,462921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 57, \"great\": 597, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 742}}',25.8317,173668811,346456,NULL,'2022-07-31 22:08:55',1659305335,NULL),(1872509403,21888816,1,1932035,0,1,1,'B',1,0.864842,96,479399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 481, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',25.8851,173819505,290590,NULL,'2022-08-08 02:14:57',1659924897,NULL),(1863536440,21888816,1,2870951,1,1,1,'S',1,0.973373,169,886432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',26.6625,160519434,135117,NULL,'2021-04-05 18:26:52',1617647212,NULL),(1872445197,21888816,1,19555,1,1,1,'A',1,0.925197,130,617140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 254, \"legacy_combo_increase\": 3}}',29.0784,173861949,224016,NULL,'2022-08-10 02:00:34',1660096834,NULL),(1872530931,21888816,1,1772048,0,1,1,'A',1,0.909091,189,621599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',39.6259,173862168,412468,NULL,'2022-08-10 02:16:08',1660097768,NULL),(1872534992,21888816,1,3614930,1,1,1,'A',1,0.94898,245,779917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',42.111,173861994,299754,NULL,'2022-08-10 02:03:08',1660096988,NULL),(1876730087,21891426,1,728178,0,1,1,'B',1,0.889764,71,538241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,179994902,72571,NULL,'2023-07-24 21:58:55',1690235935,NULL),(1865878593,21891426,1,958863,0,1,1,'D',1,0.661355,35,188908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 47, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',1.60072,163898934,84553,NULL,'2021-07-13 05:23:35',1626153815,NULL),(1876421723,21891426,1,1982173,0,1,1,'C',1,0.778598,50,314994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 181}, \"maximum_statistics\": {\"great\": 271}}',5.344,179602037,85735,NULL,'2023-06-29 10:13:12',1688033592,NULL),(1874861674,21895650,1,3182620,0,1,1,'D',1,0.643653,30,160740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 74, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',1.89772,177197259,109008,NULL,'2023-02-05 09:32:47',1675589567,NULL),(1874767850,21895650,1,3263449,1,1,1,'D',1,0.698312,59,259036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 132}, \"maximum_statistics\": {\"great\": 237}}',2.10678,177197230,114368,NULL,'2023-02-05 09:30:25',1675589425,NULL),(1875023444,21896163,1,3463841,1,1,1,'D',1,0.228346,7,2629,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 348, \"great\": 72}, \"maximum_statistics\": {\"great\": 508}}',0.000731,177558040,36690,NULL,'2023-02-25 18:41:54',1677350514,NULL),(1875050464,21896163,1,3513037,1,1,1,'D',1,0.255773,15,6419,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 376, \"great\": 101}, \"maximum_statistics\": {\"great\": 563}}',0.001982,177557968,51490,NULL,'2023-02-25 18:38:00',1677350280,NULL),(1875048523,21896163,1,3510693,1,1,1,'D',1,0.456522,15,8549,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 196, \"great\": 154}, \"maximum_statistics\": {\"great\": 483}}',0.101202,177558123,70404,NULL,'2023-02-25 18:46:45',1677350805,NULL),(1875023451,21896163,1,3463842,1,1,1,'D',1,0.550725,59,50177,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 98, \"great\": 126}, \"maximum_statistics\": {\"great\": 276}}',0.384438,177558007,54000,NULL,'2023-02-25 18:39:59',1677350399,NULL),(1875023457,21896163,1,3463842,1,1,1,'D',1,0.681159,90,36171,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 49, \"great\": 149}, \"maximum_statistics\": {\"great\": 276}}',1.72547,177558083,66828,NULL,'2023-02-25 18:44:19',1677350659,NULL),(1877658362,21896163,1,391998,0,1,1,'B',1,0.85,25,492054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',3.74796,181242233,107888,NULL,'2023-10-18 14:27:34',1697639254,NULL),(1877652483,21896163,1,4064322,1,1,1,'C',1,0.79646,38,400577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 113}}',4.37308,181231275,139848,NULL,'2023-10-17 15:50:26',1697557826,NULL),(3253520239,21896163,1,487707,0,1,1,'B',1,0.850575,35,467594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',7.04302,184854971,30266,NULL,'2024-07-31 15:43:12',1722440592,NULL),(1877663207,21896163,1,3555377,1,1,1,'B',1,0.831522,113,435671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 266}, \"maximum_statistics\": {\"great\": 368}}',14.4501,181231216,191913,NULL,'2023-10-17 15:45:29',1697557529,NULL),(1877618414,21896163,1,782308,0,1,1,'A',1,0.91369,63,320059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 168}}',15.7611,181282225,164457,NULL,'2023-10-21 15:35:48',1697902548,NULL),(3253529054,21896163,1,556959,0,1,1,'B',1,0.888889,55,523415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 135}}',19.4838,184854995,53039,NULL,'2024-07-31 15:44:55',1722440695,NULL),(1863190242,21900512,1,2476771,1,1,1,'D',1,0.483607,26,28892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 140, \"great\": 128}, \"maximum_statistics\": {\"great\": 366}}',0.142138,159865476,58712,NULL,'2021-03-19 14:11:28',1616163088,NULL),(1864390290,21900512,1,2766562,1,1,1,'C',1,0.729452,31,115635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 170}, \"maximum_statistics\": {\"great\": 292}}',3.7081,161788198,77785,NULL,'2021-05-10 17:07:51',1620666471,NULL),(1864521747,21900512,1,2766562,1,1,1,'C',1,0.792808,45,315544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 201}, \"maximum_statistics\": {\"great\": 292}}',7.01246,161993495,91466,NULL,'2021-05-16 09:17:52',1621156672,NULL),(1865766226,21900512,1,3010090,1,1,1,'B',1,0.832071,109,192976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 295}, \"maximum_statistics\": {\"great\": 396}}',10.3164,163772014,136532,NULL,'2021-07-09 05:49:11',1625809751,NULL),(1873945179,21900512,1,1492013,0,1,1,'A',1,0.921053,38,751634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',13.0724,175936297,13812,NULL,'2022-11-28 16:56:28',1669654588,NULL),(1877924148,21900512,1,1492013,0,1,1,'S',1,0.986842,38,876696,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,181584644,14674,NULL,'2023-11-13 16:47:23',1699894043,NULL),(1863183926,21900512,1,2804341,1,1,1,'A',1,0.914035,87,585595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 285}}',18.5548,159903216,141347,NULL,'2021-03-20 14:26:37',1616250397,NULL),(1863900025,21900512,1,2476773,0,1,1,'A',1,0.907407,123,304486,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 216}}',19.348,161038885,97255,NULL,'2021-04-19 22:02:44',1618869764,NULL),(1877924153,21900512,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,181584838,14856,NULL,'2023-11-13 17:07:55',1699895275,NULL),(1864510306,21900512,1,2476773,1,1,1,'A',1,0.9375,216,730787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 189}, \"maximum_statistics\": {\"great\": 216}}',24.6321,161951397,172229,NULL,'2021-05-15 08:01:25',1621065685,NULL),(1871712558,21901276,1,3483908,0,1,1,'B',1,0.810748,99,421960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 149}, \"maximum_statistics\": {\"great\": 214}}',8.84638,172661137,101064,NULL,'2022-06-16 09:48:09',1655372889,NULL),(1863193707,21901276,1,1774604,0,1,1,'B',1,0.813754,120,196756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',9.136,159868941,120447,NULL,'2021-03-19 16:00:23',1616169623,NULL),(1873846450,21901276,1,2073781,0,1,1,'B',1,0.840909,70,419463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 212}, \"maximum_statistics\": {\"great\": 286}}',11.9717,175840765,109280,NULL,'2022-11-23 12:54:05',1669208045,NULL),(1863201091,21901276,1,1774604,0,1,1,'B',1,0.886819,119,552653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',17.8061,159898544,198627,NULL,'2021-03-20 11:55:58',1616241358,NULL),(1863133799,21901276,1,1937980,0,1,1,'A',1,0.921123,374,726667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 315}, \"maximum_statistics\": {\"great\": 374}}',30.6721,159909008,327868,NULL,'2021-03-20 17:16:12',1616260572,NULL),(1872073972,21904494,1,2004667,0,1,1,'C',1,0.748485,29,257843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 103}, \"maximum_statistics\": {\"great\": 165}}',3.08329,173202072,42800,NULL,'2022-07-09 22:47:39',1657406859,NULL),(1867588665,21919793,1,1763478,0,1,1,'D',1,0.612903,18,143526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 56}, \"maximum_statistics\": {\"great\": 124}}',1.10379,166542226,31900,NULL,'2021-10-11 06:25:58',1633933558,NULL),(1863149572,21919793,1,2073781,0,1,1,'C',1,0.756993,93,290187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 171}, \"maximum_statistics\": {\"great\": 286}}',5.5648,159891668,94359,NULL,'2021-03-20 06:29:50',1616221790,NULL),(1866550703,21919793,1,1937980,0,1,1,'B',1,0.867647,92,496378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 290}, \"maximum_statistics\": {\"great\": 374}}',17.5234,165122381,177327,NULL,'2021-08-20 23:14:38',1629501278,NULL),(1867711226,21919793,1,468990,0,1,1,'A',1,0.925676,92,606778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 148}}',26.3982,166712651,78557,NULL,'2021-10-17 07:23:03',1634455383,NULL),(1863585241,21926628,1,2396071,0,1,1,'D',1,0.671875,32,233776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 128}}',1.09586,160395062,50670,NULL,'2021-04-02 12:32:24',1617366744,NULL),(1863583745,21926628,1,2548599,0,1,1,'C',1,0.719858,24,229635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 141}}',2.62147,160386149,47278,NULL,'2021-04-02 06:12:42',1617343962,NULL),(1863468686,21926628,1,2397875,0,1,1,'C',1,0.730357,74,265531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 27, \"great\": 156}, \"maximum_statistics\": {\"great\": 280}}',4.72614,160395131,87950,NULL,'2021-04-02 12:34:16',1617366856,NULL),(1865595619,21926628,1,2640799,0,1,1,'C',1,0.759887,39,293753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 177}}',6.03335,163575708,54266,NULL,'2021-07-03 06:53:56',1625295236,NULL),(2567310810,21928853,1,46803,0,1,1,'D',1,0.646825,46,195496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.02426,183293837,45485,NULL,'2024-03-25 20:21:23',1711398083,NULL),(1863197004,21939910,1,733751,0,1,1,'D',1,0.486111,10,59016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 25}, \"maximum_statistics\": {\"great\": 72}}',0.107831,159921106,34590,NULL,'2021-03-21 00:09:45',1616285385,NULL),(1863132089,21939910,1,2245770,0,1,1,'D',1,0.551587,25,91292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 50}, \"maximum_statistics\": {\"great\": 126}}',0.336517,159920718,24920,NULL,'2021-03-20 23:52:49',1616284369,NULL),(1863134900,21939910,1,2060308,0,1,1,'D',1,0.607306,35,127114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 100}, \"maximum_statistics\": {\"great\": 219}}',0.916795,159920559,45430,NULL,'2021-03-20 23:46:07',1616283967,NULL),(1863206087,21939910,1,2861376,0,1,1,'D',1,0.630769,41,148416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 66, \"great\": 151}, \"maximum_statistics\": {\"great\": 325}}',1.35476,159920288,84703,NULL,'2021-03-20 23:35:22',1616283322,NULL),(1867860455,21939910,1,520661,0,1,1,'C',1,0.727778,42,282397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 111}, \"maximum_statistics\": {\"great\": 180}}',2.91113,166978916,93753,NULL,'2021-10-26 22:34:06',1635287646,NULL),(1863094113,21939910,1,275883,0,1,1,'C',1,0.748588,27,300783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 114}, \"maximum_statistics\": {\"great\": 177}}',3.73673,159921328,89756,NULL,'2021-03-21 00:18:29',1616285909,NULL),(1863176988,21939910,1,206864,0,1,1,'C',1,0.795122,66,444178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 141}, \"maximum_statistics\": {\"great\": 205}}',6.0095,159920466,179156,NULL,'2021-03-20 23:42:12',1616283732,NULL),(1867875774,21939910,1,2879863,0,1,1,'B',1,0.830435,37,371581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 115}}',6.05978,166977689,35540,NULL,'2021-10-26 21:14:22',1635282862,NULL),(1863186794,21939910,1,1119785,0,1,1,'B',1,0.817568,48,466505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 74}}',6.48118,159920184,52487,NULL,'2021-03-20 23:31:38',1616283098,NULL),(1863214967,21939910,1,1361,0,1,1,'C',1,0.777027,48,317858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 148}}',6.71688,159956282,56380,NULL,'2021-03-21 22:21:54',1616365314,NULL),(1863184942,21939910,1,1119784,0,1,1,'B',1,0.867089,69,561695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 79}}',9.03993,159920159,48919,NULL,'2021-03-20 23:30:32',1616283032,NULL),(1867839621,21939910,1,26945,0,1,1,'A',1,0.94186,43,580342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 2}}',9.32272,166989807,60234,NULL,'2021-10-27 10:57:50',1635332270,NULL),(1873120616,21939910,1,41840,0,1,1,'B',1,0.871622,67,444429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 148}}',10.9669,174834403,91552,NULL,'2022-09-30 22:12:17',1664575937,NULL),(1863196978,21939910,1,733751,0,1,1,'A',1,0.909722,43,512158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 72}}',11.9907,159920989,63841,NULL,'2021-03-21 00:04:38',1616285078,NULL),(1873179055,21939910,1,3690309,1,1,1,'B',1,0.895973,108,555836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',14.3202,174834236,83734,NULL,'2022-09-30 21:59:32',1664575172,NULL),(1873114231,21939910,1,487707,0,1,1,'A',1,0.965517,61,744885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',18.3133,174834379,38221,NULL,'2022-09-30 22:10:19',1664575819,NULL),(1873130958,21939910,1,3373382,1,1,1,'A',1,0.927602,203,684938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 221}}',22.7712,174834172,167362,NULL,'2022-09-30 21:55:03',1664574903,NULL),(1867965465,21939910,1,1709137,0,1,1,'A',1,0.910112,178,684397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 146}, \"maximum_statistics\": {\"great\": 178}}',23.3048,167057930,141095,NULL,'2021-10-29 20:10:24',1635538224,NULL),(1867884062,21939910,1,1937980,0,1,1,'A',1,0.910428,153,618112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 317}, \"maximum_statistics\": {\"great\": 374}}',25.0586,166990083,228048,NULL,'2021-10-27 11:16:44',1635333404,NULL),(1867863026,21939910,1,525538,0,1,1,'A',1,0.941989,181,716352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 160}, \"maximum_statistics\": {\"great\": 181}}',27.0249,167030417,145482,NULL,'2021-10-28 21:54:39',1635458079,NULL),(1865628622,21942147,1,2963992,1,1,1,'C',1,0.731092,59,267625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 119}}',2.58243,163501658,39662,NULL,'2021-07-01 02:15:44',1625105744,NULL),(1865618524,21942147,1,2956370,1,1,1,'C',1,0.718045,34,230563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 133}}',2.77562,163501313,36515,NULL,'2021-07-01 01:58:52',1625104732,NULL),(1865614744,21942147,1,2953022,0,1,1,'B',1,0.817164,54,391296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 134}}',8.87764,163501528,55257,NULL,'2021-07-01 02:09:09',1625105349,NULL),(1870544724,21954108,1,3191348,1,1,1,'D',1,0.642857,30,156255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 49}, \"maximum_statistics\": {\"great\": 119}}',1.0041,170961959,27296,NULL,'2022-04-04 17:56:57',1649095017,NULL),(1875251432,21954108,1,4034014,1,1,1,'A',1,0.91,95,562082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 200}}',17.2409,177869113,94780,NULL,'2023-03-15 19:15:39',1678907739,NULL),(1863222118,21958649,1,2041626,1,1,1,'D',1,0.211174,7,1667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 1008, \"great\": 186}, \"maximum_statistics\": {\"great\": 1423, \"legacy_combo_increase\": 1}}',0.000011,159984347,97890,NULL,'2021-03-22 18:36:25',1616438185,NULL),(1872441215,21959832,1,1257239,0,1,1,'D',1,0.447917,13,39962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 50, \"great\": 35}, \"maximum_statistics\": {\"great\": 144}}',0.044321,173765430,23118,NULL,'2022-08-05 14:24:32',1659709472,NULL),(1872197757,21959832,1,1949373,0,1,1,'C',1,0.720339,18,241874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 59}}',1.29127,173468343,14462,NULL,'2022-07-22 10:39:39',1658486379,NULL),(1872197232,21959832,1,1949372,0,1,1,'C',1,0.739583,59,304959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',2.65623,173468372,30508,NULL,'2022-07-22 10:40:53',1658486453,NULL),(3133505179,21960360,1,1833918,0,1,1,'C',1,0.794872,29,335240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 140}, \"maximum_statistics\": {\"great\": 195}}',5.83716,184593698,65589,NULL,'2024-07-09 21:49:41',1720561781,NULL),(1870941602,21960360,1,1608663,0,1,1,'B',1,0.86859,48,461690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 129}, \"maximum_statistics\": {\"great\": 156}}',9.86186,171602503,67272,NULL,'2022-05-02 11:09:59',1651489799,NULL),(1865595411,21963729,1,2796001,0,1,1,'B',1,0.875,91,543819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 116}}',10.5393,163500347,64847,NULL,'2021-07-01 01:09:04',1625101744,NULL),(1865628615,21963729,1,2963992,1,1,1,'B',1,0.890756,119,620097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 93}, \"maximum_statistics\": {\"great\": 119}}',14.8714,163500388,75827,NULL,'2021-07-01 01:11:16',1625101876,NULL),(1865509667,21963729,1,3007829,1,1,1,'B',1,0.894309,123,637706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 97}, \"maximum_statistics\": {\"great\": 123}}',16.305,163399596,81537,NULL,'2021-06-27 17:57:43',1624816663,NULL),(1863597058,21967326,1,943987,0,1,1,'D',1,0.578616,28,129449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 66}, \"maximum_statistics\": {\"great\": 159}}',0.34471,160605371,54234,NULL,'2021-04-08 07:49:31',1617868171,NULL),(1863599238,21967326,1,1937980,0,1,1,'D',1,0.605615,31,63882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 97, \"great\": 176}, \"maximum_statistics\": {\"great\": 374}}',0.626969,160593728,78190,NULL,'2021-04-07 21:44:43',1617831883,NULL),(1863649431,21967326,1,1900907,0,1,1,'D',1,0.65942,36,167824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 41, \"great\": 107}, \"maximum_statistics\": {\"great\": 207}}',1.45936,160658026,59880,NULL,'2021-04-09 17:37:00',1617989820,NULL),(1866725234,21967326,1,521482,0,1,1,'C',1,0.707865,28,259809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 89}}',1.65996,165302893,72252,NULL,'2021-08-26 20:19:37',1630009177,NULL),(1863663290,21967326,1,1793683,0,1,1,'D',1,0.681818,44,181909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 102}, \"maximum_statistics\": {\"great\": 187}}',1.90616,160626567,58854,NULL,'2021-04-08 20:34:44',1617914084,NULL),(1864509446,21967326,1,2476071,1,1,1,'D',1,0.656863,45,158577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 88, \"great\": 264}, \"maximum_statistics\": {\"great\": 561}}',2.23763,162077921,149160,NULL,'2021-05-18 19:40:52',1621366852,NULL),(1863718685,21967326,1,1442774,0,1,1,'C',1,0.705742,58,215095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 115}, \"maximum_statistics\": {\"great\": 209}}',2.55274,160657863,73341,NULL,'2021-04-09 17:32:03',1617989523,NULL),(1863712620,21967326,1,1442771,0,1,1,'C',1,0.755208,42,360876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',2.66013,160605975,91888,NULL,'2021-04-08 08:23:16',1617870196,NULL),(1864243841,21967326,1,2073781,0,1,1,'C',1,0.786713,119,362742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 201}, \"maximum_statistics\": {\"great\": 286}}',5.8983,161678534,127876,NULL,'2021-05-07 17:31:58',1620408718,NULL),(1876587173,21967326,1,2305077,1,1,1,'B',1,0.863636,55,645597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 40}, \"maximum_statistics\": {\"great\": 55}}',6.50295,179795180,23537,NULL,'2023-07-11 21:06:23',1689109583,NULL),(1863648188,21967326,1,1774604,0,1,1,'B',1,0.809456,121,395171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',8.04885,160617960,158515,NULL,'2021-04-08 16:01:44',1617897704,NULL),(1863610878,21967326,1,1841187,1,1,1,'B',1,0.871429,49,556578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 105}}',10.201,160625982,147024,NULL,'2021-04-08 20:14:08',1617912848,NULL),(1863974144,21968670,1,2073781,0,1,1,'C',1,0.781469,72,321799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 286}}',5.47032,160965946,96205,NULL,'2021-04-17 23:09:43',1618700983,NULL),(1874680549,21968670,1,2659666,1,1,1,'B',1,0.802521,35,350400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',7.46755,177088495,36926,NULL,'2023-01-30 05:12:54',1675055574,NULL),(1871492019,21968670,1,3519547,1,1,1,'B',1,0.833333,41,407086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',9.80477,172349816,63870,NULL,'2022-06-03 01:52:42',1654221162,NULL),(1874654193,21968670,1,1807822,0,1,1,'A',1,0.911765,40,621327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',15.5086,177088334,29786,NULL,'2023-01-30 04:55:41',1675054541,NULL),(1864401140,21968670,1,1774604,0,1,1,'B',1,0.879656,158,526440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',16.168,161834594,182667,NULL,'2021-05-12 01:31:50',1620783110,NULL),(1863905114,21968670,1,1937980,0,1,1,'B',1,0.897059,82,545522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 308}, \"maximum_statistics\": {\"great\": 374}}',22.6014,160965452,174097,NULL,'2021-04-17 22:50:05',1618699805,NULL),(1871644464,21968670,1,3424969,0,1,1,'A',1,0.959302,64,761289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 86}}',36.0617,172424306,47508,NULL,'2022-06-06 02:02:24',1654480944,NULL),(1864598158,21968670,1,2039027,1,1,1,'A',1,0.905371,199,624372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',36.8357,161937251,261546,NULL,'2021-05-14 22:10:26',1621030226,NULL),(1869707016,21970078,1,86021,1,1,1,'C',1,0.735437,79,305701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 206}}',4.13938,169703607,99811,NULL,'2022-02-11 02:58:03',1644548283,NULL),(1866160223,21970078,1,2293451,0,1,1,'C',1,0.760479,43,297804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 207}, \"maximum_statistics\": {\"great\": 334}}',7.15309,164563103,127116,NULL,'2021-08-03 02:21:40',1627957300,NULL),(1866252744,21970078,1,1005725,1,1,1,'B',1,0.809399,132,413246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 251, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 383}}',10.8287,164450896,287780,NULL,'2021-07-30 12:31:02',1627648262,NULL),(1872357941,21970078,1,2519701,1,1,1,'B',1,0.837731,125,444454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 379}}',19.1634,173631392,178382,NULL,'2022-07-30 06:05:52',1659161152,NULL),(1866736938,21970078,1,1768319,1,1,1,'S',1,0.952381,105,777024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',20.0322,165287347,82414,NULL,'2021-08-26 09:16:27',1629969387,NULL),(1878260428,21970078,1,1768312,1,1,1,'A',1,0.918478,107,639133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',24.4908,182194562,122516,NULL,'2023-12-30 14:57:09',1703948229,NULL),(1872634391,21970078,1,2519702,1,1,1,'S',1,0.976852,216,899400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',39.572,174023854,219038,NULL,'2022-08-18 10:10:01',1660817401,NULL),(1863338505,21977963,1,1649676,0,1,1,'D',1,0.606904,53,123615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 108, \"great\": 204}, \"maximum_statistics\": {\"great\": 449}}',0.730122,159936325,144664,NULL,'2021-03-21 11:20:58',1616325658,NULL),(1872153758,21977963,1,2073553,0,1,1,'B',1,0.892308,194,609191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 260}}',22.3868,173259792,179756,NULL,'2022-07-12 14:30:37',1657636237,NULL),(1872071940,21977963,1,1837012,0,1,1,'A',1,0.933526,173,692005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 150}, \"maximum_statistics\": {\"great\": 173}}',24.2657,173236438,131659,NULL,'2022-07-11 13:09:10',1657544950,NULL),(1872299312,21977963,1,1946258,0,1,1,'A',1,0.93299,388,686651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 336}, \"maximum_statistics\": {\"great\": 388}}',29.5713,173349913,354058,NULL,'2022-07-16 19:34:15',1658000055,NULL),(1872284035,21977963,1,2073553,1,1,1,'A',1,0.926923,260,739090,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 222}, \"maximum_statistics\": {\"great\": 260}}',29.6178,173391372,229850,NULL,'2022-07-18 18:02:22',1658167342,NULL),(1877970105,21979807,1,3808308,1,1,1,'C',1,0.770202,59,322900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 45, \"great\": 259}, \"maximum_statistics\": {\"great\": 396}}',6.22846,181769983,143022,NULL,'2023-11-28 07:31:25',1701156685,NULL),(1864605397,21980004,1,2581632,1,1,1,'D',1,0.290271,27,6998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 465, \"miss\": 1314, \"great\": 400, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2179}}',0.009024,161898321,234000,NULL,'2021-05-13 20:28:00',1620937680,NULL),(1863246717,21980004,1,2073781,0,1,1,'B',1,0.812937,96,377456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 208}, \"maximum_statistics\": {\"great\": 286}}',8.08461,159974511,108747,NULL,'2021-03-22 13:29:40',1616419780,NULL),(1865258708,21980004,1,2970639,1,1,1,'C',1,0.777574,50,389071,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 173, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 272}}',9.35351,163023507,134166,NULL,'2021-06-15 20:39:07',1623789547,NULL),(1878424577,21980076,1,463383,0,1,1,'A',1,0.941176,114,669212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 355}, \"maximum_statistics\": {\"great\": 391}}',NULL,182272707,229845,NULL,'2024-01-05 15:24:18',1704468258,NULL),(1876320080,21980076,1,619959,0,1,1,'A',1,0.913043,28,644268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',9.339,179477855,124401,NULL,'2023-06-21 10:29:09',1687343349,NULL),(1876382642,21980076,1,1919496,1,1,1,'B',1,0.821577,72,391032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 241}}',13.6573,179479047,120564,NULL,'2023-06-21 12:05:19',1687349119,NULL),(1876365769,21980076,1,801611,0,1,1,'B',1,0.867133,53,478954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 143}}',14.0295,179477720,90941,NULL,'2023-06-21 10:14:58',1687342498,NULL),(1864223178,21980076,1,1937980,0,1,1,'B',1,0.835562,118,464514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 374}}',14.9848,161499637,199599,NULL,'2021-05-02 14:48:57',1619966937,NULL),(1876673068,21980076,1,487707,0,1,1,'A',1,0.931035,87,747304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',15.079,179975555,45912,NULL,'2023-07-23 15:53:21',1690127601,NULL),(1876354412,21980076,1,3356760,1,1,1,'B',1,0.88,128,514463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 200}}',15.6622,179479160,115104,NULL,'2023-06-21 12:14:49',1687349689,NULL),(1876338622,21980076,1,713689,0,1,1,'B',1,0.894737,50,610879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',16.95,179477888,124215,NULL,'2023-06-21 10:32:01',1687343521,NULL),(1876316811,21980076,1,1041726,1,1,1,'A',1,0.903646,192,665893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 155}, \"maximum_statistics\": {\"great\": 192}}',21.0724,179479328,187496,NULL,'2023-06-21 12:30:06',1687350606,NULL),(1876351845,21980076,1,754323,0,1,1,'A',1,0.924138,103,638821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 251}, \"maximum_statistics\": {\"great\": 290}}',21.4589,179495497,310716,NULL,'2023-06-22 12:46:13',1687437973,NULL),(1876695636,21980076,1,46803,0,1,1,'S',1,0.956349,126,776583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.5798,179975687,106775,NULL,'2023-07-23 16:02:46',1690128166,NULL),(1876697821,21980076,1,46804,0,1,1,'B',1,0.855603,89,470761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',22.5489,179975766,111754,NULL,'2023-07-23 16:08:33',1690128513,NULL),(1876292081,21980076,1,949010,0,1,1,'B',1,0.883136,112,526368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 338}}',23.1236,179479224,195748,NULL,'2023-06-21 12:22:08',1687350128,NULL),(1876694312,21980076,1,556959,0,1,1,'A',1,0.92963,135,773299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',28.5607,179975627,100024,NULL,'2023-07-23 15:58:50',1690127930,NULL),(1876316353,21980076,1,1774604,0,1,1,'A',1,0.945559,268,728090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',29.3561,179507134,269347,NULL,'2023-06-23 06:54:40',1687503280,NULL),(1869957462,21992083,1,86186,0,1,1,'D',1,0.625571,20,158478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 60, \"great\": 115}, \"maximum_statistics\": {\"great\": 219}}',0.837306,170075007,85244,NULL,'2022-02-26 03:06:05',1645844765,NULL),(1863221311,21992083,1,2039027,0,1,1,'D',1,0.650895,36,79174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 90, \"great\": 208}, \"maximum_statistics\": {\"great\": 391}}',1.67781,160067807,82720,NULL,'2021-03-25 01:43:45',1616636625,NULL),(1872724738,21992083,1,3261817,1,1,1,'C',1,0.716253,62,219436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 66, \"great\": 223}, \"maximum_statistics\": {\"great\": 363}}',3.84279,174192341,106890,NULL,'2022-08-27 05:46:29',1661579189,NULL),(1872754650,21992083,1,69406,0,1,1,'C',1,0.724919,59,250164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 49, \"great\": 188}, \"maximum_statistics\": {\"great\": 309}}',4.24532,174192257,110528,NULL,'2022-08-27 05:38:45',1661578725,NULL),(1872703472,21992083,1,24279,0,1,1,'C',1,0.798319,54,417853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 87}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 4}}',5.41788,174192314,177672,NULL,'2022-08-27 05:43:43',1661579023,NULL),(1874200722,21992083,1,3675957,0,1,1,'B',1,0.820895,82,407796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 193}, \"maximum_statistics\": {\"great\": 268}}',7.83148,176245717,119809,NULL,'2022-12-15 22:20:53',1671142853,NULL),(1868847409,21992083,1,3352467,1,1,1,'B',1,0.864865,54,472486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 222}}',13.4126,168346336,83532,NULL,'2021-12-19 04:45:32',1639889132,NULL),(1869317005,22007998,1,3350935,0,1,1,'C',1,0.785714,75,345838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 147}}',5.49049,169010458,56166,NULL,'2022-01-14 12:43:46',1642164226,NULL),(1873471483,22007998,1,2036506,0,1,1,'C',1,0.787293,72,183891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 181}}',6.68013,175296405,57720,NULL,'2022-10-25 16:15:30',1666714530,NULL),(1863408569,22007998,1,2657316,1,1,1,'C',1,0.780263,56,324731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 241}, \"maximum_statistics\": {\"great\": 380}}',6.77464,160203788,143689,NULL,'2021-03-28 12:45:48',1616935548,NULL),(1870696649,22007998,1,3350935,0,1,1,'B',1,0.829932,114,231877,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 147}}',9.11141,171212062,59957,NULL,'2022-04-15 17:51:57',1650045117,NULL),(1864030571,22007998,1,2609095,1,1,1,'B',1,0.82906,102,221816,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 234}}',9.98658,161209183,97909,NULL,'2021-04-24 15:03:47',1619276627,NULL),(1864334775,22007998,1,2920463,0,1,1,'B',1,0.844051,63,217506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 231}, \"maximum_statistics\": {\"great\": 311}}',11.8184,161678601,95884,NULL,'2021-05-07 17:34:01',1620408841,NULL),(1864333210,22007998,1,2920463,0,1,1,'B',1,0.869775,104,510068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 238}, \"maximum_statistics\": {\"great\": 311}}',16.1539,161610406,138548,NULL,'2021-05-05 18:30:39',1620239439,NULL),(1872261019,22007998,1,2036506,0,1,1,'B',1,0.895028,181,683400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 143}, \"maximum_statistics\": {\"great\": 181}}',16.3362,173363029,132221,NULL,'2022-07-17 11:23:18',1658056998,NULL),(1863283118,22008647,1,1774604,0,1,1,'D',1,0.449857,30,24024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 95, \"great\": 60}, \"maximum_statistics\": {\"great\": 349}}',0.067034,160011684,53875,NULL,'2021-03-23 14:18:49',1616509129,NULL),(1874848816,22008647,1,2791503,1,1,1,'C',1,0.782123,72,346408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 179}}',5.92552,177199000,64256,NULL,'2023-02-05 11:26:48',1675596408,NULL),(1874261068,22012923,1,217252,0,1,1,'D',1,0.523904,18,111969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 88, \"great\": 100}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',0.194962,176438114,96632,NULL,'2022-12-25 21:55:32',1672005332,NULL),(1874284861,22012923,1,1614227,1,1,1,'D',1,0.609325,31,121001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 77, \"great\": 145}, \"maximum_statistics\": {\"great\": 311}}',0.860499,176438150,100347,NULL,'2022-12-25 21:58:39',1672005519,NULL),(1874232639,22012923,1,164651,0,1,1,'D',1,0.696035,35,195346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 45, \"great\": 134}, \"maximum_statistics\": {\"great\": 227}}',2.31736,176430937,90048,NULL,'2022-12-25 14:08:10',1671977290,NULL),(1874346603,22012923,1,976890,1,1,1,'C',1,0.765464,49,282270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 129}, \"maximum_statistics\": {\"great\": 194}}',4.55187,176430861,62602,NULL,'2022-12-25 14:03:04',1671976984,NULL),(1874260163,22012923,1,668122,0,1,1,'B',1,0.806452,54,406469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 155}}',6.75003,176430815,99360,NULL,'2022-12-25 14:00:05',1671976805,NULL),(1874334026,22012923,1,452184,0,1,1,'S',1,0.95082,61,747353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',18.4802,176430745,38304,NULL,'2022-12-25 13:56:34',1671976594,NULL),(1872273646,22013225,1,2333502,1,1,1,'B',1,0.869668,168,519488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 337}, \"maximum_statistics\": {\"great\": 422}}',23.8325,173429798,242690,NULL,'2022-07-20 14:06:30',1658325990,NULL),(1876878331,22017349,1,1936434,0,1,1,'D',1,0.495879,19,28817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 129, \"great\": 126}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',0.141493,180278797,64265,NULL,'2023-08-12 00:33:13',1691800393,NULL),(1875495984,22022710,1,3471043,0,1,1,'C',1,0.75641,36,330365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 78}}',5.92873,178116696,30654,NULL,'2023-03-30 02:56:16',1680144976,NULL),(2503036215,22028617,1,3584411,0,1,1,'D',1,0.695833,57,258132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',2.12979,183144204,51794,NULL,'2024-03-14 05:01:57',1710392517,NULL),(2326542917,22028617,1,2640147,0,1,1,'D',1,0.677019,51,185684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 40, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',2.97871,182746403,87754,NULL,'2024-02-11 07:50:10',1707637810,NULL),(2275421873,22028617,1,2700556,0,1,1,'B',1,0.858491,98,482873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',12.6146,182631234,142843,NULL,'2024-02-02 05:44:46',1706852686,NULL),(2562478439,22031394,1,31516,1,1,1,'D',1,0.645374,30,178998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 51, \"great\": 117}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 17}}',NULL,183282005,150594,NULL,'2024-03-24 21:33:14',1711315994,NULL),(1877618986,22031394,1,81804,0,1,1,'D',1,0.345238,7,174120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 3}, \"maximum_statistics\": {\"great\": 42}}',0.002548,181344963,156990,NULL,'2023-10-26 15:42:51',1698334971,NULL),(1877605866,22031394,1,67525,0,1,1,'D',1,0.341463,10,76052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 63, \"great\": 24}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',0.00544,181333407,39788,NULL,'2023-10-25 15:46:38',1698248798,NULL),(1877635900,22031394,1,1961554,0,1,1,'D',1,0.371212,7,82349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 67, \"great\": 33}, \"maximum_statistics\": {\"great\": 132}}',0.009112,181321512,48600,NULL,'2023-10-24 16:03:31',1698163411,NULL),(1877674881,22031394,1,1468179,0,1,1,'D',1,0.439024,20,102870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 50, \"great\": 35}, \"maximum_statistics\": {\"great\": 123}}',0.036095,181333355,54935,NULL,'2023-10-25 15:41:52',1698248512,NULL),(1877651072,22031394,1,357802,0,1,1,'D',1,0.511905,7,159045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 16}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',0.055063,181332267,177120,NULL,'2023-10-25 14:17:08',1698243428,NULL),(1877582467,22031394,1,44145,0,1,1,'D',1,0.558036,14,198237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 47}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',0.238213,181335736,63294,NULL,'2023-10-25 19:45:28',1698263128,NULL),(2562448444,22031394,1,2397791,1,1,1,'D',1,0.595238,18,225071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 21}, \"maximum_statistics\": {\"great\": 63}}',0.400339,183281908,33973,NULL,'2024-03-24 21:26:12',1711315572,NULL),(1864196545,22031394,1,2189669,1,1,1,'D',1,0.59396,16,118840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 66}, \"maximum_statistics\": {\"great\": 149}}',0.434044,161394542,106010,NULL,'2021-04-29 18:12:01',1619719921,NULL),(1864152212,22031394,1,1901388,0,1,1,'D',1,0.646853,22,150049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 71}, \"maximum_statistics\": {\"great\": 143}}',0.890727,161359334,31949,NULL,'2021-04-28 18:32:25',1619634745,NULL),(1877610312,22031394,1,1220510,1,1,1,'D',1,0.67033,23,318914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 41}, \"maximum_statistics\": {\"great\": 91}}',1.1052,181333398,75843,NULL,'2023-10-25 15:45:55',1698248755,NULL),(1877675180,22031394,1,2284959,0,1,1,'D',1,0.635057,39,179109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 70}, \"maximum_statistics\": {\"great\": 174}}',1.1693,181335681,59446,NULL,'2023-10-25 19:40:35',1698262835,NULL),(1877624111,22031394,1,271163,0,1,1,'D',1,0.674658,27,272806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 72}, \"maximum_statistics\": {\"great\": 146}}',1.25883,181335851,263298,NULL,'2023-10-25 19:56:16',1698263776,NULL),(2562426395,22031394,1,1138411,1,1,1,'D',1,0.684028,25,254468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 85}, \"maximum_statistics\": {\"great\": 144}}',1.38793,183281845,80211,NULL,'2024-03-24 21:21:01',1711315261,NULL),(1866925774,22031394,1,1601345,0,1,1,'D',1,0.698113,31,266950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 106}}',1.50201,165413019,61358,NULL,'2021-08-30 12:23:46',1630326226,NULL),(1877620330,22031394,1,3178733,1,1,1,'C',1,0.7225,35,270474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 123}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',1.53623,181321488,90282,NULL,'2023-10-24 16:01:24',1698163284,NULL),(2562462634,22031394,1,54316,0,1,1,'D',1,0.696667,24,298009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 83}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',1.57901,183281954,191287,NULL,'2024-03-24 21:29:32',1711315772,NULL),(2562440648,22031394,1,174515,0,1,1,'C',1,0.709302,25,309112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 86}}',1.6927,183281891,165147,NULL,'2024-03-24 21:24:20',1711315460,NULL),(1873694456,22031394,1,1341762,1,1,1,'C',1,0.738916,64,252014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 122}, \"maximum_statistics\": {\"great\": 203}}',3.16151,175467485,77988,NULL,'2022-11-03 19:05:03',1667502303,NULL),(1864253435,22031394,1,2879863,0,1,1,'B',1,0.873913,44,466360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 115}}',10.4397,161684901,42281,NULL,'2021-05-07 20:44:53',1620420293,NULL),(1875162467,22033368,1,222715,0,1,1,'D',1,0.333333,7,15078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 203, \"great\": 78}, \"maximum_statistics\": {\"great\": 375}}',0.008871,177782016,49260,NULL,'2023-03-10 20:54:38',1678481678,NULL),(1875176045,22033368,1,2895077,0,1,1,'D',1,0.608696,14,84138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 23}, \"maximum_statistics\": {\"great\": 46}}',0.324881,177781668,9530,NULL,'2023-03-10 20:31:13',1678480273,NULL),(1863269977,22033368,1,2804341,0,1,1,'C',1,0.784211,49,312892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 285}}',5.72795,160075548,85696,NULL,'2021-03-25 08:28:16',1616660896,NULL),(1863267449,22033368,1,2073781,0,1,1,'C',1,0.79021,59,327343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 203}, \"maximum_statistics\": {\"great\": 286}}',6.08739,160079383,90948,NULL,'2021-03-25 11:18:08',1616671088,NULL),(1863301406,22033368,1,1774604,0,1,1,'B',1,0.826648,66,398849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',9.97909,160075255,133346,NULL,'2021-03-25 08:13:24',1616660004,NULL),(1864447814,22033368,1,2804332,1,1,1,'C',1,0.792453,93,352562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 36, \"great\": 315}, \"maximum_statistics\": {\"great\": 477}}',10.0642,161800403,193012,NULL,'2021-05-11 00:57:59',1620694679,NULL),(1863226326,22033368,1,1937980,0,1,1,'B',1,0.840909,118,453341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 282}, \"maximum_statistics\": {\"great\": 374}}',12.4408,160079278,177531,NULL,'2021-03-25 11:14:15',1616670855,NULL),(1868891814,22035104,1,46803,0,1,1,'D',1,0.646825,39,202927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 54}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.981365,168515869,48542,NULL,'2021-12-25 18:57:05',1640458625,NULL),(1867793690,22035104,1,2944443,0,1,1,'C',1,0.75731,44,306786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 171}}',4.06633,166804743,67359,NULL,'2021-10-20 16:01:38',1634745698,NULL),(1867414372,22035104,1,2949881,0,1,1,'B',1,0.812261,117,400630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 182}, \"maximum_statistics\": {\"great\": 261}}',8.07224,166260066,121882,NULL,'2021-09-30 19:39:51',1633030791,NULL),(1873833163,22038543,1,3737514,1,1,1,'B',1,0.826271,91,437723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 118}}',7.15462,175682729,54896,NULL,'2022-11-14 19:50:16',1668455416,NULL),(1872381196,22042768,1,77882,0,1,1,'D',1,0.567961,16,93946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 38, \"great\": 52}, \"maximum_statistics\": {\"great\": 103}}',0.233126,173630164,30228,NULL,'2022-07-30 04:26:37',1659155197,NULL),(1863610815,22042768,1,1841187,0,1,1,'B',1,0.819048,26,422777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 105}}',5.35286,160601188,109237,NULL,'2021-04-08 03:43:12',1617853392,NULL),(2371191313,22042768,1,4448339,1,1,1,'B',1,0.804965,60,375036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 209}, \"maximum_statistics\": {\"great\": 282}}',7.07833,182847910,116098,NULL,'2024-02-19 03:20:50',1708312850,NULL),(1865328272,22042768,1,2489497,1,1,1,'B',1,0.839623,67,448959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 106}}',8.38991,163222043,48431,NULL,'2021-06-22 04:50:40',1624337440,NULL),(1872317342,22042768,1,159226,0,1,1,'B',1,0.816116,66,447444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 181}, \"maximum_statistics\": {\"great\": 242}}',9.14123,173630041,226224,NULL,'2022-07-30 04:19:02',1659154742,NULL),(1872347270,22042768,1,193319,0,1,1,'B',1,0.872845,69,484783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 191}, \"maximum_statistics\": {\"great\": 232}}',14.8395,173630108,102442,NULL,'2022-07-30 04:23:33',1659155013,NULL),(1872585702,22042768,1,2942129,1,1,1,'B',1,0.858333,76,452578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 275}, \"maximum_statistics\": {\"great\": 360}}',19.5827,173942879,146564,NULL,'2022-08-14 03:58:20',1660449500,NULL),(1872318551,22042768,1,160276,0,1,1,'A',1,0.910294,74,556597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 296}, \"maximum_statistics\": {\"great\": 340}}',21.7118,173629993,170954,NULL,'2022-07-30 04:15:22',1659154522,NULL),(1877586108,22046302,1,46803,0,1,1,'D',1,0.634921,20,38799,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 37, \"great\": 71}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.555141,181307268,29673,NULL,'2023-10-23 12:40:07',1698064807,NULL),(1863357785,22052489,1,1871007,0,1,1,'C',1,0.713793,28,231708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',4.13665,160208886,38116,NULL,'2021-03-28 15:24:38',1616945078,NULL),(1863398030,22052489,1,1949374,0,1,1,'C',1,0.75,48,284527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 136}}',4.95288,160208974,40368,NULL,'2021-03-28 15:26:55',1616945215,NULL),(1866810511,22052489,1,1872447,0,1,1,'C',1,0.733333,29,254567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 120}, \"maximum_statistics\": {\"great\": 195}}',5.52963,165521395,53882,NULL,'2021-09-03 14:01:52',1630677712,NULL),(1863428577,22052489,1,1051706,0,1,1,'B',1,0.834951,76,498506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',8.02795,160140516,46434,NULL,'2021-03-26 22:26:43',1616797603,NULL),(1863361474,22052489,1,1356256,1,1,1,'B',1,0.804945,105,399172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 182}}',8.46913,160145672,87160,NULL,'2021-03-27 01:51:13',1616809873,NULL),(1869274354,22052489,1,2871870,1,1,1,'C',1,0.790514,55,334875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 180}, \"maximum_statistics\": {\"great\": 253}}',8.49042,169103290,88602,NULL,'2022-01-18 02:42:37',1642473757,NULL),(1863237343,22052489,1,1937980,0,1,1,'B',1,0.811497,112,392688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',9.44511,160128175,157793,NULL,'2021-03-26 16:13:57',1616775237,NULL),(1869246102,22052489,1,2406633,0,1,1,'B',1,0.81016,46,354692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 187}}',10.0384,169103454,59054,NULL,'2022-01-18 02:51:14',1642474274,NULL),(1863400842,22052489,1,818248,0,1,1,'B',1,0.862745,53,491034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',10.3374,160166317,48585,NULL,'2021-03-27 15:04:01',1616857441,NULL),(1863525003,22052489,1,1056906,0,1,1,'C',1,0.796178,76,346931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',11.245,160452429,130127,NULL,'2021-04-03 21:30:46',1617485446,NULL),(1863387116,22052489,1,46803,0,1,1,'B',1,0.884921,62,531354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.6069,160167872,64490,NULL,'2021-03-27 15:47:30',1616860050,NULL),(1863440370,22052489,1,2548581,0,1,1,'B',1,0.859375,45,496719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',11.7989,160145578,39526,NULL,'2021-03-27 01:47:20',1616809640,NULL),(1863427661,22052489,1,2160814,0,1,1,'B',1,0.833333,70,422128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',12.0253,160208012,99284,NULL,'2021-03-28 14:56:51',1616943411,NULL),(1863430668,22052489,1,1051708,0,1,1,'B',1,0.828402,51,409787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 169}}',12.0924,160218164,63430,NULL,'2021-03-28 19:50:45',1616961045,NULL),(1864351393,22052489,1,1861587,0,1,1,'C',1,0.738333,70,281415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 175}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',12.6168,161687541,139954,NULL,'2021-05-07 22:22:37',1620426157,NULL),(1864554487,22052489,1,434480,0,1,1,'C',1,0.76817,92,314089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 54, \"great\": 268}, \"maximum_statistics\": {\"great\": 399}}',14.8297,161980976,144262,NULL,'2021-05-16 00:53:42',1621126422,NULL),(1866128374,22052489,1,1626786,1,1,1,'B',1,0.861963,163,583718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 118}, \"maximum_statistics\": {\"great\": 163}}',15.124,164310932,162938,NULL,'2021-07-26 02:18:02',1627265882,NULL),(1871011862,22052489,1,2040147,0,1,1,'B',1,0.806998,56,356456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 309}, \"maximum_statistics\": {\"great\": 443}}',15.7823,171488740,148798,NULL,'2022-04-27 16:38:22',1651077502,NULL),(1864668726,22052489,1,2895076,0,1,1,'B',1,0.811024,39,382656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 127}}',17.3666,162104998,44244,NULL,'2021-05-19 15:35:05',1621438505,NULL),(1863345820,22052489,1,1292934,0,1,1,'A',1,0.930556,108,781071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',17.6073,160140039,75186,NULL,'2021-03-26 22:08:52',1616796532,NULL),(1863529284,22052489,1,431690,0,1,1,'B',1,0.809524,82,381818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 357}}',17.7125,160479918,158852,NULL,'2021-04-04 16:03:58',1617552238,NULL),(1863342490,22052489,1,1944626,0,1,1,'A',1,0.928571,124,691593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',18.0776,160168244,151885,NULL,'2021-03-27 15:58:50',1616860730,NULL),(1866278398,22052489,1,2239273,0,1,1,'C',1,0.780941,70,322416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 37, \"great\": 264}, \"maximum_statistics\": {\"great\": 404}}',19.0468,164547253,138082,NULL,'2021-08-02 14:48:28',1627915708,NULL),(1866277085,22052489,1,2788739,1,1,1,'B',1,0.846847,30,415670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',19.1382,164427126,33720,NULL,'2021-07-29 17:28:07',1627579687,NULL),(1866128900,22052489,1,3007832,1,1,1,'C',1,0.787162,82,331932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 53, \"great\": 308}, \"maximum_statistics\": {\"great\": 444}}',19.2074,164311194,160868,NULL,'2021-07-26 02:30:13',1627266613,NULL),(1873476944,22052489,1,3671184,1,1,1,'B',1,0.821053,72,404631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 190}}',20.2888,175338107,69560,NULL,'2022-10-27 22:17:02',1666909022,NULL),(1865508061,22052489,1,2879862,0,1,1,'B',1,0.886667,116,547532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 225}}',20.4683,163248496,125438,NULL,'2021-06-23 01:13:34',1624410814,NULL),(1865115283,22052489,1,1673760,0,1,1,'C',1,0.790749,103,351890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 304}, \"maximum_statistics\": {\"great\": 454}}',20.5997,162735870,177300,NULL,'2021-06-06 16:34:31',1622997271,NULL),(1863538603,22052489,1,2095870,1,1,1,'B',1,0.863248,200,545850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 234}}',20.6313,160452678,165008,NULL,'2021-04-03 21:41:56',1617486116,NULL),(1864411485,22052489,1,1783151,0,1,1,'B',1,0.815728,134,396064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 46, \"great\": 315}, \"maximum_statistics\": {\"great\": 426}}',20.8944,161713033,182210,NULL,'2021-05-08 15:38:48',1620488328,NULL),(1869279046,22052489,1,3242657,1,1,1,'C',1,0.785857,98,329637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 53, \"great\": 340}, \"maximum_statistics\": {\"great\": 502}}',20.9285,169102592,173510,NULL,'2022-01-18 01:59:38',1642471178,NULL),(1872741254,22052489,1,3574651,1,1,1,'C',1,0.790084,139,354542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 49, \"great\": 324}, \"maximum_statistics\": {\"great\": 474}}',21.4375,174275740,207988,NULL,'2022-08-31 15:13:27',1661958807,NULL),(1872603042,22052489,1,3580491,1,1,1,'B',1,0.815036,62,378572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 309}, \"maximum_statistics\": {\"great\": 419}}',21.5161,174010507,152056,NULL,'2022-08-17 15:59:04',1660751944,NULL),(1863445191,22052489,1,272598,1,1,1,'A',1,0.918567,170,661744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',21.5181,160135426,237288,NULL,'2021-03-26 19:36:03',1616787363,NULL),(1868991966,22052489,1,1945499,0,1,1,'C',1,0.773098,67,314485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 238}, \"maximum_statistics\": {\"great\": 368}}',21.6208,168627621,135464,NULL,'2021-12-30 00:19:17',1640823557,NULL),(1863458653,22052489,1,1796063,1,1,1,'A',1,0.91129,341,708228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 307, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 372}}',21.7798,160208298,397665,NULL,'2021-03-28 15:05:40',1616943940,NULL),(1864751100,22052489,1,961398,0,1,1,'C',1,0.791262,108,359294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 270}, \"maximum_statistics\": {\"great\": 412}}',21.7953,162368448,171594,NULL,'2021-05-27 00:17:48',1622074668,NULL),(1866071830,22052489,1,2548602,0,1,1,'C',1,0.776803,129,335743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 52, \"great\": 336}, \"maximum_statistics\": {\"great\": 513}}',22.4767,164337209,226514,NULL,'2021-07-26 22:18:19',1627337899,NULL),(1869351004,22052489,1,2797006,1,1,1,'B',1,0.875566,77,505651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 174}, \"maximum_statistics\": {\"great\": 221}}',22.5022,169103393,106878,NULL,'2022-01-18 02:48:30',1642474110,NULL),(1863466055,22052489,1,1266755,0,1,1,'S',1,0.959821,112,764299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',22.7266,160185711,99974,NULL,'2021-03-28 01:09:42',1616893782,NULL),(1871331364,22052489,1,3346314,1,1,1,'B',1,0.807263,62,359236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 251}, \"maximum_statistics\": {\"great\": 358}}',22.776,172055417,128698,NULL,'2022-05-21 17:14:03',1653153243,NULL),(1863455569,22052489,1,1783149,0,1,1,'B',1,0.885845,78,527779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',22.8721,160300394,106144,NULL,'2021-03-31 00:41:55',1617151315,NULL),(1863633268,22052489,1,1355837,1,1,1,'B',1,0.860627,119,486360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 287}}',22.894,160663411,166012,NULL,'2021-04-09 20:20:41',1617999641,NULL),(1864618478,22052489,1,2743992,1,1,1,'B',1,0.812048,137,400971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 292}, \"maximum_statistics\": {\"great\": 415}}',23.0783,161980437,189356,NULL,'2021-05-16 00:31:05',1621125065,NULL),(1863444413,22052489,1,2548599,0,1,1,'A',1,0.946809,64,663302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 128, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 141}}',23.1962,160185880,97504,NULL,'2021-03-28 01:18:32',1616894312,NULL),(1869044486,22052489,1,2756250,0,1,1,'B',1,0.80146,125,377259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 74, \"great\": 487}, \"maximum_statistics\": {\"great\": 685}}',23.2159,168601290,307518,NULL,'2021-12-29 00:56:31',1640739391,NULL),(1866910962,22052489,1,1266757,0,1,1,'C',1,0.781482,216,370289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 270}, \"maximum_statistics\": {\"great\": 405, \"legacy_combo_increase\": 3}}',23.2187,165501306,241592,NULL,'2021-09-02 18:30:50',1630607450,NULL),(1871686628,22052489,1,3568599,1,1,1,'B',1,0.812212,48,359285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 315}, \"maximum_statistics\": {\"great\": 434}}',23.6223,172752177,143384,NULL,'2022-06-20 03:58:57',1655697537,NULL),(1866353295,22052489,1,2521933,0,1,1,'B',1,0.811275,91,385625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 289}, \"maximum_statistics\": {\"great\": 408}}',24.7813,164583334,172826,NULL,'2021-08-03 16:52:39',1628009559,NULL),(1863539019,22052489,1,46804,0,1,1,'B',1,0.866379,94,511179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',24.8184,160398196,130028,NULL,'2021-04-02 14:11:36',1617372696,NULL),(1863578830,22052489,1,2681257,0,1,1,'B',1,0.857143,140,562585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',24.8316,160489350,183690,NULL,'2021-04-04 21:35:39',1617572139,NULL),(1871407415,22052489,1,3589351,1,1,1,'B',1,0.840385,91,448340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',25.8346,172035092,137196,NULL,'2022-05-20 23:38:03',1653089883,NULL),(1873986715,22052489,1,3555434,1,1,1,'C',1,0.794971,80,356217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 353}, \"maximum_statistics\": {\"great\": 517}}',26.1512,176084576,198900,NULL,'2022-12-06 22:25:53',1670365553,NULL),(1871875188,22052489,1,86199,0,1,1,'C',1,0.787472,144,368121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 292}, \"maximum_statistics\": {\"great\": 447}}',26.1737,172772706,205018,NULL,'2022-06-21 01:36:49',1655775409,NULL),(1864420005,22052489,1,2788478,1,1,1,'B',1,0.847973,53,434297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 148}}',26.4608,161755042,51170,NULL,'2021-05-09 17:54:25',1620582865,NULL),(1863429942,22052489,1,241324,0,1,1,'B',1,0.886792,54,505019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',26.4615,160225351,86005,NULL,'2021-03-29 00:17:34',1616977054,NULL),(1874050368,22052489,1,2947076,1,1,1,'B',1,0.802799,57,353104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 273}, \"maximum_statistics\": {\"great\": 393}}',26.993,176150451,144348,NULL,'2022-12-10 15:08:52',1670684932,NULL),(1872735724,22052489,1,201082,0,1,1,'B',1,0.802721,179,400792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 39, \"great\": 306}, \"maximum_statistics\": {\"great\": 441}}',27.214,174187398,218462,NULL,'2022-08-26 23:03:22',1661555002,NULL),(1864411713,22052489,1,2895078,0,1,1,'B',1,0.863208,54,498531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 106}}',27.3664,161832940,43468,NULL,'2021-05-12 00:20:30',1620778830,NULL),(1874217347,22052489,1,3346315,1,1,1,'B',1,0.800211,67,348823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 330}, \"maximum_statistics\": {\"great\": 473}}',27.3843,176306799,166554,NULL,'2022-12-19 02:25:45',1671416745,NULL),(1863441031,22052489,1,2548583,0,1,1,'B',1,0.880282,125,632517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 142}}',27.8343,160218221,103234,NULL,'2021-03-28 19:52:12',1616961132,NULL),(1864602737,22052489,1,2941622,1,1,1,'B',1,0.808943,76,393413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 246}}',27.9828,161980818,113110,NULL,'2021-05-16 00:47:00',1621126020,NULL),(1871101797,22052489,1,1974059,1,1,1,'B',1,0.816667,63,380294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 46, \"great\": 426}, \"maximum_statistics\": {\"great\": 600}}',28.2512,171662707,224476,NULL,'2022-05-05 05:02:19',1651726939,NULL),(1872891555,22052489,1,3689487,1,1,1,'C',1,0.775785,70,319048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 279}, \"maximum_statistics\": {\"great\": 446}}',28.3838,174425821,158946,NULL,'2022-09-08 20:49:34',1662670174,NULL),(1864075002,22052489,1,2666378,1,1,1,'B',1,0.834821,151,438698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 50, \"great\": 500}, \"maximum_statistics\": {\"great\": 672}}',28.51,161262749,354658,NULL,'2021-04-26 00:44:25',1619397865,NULL),(1872802248,22052489,1,3617760,1,1,1,'B',1,0.83724,134,445453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 288}, \"maximum_statistics\": {\"great\": 384}}',28.5988,174094320,176188,NULL,'2022-08-21 20:20:08',1661113208,NULL),(1871344857,22052489,1,3198188,1,1,1,'B',1,0.848974,66,436871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 258}, \"maximum_statistics\": {\"great\": 341}}',28.7415,172035033,134942,NULL,'2022-05-20 23:33:48',1653089628,NULL),(1864090269,22052489,1,2887995,1,1,1,'B',1,0.817861,132,398965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 59, \"great\": 600, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 851}}',28.9092,161262641,396880,NULL,'2021-04-26 00:39:01',1619397541,NULL),(1864415544,22052489,1,2898955,1,1,1,'A',1,0.9,133,624022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 205}}',29.1067,161765920,135550,NULL,'2021-05-10 01:10:03',1620609003,NULL),(1871373489,22052489,1,3404778,1,1,1,'C',1,0.798982,101,348617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 57, \"great\": 527}, \"maximum_statistics\": {\"great\": 786}}',29.4247,172035378,277942,NULL,'2022-05-20 23:59:24',1653091164,NULL),(1865219255,22052489,1,2820285,1,1,1,'B',1,0.807547,151,385962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 36, \"great\": 362}, \"maximum_statistics\": {\"great\": 530}}',29.6478,162930748,233276,NULL,'2021-06-12 20:34:19',1623530059,NULL),(1869354291,22052489,1,3007831,1,1,1,'B',1,0.84985,73,436102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 259}, \"maximum_statistics\": {\"great\": 333}}',29.7343,169111827,139372,NULL,'2022-01-18 13:28:56',1642512536,NULL),(1864051905,22052489,1,46805,0,1,1,'B',1,0.823099,126,441117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',29.8657,161185572,190354,NULL,'2021-04-23 23:27:08',1619220428,NULL),(1865880669,22052489,1,2161431,1,1,1,'B',1,0.843042,146,477341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 237}, \"maximum_statistics\": {\"great\": 309}}',29.963,163891689,195274,NULL,'2021-07-12 22:58:18',1626130698,NULL),(1863997155,22052489,1,1536672,1,1,1,'B',1,0.821698,118,390460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 75, \"great\": 757}, \"maximum_statistics\": {\"great\": 1060}}',29.9953,161282084,455720,NULL,'2021-04-26 15:13:47',1619450027,NULL),(1864553245,22052489,1,2786851,1,1,1,'B',1,0.85101,86,465984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 198}}',30.1419,161980394,81130,NULL,'2021-05-16 00:28:56',1621124936,NULL),(1871348929,22052489,1,630533,1,1,1,'B',1,0.860412,86,468474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 344}, \"maximum_statistics\": {\"great\": 437}}',30.1889,172135020,186392,NULL,'2022-05-25 00:16:28',1653437788,NULL),(1864112763,22052489,1,2825416,1,1,1,'B',1,0.821637,107,400848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 366}, \"maximum_statistics\": {\"great\": 513}}',30.2754,161500330,212322,NULL,'2021-05-02 15:11:19',1619968279,NULL),(1864163106,22052489,1,2780517,0,1,1,'B',1,0.876963,98,534563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 191}}',30.5519,161440930,92346,NULL,'2021-05-01 00:21:59',1619828519,NULL),(1874218875,22052489,1,3566970,1,1,1,'C',1,0.789091,86,341060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 48, \"great\": 366}, \"maximum_statistics\": {\"great\": 550}}',30.8058,176337052,197478,NULL,'2022-12-20 18:18:17',1671560297,NULL),(1863377936,22052489,1,1774604,0,1,1,'A',1,0.952722,315,770039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',30.83,160208631,300722,NULL,'2021-03-28 15:16:31',1616944591,NULL),(1869074756,22052489,1,2796003,1,1,1,'B',1,0.820574,169,423236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 299}, \"maximum_statistics\": {\"great\": 418}}',30.8816,168600816,219790,NULL,'2021-12-29 00:29:40',1640737780,NULL),(1864443027,22052489,1,1179844,1,1,1,'B',1,0.889328,159,588754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 253}}',31.0379,161765649,177204,NULL,'2021-05-10 00:57:24',1620608244,NULL),(1864033955,22052489,1,426543,0,1,1,'B',1,0.850962,113,470136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 235}, \"maximum_statistics\": {\"great\": 312}}',31.0576,161148106,150544,NULL,'2021-04-22 22:54:09',1619132049,NULL),(1863401455,22052489,1,818453,1,1,1,'A',1,0.910615,175,705161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 150, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 179}}',31.2018,160249814,175656,NULL,'2021-03-29 16:44:55',1617036295,NULL),(1873460320,22052489,1,2487381,0,1,1,'C',1,0.77686,136,347201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 308}, \"maximum_statistics\": {\"great\": 484}}',31.301,175240307,226286,NULL,'2022-10-22 17:50:05',1666461005,NULL),(1871340006,22052489,1,3459666,1,1,1,'B',1,0.855191,87,460333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 285}, \"maximum_statistics\": {\"great\": 366}}',31.457,172055374,166124,NULL,'2022-05-21 17:12:21',1653153141,NULL),(1863732686,22052489,1,963441,0,1,1,'B',1,0.855263,114,520774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 225}, \"maximum_statistics\": {\"great\": 304}}',31.6308,160781233,195800,NULL,'2021-04-13 01:18:37',1618276717,NULL),(1873428204,22052489,1,3591991,1,1,1,'B',1,0.815083,49,365355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 43, \"great\": 348}, \"maximum_statistics\": {\"great\": 484}}',31.6432,175139496,161436,NULL,'2022-10-17 02:29:04',1665973744,NULL),(1874032916,22052489,1,2301590,1,1,1,'B',1,0.83121,90,406058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 346}, \"maximum_statistics\": {\"great\": 471}}',31.8147,176084592,200646,NULL,'2022-12-06 22:28:01',1670365681,NULL),(1874223990,22052489,1,3812045,1,1,1,'B',1,0.89,95,548621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 200}}',32.3941,176212329,96952,NULL,'2022-12-14 01:29:42',1670981382,NULL),(1871618455,22052489,1,2280454,1,1,1,'B',1,0.821429,50,393479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 224}}',32.5031,172464662,86692,NULL,'2022-06-07 20:39:49',1654634389,NULL),(1874220113,22052489,1,3571917,1,1,1,'C',1,0.792523,86,342937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 41, \"great\": 354}, \"maximum_statistics\": {\"great\": 535}}',32.9268,176203534,196420,NULL,'2022-12-13 13:49:47',1670939387,NULL),(1866671769,22052489,1,1815753,1,1,1,'C',1,0.77,98,353868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 179}, \"maximum_statistics\": {\"great\": 300}}',32.9813,165275555,141548,NULL,'2021-08-25 22:11:07',1629929467,NULL),(1865988134,22052489,1,2854817,1,1,1,'B',1,0.827014,141,455726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 305}, \"maximum_statistics\": {\"great\": 422}}',33.2018,164145965,236504,NULL,'2021-07-20 21:03:55',1626815035,NULL),(1873136243,22052489,1,1891961,1,1,1,'B',1,0.821138,110,392282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 448}, \"maximum_statistics\": {\"great\": 615}}',33.4997,174787308,236560,NULL,'2022-09-28 20:50:57',1664398257,NULL),(1873115038,22052489,1,3725658,1,1,1,'B',1,0.807654,87,366929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 74, \"great\": 685}, \"maximum_statistics\": {\"great\": 993}}',34.1242,174838482,360624,NULL,'2022-10-01 03:10:04',1664593804,NULL),(1864552003,22052489,1,2786850,1,1,1,'B',1,0.889222,87,556908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 167}}',34.8091,161980364,76870,NULL,'2021-05-16 00:27:54',1621124874,NULL),(1863442568,22052489,1,2548597,1,1,1,'A',1,0.91342,231,726588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 231}}',35.1948,160225411,277084,NULL,'2021-03-29 00:19:54',1616977194,NULL),(1873532413,22052489,1,3453276,1,1,1,'B',1,0.83792,121,445514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 327}}',35.3224,175287141,152006,NULL,'2022-10-25 03:32:26',1666668746,NULL),(1874184360,22052489,1,1342870,1,1,1,'B',1,0.810484,88,383666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 38, \"great\": 346}, \"maximum_statistics\": {\"great\": 496}}',35.6149,176212469,201854,NULL,'2022-12-14 01:44:54',1670982294,NULL),(1863941789,22052489,1,1869500,1,1,1,'B',1,0.880872,191,579040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 238}, \"maximum_statistics\": {\"great\": 298}}',35.6565,160968871,203330,NULL,'2021-04-18 00:58:29',1618707509,NULL),(1873448826,22052489,1,1272259,0,1,1,'B',1,0.822515,80,400715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 37, \"great\": 355}, \"maximum_statistics\": {\"great\": 493}}',35.7107,175072600,204438,NULL,'2022-10-13 15:38:38',1665675518,NULL),(1864417479,22052489,1,2899631,1,1,1,'B',1,0.81399,101,378268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 41, \"great\": 436}, \"maximum_statistics\": {\"great\": 629}}',36.099,161765881,241840,NULL,'2021-05-10 01:08:30',1620608910,NULL),(1864403266,22052489,1,1051709,0,1,1,'A',1,0.902954,165,637368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 237}}',36.1589,161712588,163176,NULL,'2021-05-08 15:25:43',1620487543,NULL),(1867123189,22052489,1,3018417,1,1,1,'B',1,0.838488,71,426877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 291}}',36.4745,165721312,122380,NULL,'2021-09-11 00:06:45',1631318805,NULL),(1873520264,22052489,1,3214449,1,1,1,'B',1,0.819192,75,382338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 30, \"great\": 346}, \"maximum_statistics\": {\"great\": 495}}',36.5839,175240386,195194,NULL,'2022-10-22 17:54:17',1666461257,NULL),(1864533776,22052489,1,2640801,1,1,1,'B',1,0.859833,91,486613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 239}}',36.6276,161980294,112420,NULL,'2021-05-16 00:25:25',1621124725,NULL),(1874207793,22052489,1,3787354,1,1,1,'C',1,0.78257,126,334681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 50, \"great\": 371}, \"maximum_statistics\": {\"great\": 568}}',36.7464,176350672,221942,NULL,'2022-12-21 13:22:21',1671628941,NULL),(1866006736,22052489,1,3037433,0,1,1,'B',1,0.848,70,458030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 125}}',36.886,164021550,52186,NULL,'2021-07-17 00:23:34',1626481414,NULL),(1863935494,22052489,1,2521932,0,1,1,'B',1,0.877023,121,530210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 245}, \"maximum_statistics\": {\"great\": 309}}',36.9805,160969190,176084,NULL,'2021-04-18 01:10:16',1618708216,NULL),(1871866293,22052489,1,2487380,0,1,1,'B',1,0.862259,124,483291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 283}, \"maximum_statistics\": {\"great\": 363}}',37.2247,172810284,189368,NULL,'2022-06-22 17:49:16',1655920156,NULL),(1872808231,22052489,1,3198189,1,1,1,'B',1,0.831066,71,409472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 317}, \"maximum_statistics\": {\"great\": 441}}',37.5061,174092191,174898,NULL,'2022-08-21 18:11:01',1661105461,NULL),(1872727726,22052489,1,186184,0,1,1,'B',1,0.826281,108,432321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 321}, \"maximum_statistics\": {\"great\": 449}}',37.5169,174127301,250488,NULL,'2022-08-23 16:36:39',1661272599,NULL),(1871380313,22052489,1,2301589,1,1,1,'B',1,0.875321,103,492939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 313}, \"maximum_statistics\": {\"great\": 389}}',37.5687,172138028,178776,NULL,'2022-05-25 03:46:44',1653450404,NULL),(1864370953,22052489,1,1908325,1,1,1,'B',1,0.872517,123,523383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 237}, \"maximum_statistics\": {\"great\": 302}}',37.5913,161765491,164416,NULL,'2021-05-10 00:47:49',1620607669,NULL),(1863943059,22052489,1,1943717,1,1,1,'A',1,0.931633,490,774245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',37.5981,161000251,496550,NULL,'2021-04-18 20:10:24',1618776624,NULL),(1874027222,22052489,1,3879211,1,1,1,'B',1,0.82906,64,411244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 428}, \"maximum_statistics\": {\"great\": 585}}',37.6651,176180536,251054,NULL,'2022-12-12 02:34:23',1670812463,NULL),(1873050304,22052489,1,2422427,0,1,1,'B',1,0.855053,153,464467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 283}, \"maximum_statistics\": {\"great\": 376}}',37.7112,174519783,219810,NULL,'2022-09-14 00:26:59',1663115219,NULL),(1863487786,22052489,1,306409,1,1,1,'B',1,0.872836,131,502710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 32, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 751}}',37.8399,160333337,408892,NULL,'2021-03-31 20:29:36',1617222576,NULL),(1871391422,22052489,1,3420251,1,1,1,'B',1,0.849498,105,434865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 37, \"great\": 455}, \"maximum_statistics\": {\"great\": 598}}',37.8554,172035417,261950,NULL,'2022-05-21 00:02:37',1653091357,NULL),(1871379546,22052489,1,1772047,0,1,1,'B',1,0.845703,194,459663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 37, \"great\": 568}, \"maximum_statistics\": {\"great\": 768}}',38.1871,172054969,378322,NULL,'2022-05-21 16:56:48',1653152208,NULL),(1874118538,22052489,1,3710128,1,1,1,'B',1,0.825914,61,384574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 51, \"great\": 461}, \"maximum_statistics\": {\"great\": 629}}',38.8186,176337189,233136,NULL,'2022-12-20 18:26:48',1671560808,NULL),(1864201231,22052489,1,2548584,1,1,1,'B',1,0.875622,146,592492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 201}}',38.9215,161425690,141646,NULL,'2021-04-30 15:43:11',1619797391,NULL),(1869057140,22052489,1,2976849,1,1,1,'B',1,0.839416,242,488936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 305}, \"maximum_statistics\": {\"great\": 411}}',38.9529,168601198,294888,NULL,'2021-12-29 00:51:42',1640739102,NULL),(1873176667,22052489,1,3583007,1,1,1,'B',1,0.838946,127,433989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 516}, \"maximum_statistics\": {\"great\": 683}}',39.3645,174787618,291474,NULL,'2022-09-28 21:06:10',1664399170,NULL),(1872249221,22052489,1,2788818,1,1,1,'B',1,0.830948,131,429689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 34, \"great\": 404}, \"maximum_statistics\": {\"great\": 559}}',39.4558,173397555,299244,NULL,'2022-07-19 00:55:14',1658192114,NULL),(1865619211,22052489,1,2956371,1,1,1,'B',1,0.845455,63,422616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 289}, \"maximum_statistics\": {\"great\": 385}}',39.8449,163566300,151268,NULL,'2021-07-02 23:18:02',1625267882,NULL),(1864468091,22052489,1,1949375,1,1,1,'A',1,0.903061,188,707021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 196}}',39.9416,161728242,167980,NULL,'2021-05-09 00:30:14',1620520214,NULL),(1871327674,22052489,1,3340273,1,1,1,'B',1,0.869632,141,522507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 250}, \"maximum_statistics\": {\"great\": 326}}',39.9661,172035184,211014,NULL,'2022-05-20 23:43:48',1653090228,NULL),(1865497470,22052489,1,2424591,1,1,1,'A',1,0.92268,194,749498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 164}, \"maximum_statistics\": {\"great\": 194}}',40.2636,163409286,179510,NULL,'2021-06-28 01:03:57',1624842237,NULL),(1871474653,22052489,1,3576718,1,1,1,'B',1,0.848921,176,464486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 419}, \"maximum_statistics\": {\"great\": 556}}',40.435,172207617,296692,NULL,'2022-05-28 03:11:09',1653707469,NULL),(1872776661,22052489,1,3340174,1,1,1,'B',1,0.828629,112,430391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 358}, \"maximum_statistics\": {\"great\": 496}}',40.5541,174149517,258232,NULL,'2022-08-24 22:37:46',1661380666,NULL),(1872683605,22052489,1,3551369,1,1,1,'B',1,0.88102,111,503780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 283}, \"maximum_statistics\": {\"great\": 353}}',41.1518,173918497,178794,NULL,'2022-08-12 21:59:42',1660341582,NULL),(1872569394,22052489,1,3406754,1,1,1,'B',1,0.809628,117,407155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 307}, \"maximum_statistics\": {\"great\": 457}}',41.2383,173939389,217654,NULL,'2022-08-13 23:05:40',1660431940,NULL),(1872450868,22052489,1,2681177,1,1,1,'B',1,0.851464,132,471658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 364}, \"maximum_statistics\": {\"great\": 478}}',41.4675,173816574,225300,NULL,'2022-08-07 22:16:34',1659910594,NULL),(1864129069,22052489,1,1292933,0,1,1,'A',1,0.948276,203,790132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 182}, \"maximum_statistics\": {\"great\": 203}}',41.5306,161425923,180950,NULL,'2021-04-30 15:49:23',1619797763,NULL),(1871740434,22052489,1,3590005,1,1,1,'B',1,0.851852,120,443038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 47, \"great\": 560}, \"maximum_statistics\": {\"great\": 729}}',41.7167,172696706,325876,NULL,'2022-06-17 19:58:48',1655495928,NULL),(1872435825,22052489,1,3553671,1,1,1,'B',1,0.830169,83,415029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 342}, \"maximum_statistics\": {\"great\": 474}}',42.1874,173816010,200470,NULL,'2022-08-07 21:36:56',1659908216,NULL),(1873356695,22052489,1,2010393,1,1,1,'B',1,0.835821,168,447539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 347}, \"maximum_statistics\": {\"great\": 469}}',42.2285,175136286,253568,NULL,'2022-10-16 21:09:20',1665954560,NULL),(1872858832,22052489,1,185473,0,1,1,'B',1,0.817204,60,375884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 391}, \"maximum_statistics\": {\"great\": 558}}',42.4172,174294550,201098,NULL,'2022-09-01 16:47:30',1662050850,NULL),(1863504398,22052489,1,1772048,0,1,1,'A',1,0.904221,167,616293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',42.5434,160377082,421256,NULL,'2021-04-01 23:50:56',1617321056,NULL),(1871431164,22052489,1,1330300,1,1,1,'B',1,0.867299,153,511594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 328}, \"maximum_statistics\": {\"great\": 422}}',42.548,172204429,228932,NULL,'2022-05-27 23:40:30',1653694830,NULL),(1872973063,22052489,1,2520296,1,1,1,'B',1,0.809342,134,379549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 67, \"great\": 716}, \"maximum_statistics\": {\"great\": 1049}}',42.9576,174535983,408840,NULL,'2022-09-15 00:14:27',1663200867,NULL),(1873177923,22052489,1,3448496,1,1,1,'B',1,0.817121,100,387464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 41, \"great\": 367}, \"maximum_statistics\": {\"great\": 514}}',43.1206,174787654,206464,NULL,'2022-09-28 21:08:23',1664399303,NULL),(1874247311,22052489,1,3198185,1,1,1,'B',1,0.801126,66,349261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 29, \"great\": 350}, \"maximum_statistics\": {\"great\": 533}}',43.514,176516528,179624,NULL,'2022-12-30 01:37:21',1672364241,NULL),(1871288210,22052489,1,1555287,0,1,1,'B',1,0.880697,119,544604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 300}, \"maximum_statistics\": {\"great\": 373}}',43.7181,172134813,214144,NULL,'2022-05-24 23:59:17',1653436757,NULL),(1863475345,22052489,1,2406393,1,1,1,'B',1,0.866953,158,566824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',44.4239,160435288,158054,NULL,'2021-04-03 12:49:33',1617454173,NULL),(1871678812,22052489,1,2347224,1,1,1,'B',1,0.852071,92,494331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 169}}',44.6599,172703830,83246,NULL,'2022-06-18 03:32:27',1655523147,NULL),(1865011331,22052489,1,272594,1,1,1,'A',1,0.952941,300,763776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 466}, \"maximum_statistics\": {\"great\": 510}}',44.9522,162746543,514706,NULL,'2021-06-06 23:48:10',1623023290,NULL),(1863713812,22052489,1,2160815,1,1,1,'A',1,0.918301,208,654971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',45.1354,160661127,232890,NULL,'2021-04-09 19:10:49',1617995449,NULL),(1872688383,22052489,1,3731994,1,1,1,'B',1,0.830749,94,427901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 279}, \"maximum_statistics\": {\"great\": 387}}',45.2541,173939623,177382,NULL,'2022-08-13 23:26:10',1660433170,NULL),(1874012812,22052489,1,3408376,1,1,1,'B',1,0.827744,86,404979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 46, \"great\": 476}, \"maximum_statistics\": {\"great\": 656}}',45.2861,176135123,260866,NULL,'2022-12-09 20:57:11',1670619431,NULL),(1874046330,22052489,1,2333052,1,1,1,'B',1,0.840827,188,474268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 411}, \"maximum_statistics\": {\"great\": 556}}',45.7939,176084616,304564,NULL,'2022-12-06 22:30:28',1670365828,NULL),(1873066550,22052489,1,3748195,1,1,1,'B',1,0.844754,104,455816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 352}, \"maximum_statistics\": {\"great\": 467}}',45.837,174498594,218550,NULL,'2022-09-12 16:48:03',1663001283,NULL),(1874216426,22052489,1,3345055,1,1,1,'B',1,0.816038,53,369822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 377}, \"maximum_statistics\": {\"great\": 530}}',45.9451,176337276,183610,NULL,'2022-12-20 18:32:37',1671561157,NULL),(1866229017,22052489,1,187900,0,1,1,'B',1,0.881148,179,555047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 295}, \"maximum_statistics\": {\"great\": 366}}',46.1769,164561793,242568,NULL,'2021-08-03 01:12:36',1627953156,NULL),(1871642645,22052489,1,2333055,1,1,1,'B',1,0.869848,272,556313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 361}, \"maximum_statistics\": {\"great\": 461}}',46.251,172464718,302060,NULL,'2022-06-07 20:42:43',1654634563,NULL),(1871779532,22052489,1,1554664,0,1,1,'B',1,0.831313,102,417420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 361}, \"maximum_statistics\": {\"great\": 495}}',46.308,172752267,208114,NULL,'2022-06-20 04:05:47',1655697947,NULL),(1872863526,22052489,1,2758029,1,1,1,'B',1,0.812575,72,371149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 50, \"great\": 572}, \"maximum_statistics\": {\"great\": 835}}',46.3242,174294451,309576,NULL,'2022-09-01 16:41:27',1662050487,NULL),(1872777033,22052489,1,3602523,1,1,1,'B',1,0.879048,140,546696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 422}, \"maximum_statistics\": {\"great\": 525}}',46.4054,174133703,312250,NULL,'2022-08-24 00:42:05',1661301725,NULL),(1874179768,22052489,1,3654919,1,1,1,'B',1,0.834021,142,449055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 348}, \"maximum_statistics\": {\"great\": 485}}',46.4395,176306890,248938,NULL,'2022-12-19 02:35:41',1671417341,NULL),(1873363752,22052489,1,3529560,1,1,1,'B',1,0.863409,92,481073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 309}, \"maximum_statistics\": {\"great\": 399}}',46.5897,175136264,205156,NULL,'2022-10-16 21:07:33',1665954453,NULL),(1874246299,22052489,1,181248,0,1,1,'B',1,0.83432,115,428896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 370}, \"maximum_statistics\": {\"great\": 507}}',46.6372,176529210,229810,NULL,'2022-12-30 16:41:23',1672418483,NULL),(1872661367,22052489,1,3085469,1,1,1,'B',1,0.834963,92,417753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 296}, \"maximum_statistics\": {\"great\": 409}}',46.7875,173939602,166340,NULL,'2022-08-13 23:24:41',1660433081,NULL),(1863484031,22052489,1,1266754,0,1,1,'A',1,0.94686,207,775331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',47.17,160435581,219770,NULL,'2021-04-03 12:57:16',1617454636,NULL),(1874230395,22052489,1,3885039,1,1,1,'B',1,0.858513,123,484679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 319}, \"maximum_statistics\": {\"great\": 417}}',47.2048,176528943,206508,NULL,'2022-12-30 16:28:32',1672417712,NULL),(1872672031,22052489,1,3687671,1,1,1,'B',1,0.855199,106,459617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 71, \"great\": 802}, \"maximum_statistics\": {\"great\": 1029}}',47.4513,174010591,457550,NULL,'2022-08-17 16:04:03',1660752243,NULL),(1873131672,22052489,1,3116608,1,1,1,'B',1,0.826336,215,464380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 377}, \"maximum_statistics\": {\"great\": 524}}',47.6621,174787555,324840,NULL,'2022-09-28 21:03:41',1664399021,NULL),(1864634582,22052489,1,1945540,1,1,1,'A',1,0.905629,164,611248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',47.786,162104949,217010,NULL,'2021-05-19 15:33:39',1621438419,NULL),(1864457994,22052489,1,2560853,1,1,1,'B',1,0.846703,133,447157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 61, \"great\": 692}, \"maximum_statistics\": {\"great\": 910}}',48.111,161799375,439288,NULL,'2021-05-11 00:07:56',1620691676,NULL),(1873335233,22052489,1,849007,0,1,1,'B',1,0.818008,94,394814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 29, \"great\": 361}, \"maximum_statistics\": {\"great\": 522}}',48.1358,175072867,217002,NULL,'2022-10-13 15:54:33',1665676473,NULL),(1873987281,22052489,1,3349682,1,1,1,'B',1,0.836751,131,446686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 47, \"great\": 474}, \"maximum_statistics\": {\"great\": 634}}',48.1784,176119809,320094,NULL,'2022-12-09 01:19:51',1670548791,NULL),(1873540880,22052489,1,3721573,1,1,1,'B',1,0.855513,92,472994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 263}}',48.314,175240403,115908,NULL,'2022-10-22 17:55:21',1666461321,NULL),(1871975660,22052489,1,2010660,1,1,1,'B',1,0.856265,234,516346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 306}, \"maximum_statistics\": {\"great\": 407}}',48.5339,173027475,276034,NULL,'2022-07-02 02:37:20',1656729440,NULL),(1872815929,22052489,1,3702608,1,1,1,'B',1,0.861478,75,478512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 294}, \"maximum_statistics\": {\"great\": 379}}',49.1866,174145168,189682,NULL,'2022-08-24 16:45:08',1661359508,NULL),(1871787829,22052489,1,3419859,1,1,1,'B',1,0.854503,208,500788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 31, \"great\": 645}, \"maximum_statistics\": {\"great\": 866}}',49.4306,172601933,514600,NULL,'2022-06-13 18:19:21',1655144361,NULL),(1864199714,22052489,1,1783150,0,1,1,'A',1,0.905405,211,634256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 279}, \"maximum_statistics\": {\"great\": 333}}',49.6735,161425851,239778,NULL,'2021-04-30 15:47:30',1619797650,NULL),(1873194686,22052489,1,3597532,1,1,1,'B',1,0.897436,215,595570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 322}, \"maximum_statistics\": {\"great\": 390}}',49.712,174839143,258954,NULL,'2022-10-01 03:52:13',1664596333,NULL),(1872763809,22052489,1,1876888,1,1,1,'B',1,0.880155,163,551423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 312}, \"maximum_statistics\": {\"great\": 388}}',49.8569,174227203,233178,NULL,'2022-08-28 22:12:38',1661724758,NULL),(1864500793,22052489,1,1945538,0,1,1,'S',1,0.952915,223,784092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 202}, \"maximum_statistics\": {\"great\": 223}}',50.4442,162000391,221380,NULL,'2021-05-16 13:40:30',1621172430,NULL),(1873379658,22052489,1,3141830,1,1,1,'B',1,0.850107,163,489465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 352}, \"maximum_statistics\": {\"great\": 467}}',50.6171,175139574,286824,NULL,'2022-10-17 02:39:27',1665974367,NULL),(1874079846,22052489,1,3630311,1,1,1,'B',1,0.871298,104,501098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 353}, \"maximum_statistics\": {\"great\": 439}}',50.7311,176084696,208452,NULL,'2022-12-06 22:38:58',1670366338,NULL),(1873027680,22052489,1,3658045,1,1,1,'B',1,0.843184,121,455710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 66, \"great\": 786}, \"maximum_statistics\": {\"great\": 1049}}',51.0085,174528958,541946,NULL,'2022-09-14 14:52:05',1663167125,NULL),(1872749500,22052489,1,3302252,1,1,1,'B',1,0.851494,221,490495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 431}, \"maximum_statistics\": {\"great\": 569}}',51.0281,174145105,332218,NULL,'2022-08-24 16:38:43',1661359123,NULL),(1866188603,22052489,1,818467,0,1,1,'B',1,0.891156,122,576168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 294}}',51.0389,164405927,184434,NULL,'2021-07-29 01:23:05',1627521785,NULL),(1872909220,22052489,1,3705300,1,1,1,'B',1,0.865764,139,519815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 313}, \"maximum_statistics\": {\"great\": 406}}',51.1588,174425734,228826,NULL,'2022-09-08 20:40:21',1662669621,NULL),(1863688580,22052489,1,224479,0,1,1,'A',1,0.903581,190,568965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 610}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',51.1635,160580016,438243,NULL,'2021-04-07 14:07:26',1617804446,NULL),(1873391015,22052489,1,3671383,1,1,1,'B',1,0.848765,89,450395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 239}, \"maximum_statistics\": {\"great\": 324, \"legacy_combo_increase\": 1}}',51.2407,175168173,152336,NULL,'2022-10-18 20:30:05',1666125005,NULL),(1864084131,22052489,1,1673759,1,1,1,'A',1,0.906977,262,667320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 247}, \"maximum_statistics\": {\"great\": 301}}',52.3898,161186016,253748,NULL,'2021-04-23 23:46:13',1619221573,NULL),(1865916111,22052489,1,1626787,1,1,1,'S',1,0.963303,218,797505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 218}}',52.6573,164023313,249060,NULL,'2021-07-17 01:56:42',1626487002,NULL),(1872971329,22052489,1,3697879,1,1,1,'B',1,0.873913,123,533724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 345}}',53.0721,174529267,205614,NULL,'2022-09-14 15:09:59',1663168199,NULL),(1863979014,22052489,1,2217012,0,1,1,'A',1,0.919776,160,670664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 268}}',53.2587,161101574,193088,NULL,'2021-04-21 16:55:07',1619024107,NULL),(1868019583,22052489,1,240259,0,1,1,'A',1,0.929429,150,655795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',53.3795,167066062,228259,NULL,'2021-10-30 02:29:55',1635560995,NULL),(1871629703,22052489,1,1945197,0,1,1,'B',1,0.851494,163,460389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 59, \"great\": 859}, \"maximum_statistics\": {\"great\": 1138}}',53.6418,172528938,608030,NULL,'2022-06-10 17:54:42',1654883682,NULL),(1872611335,22052489,1,570997,0,1,1,'B',1,0.863248,113,508621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 351}}',54.1763,174010623,195928,NULL,'2022-08-17 16:06:02',1660752362,NULL),(1873038918,22052489,1,3214453,1,1,1,'B',1,0.876471,142,537614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 328}, \"maximum_statistics\": {\"great\": 425}}',54.7324,174536073,269722,NULL,'2022-09-15 00:25:20',1663201520,NULL),(1872609394,22052489,1,2212555,0,1,1,'B',1,0.853562,180,495492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 284}, \"maximum_statistics\": {\"great\": 379}}',55.2029,173918709,210906,NULL,'2022-08-12 22:16:24',1660342584,NULL),(1864468844,22052489,1,2268302,1,1,1,'A',1,0.923913,628,731168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 634}, \"maximum_statistics\": {\"great\": 736}}',55.9066,161712968,709406,NULL,'2021-05-08 15:36:55',1620488215,NULL),(1872590746,22052489,1,3645128,1,1,1,'B',1,0.871408,97,489621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 546}, \"maximum_statistics\": {\"great\": 696}}',56.2851,173939438,331992,NULL,'2022-08-13 23:10:33',1660432233,NULL),(1872172257,22052489,1,2879865,0,1,1,'B',1,0.855435,216,497472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 345}, \"maximum_statistics\": {\"great\": 460}}',56.6345,173329423,267506,NULL,'2022-07-15 20:31:30',1657917090,NULL),(1866190930,22052489,1,2672446,1,1,1,'A',1,0.914179,166,631205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 268}}',57.3288,164547054,194226,NULL,'2021-08-02 14:40:18',1627915218,NULL),(1873484087,22052489,1,3678878,1,1,1,'B',1,0.843412,160,455030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 53, \"great\": 814}, \"maximum_statistics\": {\"great\": 1108}}',57.3893,175287003,582718,NULL,'2022-10-25 03:18:47',1666667927,NULL),(1871569489,22052489,1,3349681,1,1,1,'A',1,0.925474,106,623057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 323}, \"maximum_statistics\": {\"great\": 369}}',57.5939,172467039,206014,NULL,'2022-06-07 23:30:53',1654644653,NULL),(1869304627,22052489,1,2515406,1,1,1,'B',1,0.884824,188,586024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 369}}',57.6086,169111571,284112,NULL,'2022-01-18 13:11:24',1642511484,NULL),(1872733724,22052489,1,3467494,1,1,1,'B',1,0.849858,189,461711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 60, \"great\": 801}, \"maximum_statistics\": {\"great\": 1059}}',57.6837,174275701,510130,NULL,'2022-08-31 15:11:12',1661958672,NULL),(1866269903,22052489,1,272580,1,1,1,'B',1,0.874277,214,534495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 48, \"great\": 825, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1038}}',57.8304,164547534,665948,NULL,'2021-08-02 14:59:34',1627916374,NULL),(1873336300,22052489,1,431691,0,1,1,'B',1,0.836673,185,445209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 360}, \"maximum_statistics\": {\"great\": 499}}',57.8585,175152209,261896,NULL,'2022-10-17 20:25:38',1666038338,NULL),(1874176966,22052489,1,1292936,0,1,1,'B',1,0.821698,182,427919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 32, \"great\": 373}, \"maximum_statistics\": {\"great\": 530}}',58.1683,176337255,266326,NULL,'2022-12-20 18:30:42',1671561042,NULL),(1871396347,22052489,1,2333054,1,1,1,'A',1,0.904494,282,671402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 356}}',58.5874,172064706,287324,NULL,'2022-05-22 01:25:20',1653182720,NULL),(1864459394,22052489,1,1943718,1,1,1,'A',1,0.901671,287,645901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 12, \"great\": 637}, \"maximum_statistics\": {\"great\": 778}}',59.2683,161713240,610334,NULL,'2021-05-08 15:45:08',1620488708,NULL),(1873158066,22052489,1,240260,0,1,1,'B',1,0.846476,162,452606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 453}, \"maximum_statistics\": {\"great\": 596}}',59.3532,174838867,278128,NULL,'2022-10-01 03:34:27',1664595267,NULL),(1864518799,22052489,1,1330182,1,1,1,'A',1,0.947458,295,796267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 264}, \"maximum_statistics\": {\"great\": 295}}',59.6891,161981028,289710,NULL,'2021-05-16 00:55:44',1621126544,NULL),(1873513527,22052489,1,2612427,1,1,1,'B',1,0.855244,178,508737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 31, \"great\": 512}, \"maximum_statistics\": {\"great\": 677}}',60.5066,175240932,385510,NULL,'2022-10-22 18:18:13',1666462693,NULL),(1872284156,22052489,1,3346313,1,1,1,'B',1,0.867971,165,507578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 316}, \"maximum_statistics\": {\"great\": 409}}',60.6403,173414638,226750,NULL,'2022-07-19 19:58:16',1658260696,NULL),(1863882269,22052489,1,2010535,1,1,1,'A',1,0.908197,305,691537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 249}, \"maximum_statistics\": {\"great\": 305}}',60.7753,161101764,309222,NULL,'2021-04-21 17:01:11',1619024471,NULL),(1874067591,22052489,1,3261500,1,1,1,'B',1,0.843612,102,457249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 16, \"great\": 328}, \"maximum_statistics\": {\"great\": 454}}',60.8195,176084707,225836,NULL,'2022-12-06 22:40:57',1670366457,NULL),(1872231254,22052489,1,3452582,1,1,1,'B',1,0.854875,126,461802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 331}, \"maximum_statistics\": {\"great\": 441}}',61.5589,173397131,202340,NULL,'2022-07-19 00:19:22',1658189962,NULL),(1864181242,22052489,1,2879864,0,1,1,'A',1,0.916418,125,629532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 284}, \"maximum_statistics\": {\"great\": 335}}',62.0531,161467618,220608,NULL,'2021-05-01 17:44:17',1619891057,NULL),(1872720968,22052489,1,3555433,1,1,1,'B',1,0.888614,177,579580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 404}}',62.1433,174226914,258284,NULL,'2022-08-28 21:52:08',1661723528,NULL),(1865095423,22052489,1,193971,0,1,1,'A',1,0.926254,218,697184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 294}, \"maximum_statistics\": {\"great\": 339}}',62.4769,162837016,272128,NULL,'2021-06-09 21:57:12',1623275832,NULL),(1869044153,22052489,1,2755468,1,1,1,'A',1,0.901649,291,614834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 700}, \"maximum_statistics\": {\"great\": 849}}',62.5312,168600788,656770,NULL,'2021-12-29 00:27:49',1640737669,NULL),(1872697716,22052489,1,3542007,1,1,1,'B',1,0.875,139,524548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 362}, \"maximum_statistics\": {\"great\": 460}}',62.8365,174092127,246290,NULL,'2022-08-21 18:05:20',1661105120,NULL),(1864616070,22052489,1,2952410,1,1,1,'B',1,0.883363,384,564681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 50, \"great\": 898}, \"maximum_statistics\": {\"great\": 1106}}',63.1984,162000048,725166,NULL,'2021-05-16 13:28:50',1621171730,NULL),(1863604427,22052489,1,1266756,0,1,1,'A',1,0.942105,107,662128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',64.2018,160660942,182556,NULL,'2021-04-09 19:05:33',1617995133,NULL),(1872849434,22052489,1,3456523,1,1,1,'B',1,0.864333,295,522608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 31, \"great\": 697}, \"maximum_statistics\": {\"great\": 914}}',64.4801,174426284,632826,NULL,'2022-09-08 21:33:28',1662672808,NULL),(1873050059,22052489,1,2981282,1,1,1,'B',1,0.828345,122,414298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 64, \"great\": 810}, \"maximum_statistics\": {\"great\": 1136}}',64.5596,174519843,525548,NULL,'2022-09-14 00:32:48',1663115568,NULL),(1874124849,22052489,1,3598263,1,1,1,'B',1,0.859312,187,496724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 58, \"great\": 768}, \"maximum_statistics\": {\"great\": 988}}',64.7982,176257162,559830,NULL,'2022-12-16 14:43:42',1671201822,NULL),(1872437249,22052489,1,3554171,1,1,1,'B',1,0.870313,115,526442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 320}}',64.8718,173816222,185262,NULL,'2022-08-07 21:50:53',1659909053,NULL),(1874274104,22052489,1,3900430,1,1,1,'B',1,0.862084,131,484015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 54, \"great\": 902}, \"maximum_statistics\": {\"great\": 1171}}',65.14,176516463,589450,NULL,'2022-12-30 01:31:09',1672363869,NULL),(1866201987,22052489,1,2683262,1,1,1,'A',1,0.912821,195,732839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 161}, \"maximum_statistics\": {\"great\": 195}}',65.661,164551461,166290,NULL,'2021-08-02 17:31:46',1627925506,NULL),(1864047796,22052489,1,2756507,1,1,1,'A',1,0.91683,194,655051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 511}}',65.6945,161222731,388658,NULL,'2021-04-24 22:12:31',1619302351,NULL),(1872878013,22052489,1,218950,0,1,1,'B',1,0.862637,140,490085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 53, \"great\": 845}, \"maximum_statistics\": {\"great\": 1092, \"legacy_combo_increase\": 1}}',67.0453,174468559,585548,NULL,'2022-09-11 02:38:20',1662863900,NULL),(1864475106,22052489,1,2823704,1,1,1,'B',1,0.891626,172,591630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 406}}',67.6653,161712037,286870,NULL,'2021-05-08 15:09:01',1620486541,NULL),(1864219900,22052489,1,2422428,1,1,1,'A',1,0.949675,308,773179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 277}, \"maximum_statistics\": {\"great\": 308}}',67.8873,161500490,310868,NULL,'2021-05-02 15:17:17',1619968637,NULL),(1866892298,22052489,1,2548601,0,1,1,'A',1,0.933428,144,672188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 310}, \"maximum_statistics\": {\"great\": 353}}',68.1208,165521543,276728,NULL,'2021-09-03 14:07:39',1630678059,NULL),(1873347547,22052489,1,3510408,1,1,1,'B',1,0.895265,265,628280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 562}, \"maximum_statistics\": {\"great\": 697}}',68.5722,175168232,562128,NULL,'2022-10-18 20:34:03',1666125243,NULL),(1864130783,22052489,1,1292935,0,1,1,'A',1,0.932343,239,717401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 303}}',70.2953,161402584,245548,NULL,'2021-04-29 23:07:40',1619737660,NULL),(1874201785,22052489,1,3676488,1,1,1,'B',1,0.882832,309,562601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 26, \"great\": 637}, \"maximum_statistics\": {\"great\": 798}}',70.9797,176203737,497152,NULL,'2022-12-13 14:00:38',1670940038,NULL),(1873161046,22052489,1,3748584,1,1,1,'B',1,0.833546,122,435087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 36, \"great\": 559}, \"maximum_statistics\": {\"great\": 784}}',72.0037,174838718,382030,NULL,'2022-10-01 03:24:12',1664594652,NULL),(1864842255,22052489,1,222209,0,1,1,'A',1,0.9065,264,628665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 22, \"great\": 835, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1000}}',72.5237,162460499,760258,NULL,'2021-05-29 14:21:42',1622298102,NULL),(1874094325,22052489,1,3643229,1,1,1,'B',1,0.87464,207,560568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 347}}',72.6631,176150509,249222,NULL,'2022-12-10 15:12:07',1670685127,NULL),(1872592962,22052489,1,3650806,1,1,1,'A',1,0.912718,108,610835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 336}, \"maximum_statistics\": {\"great\": 401}}',72.9241,173939697,239274,NULL,'2022-08-13 23:33:28',1660433608,NULL),(1872924886,22052489,1,2640802,1,1,1,'A',1,0.919355,211,686275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 269}, \"maximum_statistics\": {\"great\": 310}}',73.2155,174341468,238066,NULL,'2022-09-04 02:06:12',1662257172,NULL),(1866193589,22052489,1,2941621,1,1,1,'A',1,0.933168,108,692830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 202}}',73.8131,164427105,154812,NULL,'2021-07-29 17:27:18',1627579638,NULL),(1867559606,22052489,1,2400236,1,1,1,'A',1,0.915942,187,631674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 26, \"great\": 887}, \"maximum_statistics\": {\"great\": 1035}}',74.5678,166372182,705272,NULL,'2021-10-04 20:03:58',1633377838,NULL),(1874339440,22052489,1,2163434,1,1,1,'B',1,0.877137,189,556153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 30, \"great\": 736}, \"maximum_statistics\": {\"great\": 936}}',75.2502,176529093,653614,NULL,'2022-12-30 16:36:05',1672418165,NULL),(1866713472,22052489,1,2799004,1,1,1,'B',1,0.893227,199,554245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 27, \"great\": 863}, \"maximum_statistics\": {\"great\": 1063}}',75.49,165336515,719370,NULL,'2021-08-27 22:27:04',1630103224,NULL),(1867658031,22052489,1,241327,0,1,1,'S',1,0.954039,359,807619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 326}, \"maximum_statistics\": {\"great\": 359}}',77.2947,166534544,349800,NULL,'2021-10-10 22:35:35',1633905335,NULL),(1873474496,22052489,1,3670549,1,1,1,'A',1,0.902534,214,625306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 429}, \"maximum_statistics\": {\"great\": 513}}',78.9857,175338158,348620,NULL,'2022-10-27 22:20:40',1666909240,NULL),(1866057737,22052489,1,418908,0,1,1,'A',1,0.944,160,718552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 337}, \"maximum_statistics\": {\"great\": 375}}',79.1637,164210885,297470,NULL,'2021-07-22 23:10:30',1626995430,NULL),(1873709169,22052489,1,3420252,1,1,1,'B',1,0.871011,308,544097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 586}, \"maximum_statistics\": {\"great\": 752}}',79.5962,175488275,548348,NULL,'2022-11-04 21:43:04',1667598184,NULL),(1864641638,22052489,1,686629,0,1,1,'A',1,0.921296,276,651678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 16, \"great\": 835, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 972, \"legacy_combo_increase\": 3}}',80.9272,162177998,757240,NULL,'2021-05-21 17:36:46',1621618606,NULL),(1872969969,22052489,1,2515407,1,1,1,'B',1,0.893725,137,569495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 401}, \"maximum_statistics\": {\"great\": 494}}',81.6338,174529000,313822,NULL,'2022-09-14 14:54:09',1663167249,NULL),(1868933673,22052489,1,277008,0,1,1,'A',1,0.949704,324,781096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',81.9249,168511428,334420,NULL,'2021-12-25 15:23:02',1640445782,NULL),(1866761070,22052489,1,2831482,1,1,1,'A',1,0.923423,313,688404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 381}, \"maximum_statistics\": {\"great\": 444}}',82.6761,165275317,380930,NULL,'2021-08-25 21:57:44',1629928664,NULL),(1872222905,22052489,1,520932,0,1,1,'A',1,0.943114,334,790972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 296}, \"maximum_statistics\": {\"great\": 334}}',85.278,173397327,332350,NULL,'2022-07-19 00:36:31',1658190991,NULL),(1873376867,22052489,1,3366786,1,1,1,'A',1,0.909722,237,617376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 489}, \"maximum_statistics\": {\"great\": 576}}',85.8824,175072540,374118,NULL,'2022-10-13 15:34:50',1665675290,NULL),(1872670323,22052489,1,2160816,1,1,1,'A',1,0.931818,396,756782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 342}, \"maximum_statistics\": {\"great\": 396}}',87.0641,174034433,408190,NULL,'2022-08-18 21:46:49',1660859209,NULL),(1873978031,22052489,1,3850738,1,1,1,'B',1,0.898801,197,583885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 549}, \"maximum_statistics\": {\"great\": 667}}',99.8922,176135205,500350,NULL,'2022-12-09 21:02:23',1670619743,NULL),(1873725635,22060820,1,3767558,1,1,1,'C',1,0.716931,59,217296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 57, \"great\": 221}, \"maximum_statistics\": {\"great\": 378}}',3.15196,175740272,104093,NULL,'2022-11-18 03:06:55',1668740815,NULL),(1864529478,22060820,1,1773278,0,1,1,'C',1,0.762931,42,310027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 146}, \"maximum_statistics\": {\"great\": 232}}',4.16234,162028972,82950,NULL,'2021-05-17 10:31:16',1621247476,NULL),(1864538622,22060820,1,1774604,0,1,1,'B',1,0.848138,54,429733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',12.3376,161983174,130666,NULL,'2021-05-16 02:27:17',1621132037,NULL),(1875724718,22062694,1,358316,0,1,1,'D',1,0.540816,12,98587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 18, \"great\": 22}, \"maximum_statistics\": {\"great\": 49}}',0.147102,178575489,25746,NULL,'2023-04-25 13:10:11',1682428211,NULL),(1872701989,22069065,1,1582595,0,1,1,'C',1,0.702572,41,260075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 61, \"great\": 187}, \"maximum_statistics\": {\"great\": 311}}',2.19608,174252960,196370,NULL,'2022-08-30 10:17:02',1661854622,NULL),(1877859091,22069070,1,1262271,0,1,1,'B',1,0.888889,79,561434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',10.6252,181706772,104401,NULL,'2023-11-23 10:51:16',1700736676,NULL),(1877831429,22069070,1,1837012,0,1,1,'B',1,0.875723,44,456626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 145}, \"maximum_statistics\": {\"great\": 173}}',11.9514,181706838,61312,NULL,'2023-11-23 10:58:40',1700737120,NULL),(1867275894,22075320,1,2771619,1,1,1,'B',1,0.830097,74,456510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 103}}',7.09,165925832,42281,NULL,'2021-09-18 10:26:38',1631960798,NULL),(1868985671,22075320,1,2658121,0,1,1,'B',1,0.834545,74,431722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 191}, \"maximum_statistics\": {\"great\": 275}}',11.3112,168739926,106252,NULL,'2022-01-03 09:43:31',1641203011,NULL),(1868167530,22075320,1,3147461,1,1,1,'A',1,0.924242,33,616928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',12.1262,167397621,20425,NULL,'2021-11-11 15:18:24',1636643904,NULL),(1871062634,22075320,1,2821976,1,1,1,'B',1,0.882222,200,580914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 225}}',13.0301,171684358,156466,NULL,'2022-05-06 05:58:44',1651816724,NULL),(1867301400,22075320,1,2808148,0,1,1,'B',1,0.862745,69,531507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 102}}',13.4274,165925179,45024,NULL,'2021-09-18 09:53:38',1631958818,NULL),(1867263064,22075320,1,3009118,1,1,1,'B',1,0.860104,191,601335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 193}}',14.5777,166066022,133338,NULL,'2021-09-23 15:44:46',1632411886,NULL),(1867215722,22075320,1,2845730,1,1,1,'B',1,0.854167,145,558909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 288}}',14.847,166066250,182039,NULL,'2021-09-23 15:53:07',1632412387,NULL),(1870852062,22075320,1,3147460,0,1,1,'B',1,0.851852,54,504417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 38}, \"maximum_statistics\": {\"great\": 54}}',16.0835,171386958,32504,NULL,'2022-04-23 06:52:27',1650696747,NULL),(1873196080,22075320,1,3242276,1,1,1,'A',1,0.924528,110,677588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 159}}',20.7055,174772085,91904,NULL,'2022-09-28 05:59:37',1664344777,NULL),(1871059383,22075320,1,1937980,0,1,1,'B',1,0.882353,158,577149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 293}, \"maximum_statistics\": {\"great\": 374}}',21.6539,171684465,240412,NULL,'2022-05-06 06:06:47',1651817207,NULL),(1870959231,22075320,1,3091463,1,1,1,'A',1,0.915225,289,705502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 240}, \"maximum_statistics\": {\"great\": 289}}',22.5316,171505153,232149,NULL,'2022-04-28 12:05:51',1651147551,NULL),(1870577557,22075320,1,3011877,0,1,1,'A',1,0.916327,209,634492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 245}}',24.5761,170881680,166684,NULL,'2022-04-01 13:10:35',1648818635,NULL),(1872450013,22075320,1,2955693,1,1,1,'A',1,0.911523,176,645434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 243}}',27.8182,173833420,194540,NULL,'2022-08-08 17:46:24',1659980784,NULL),(1877633817,22082692,1,2861114,1,1,1,'C',1,0.748538,64,301960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 171}}',4.67186,181209491,69565,NULL,'2023-10-15 18:44:40',1697395480,NULL),(1863303451,22082692,1,1774604,0,1,1,'C',1,0.777937,56,312454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',5.85264,160082801,110015,NULL,'2021-03-25 13:19:27',1616678367,NULL),(1863229567,22082692,1,1937980,0,1,1,'B',1,0.802139,75,355737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 261}, \"maximum_statistics\": {\"great\": 374}}',8.372,160093218,130393,NULL,'2021-03-25 18:23:55',1616696635,NULL),(1866284508,22087004,1,3104908,0,1,1,'C',1,0.754237,35,295788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 118}}',2.77035,164556494,40064,NULL,'2021-08-02 20:55:38',1627937738,NULL),(1866223579,22087791,1,1837012,0,1,1,'C',1,0.797688,29,319103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',5.88682,164575453,49670,NULL,'2021-08-03 12:19:52',1627993192,NULL),(1866535771,22087791,1,1774604,0,1,1,'B',1,0.813754,44,359865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',8.03863,164844168,109327,NULL,'2021-08-11 20:20:01',1628713201,NULL),(1864158162,22088473,1,741455,0,1,1,'B',1,0.870833,69,526992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 92, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 120}}',NULL,161475308,59762,NULL,'2021-05-01 21:57:15',1619906235,NULL),(1863721965,22088473,1,1478905,0,1,1,'D',1,0.688623,24,219040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',1.85766,160714538,54390,NULL,'2021-04-11 04:20:16',1618114816,NULL),(1864204026,22088473,1,1466169,0,1,1,'C',1,0.702586,37,303623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',1.96887,161436364,105431,NULL,'2021-04-30 21:17:13',1619817433,NULL),(1873157418,22088473,1,3416697,0,1,1,'C',1,0.780488,34,340146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 82}}',3.42639,174679955,25459,NULL,'2022-09-23 02:16:58',1663899418,NULL),(1863722035,22088473,1,1479586,0,1,1,'B',1,0.841176,47,470325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',6.24872,160714468,37751,NULL,'2021-04-11 04:17:30',1618114650,NULL),(3037819268,22095824,1,1492013,0,1,1,'D',1,0.671053,15,196149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 21}, \"maximum_statistics\": {\"great\": 38}}',0.723544,184383668,8098,NULL,'2024-06-22 05:07:18',1719032838,NULL),(1876248949,22098396,1,119652,0,1,1,'D',1,0.543046,18,134817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 54}, \"maximum_statistics\": {\"great\": 151}}',0.265385,179213447,145526,NULL,'2023-06-04 03:44:09',1685850249,NULL),(1870402188,22098396,1,1517646,1,1,1,'D',1,0.675127,21,197327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 100}, \"maximum_statistics\": {\"great\": 197}}',1.96224,170851693,85128,NULL,'2022-03-31 03:03:06',1648695786,NULL),(1870506405,22098396,1,3135913,1,1,1,'D',1,0.637755,38,147691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 36, \"great\": 117}, \"maximum_statistics\": {\"great\": 294}}',2.0387,170851734,69506,NULL,'2022-03-31 03:06:24',1648695984,NULL),(1875498966,22098396,1,3899716,1,1,1,'C',1,0.739884,46,267416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 34, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',3.58527,178151804,53684,NULL,'2023-04-01 01:13:02',1680311582,NULL),(1871383349,22098396,1,2045770,0,1,1,'C',1,0.764706,65,297838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 129}, \"maximum_statistics\": {\"great\": 204}}',4.11107,172054320,66437,NULL,'2022-05-21 16:29:20',1653150560,NULL),(1876938781,22098396,1,4168491,0,1,1,'B',1,0.831081,43,385060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 148}}',7.501,180328322,46046,NULL,'2023-08-15 02:27:01',1692066421,NULL),(1875499113,22098396,1,4040108,1,1,1,'B',1,0.836879,76,465729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 141}}',8.1069,178151738,94021,NULL,'2023-04-01 01:06:36',1680311196,NULL),(1865633752,22098396,1,2970639,1,1,1,'B',1,0.836397,110,461465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 272}}',10.4868,163501073,151326,NULL,'2021-07-01 01:46:15',1625103975,NULL),(2652912802,22098396,1,4181036,1,1,1,'B',1,0.809463,112,381903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 280}, \"maximum_statistics\": {\"great\": 391}}',12.2724,183495797,171758,NULL,'2024-04-11 02:26:59',1712802419,NULL),(1876922816,22098396,1,3594704,1,1,1,'B',1,0.852134,78,429965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',13.9119,180328296,134420,NULL,'2023-08-15 02:24:37',1692066277,NULL),(1877413313,22098396,1,2014323,0,1,1,'B',1,0.888128,82,533105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 219}}',14.9437,180846105,108903,NULL,'2023-09-19 01:48:07',1695088087,NULL),(2652894849,22098396,1,4556597,1,1,1,'B',1,0.89939,152,628949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 328}}',26.6989,183495767,245496,NULL,'2024-04-11 02:20:10',1712802010,NULL),(1872278445,22103212,1,1937980,0,1,1,'B',1,0.835562,51,417970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',12.8649,173378817,146577,NULL,'2022-07-18 04:11:45',1658117505,NULL),(1872248555,22103212,1,3294144,1,1,1,'A',1,0.94,94,680837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 111, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 125}}',13.2363,173380989,92723,NULL,'2022-07-18 07:25:59',1658129159,NULL),(1872190907,22103212,1,3210096,0,1,1,'A',1,0.925373,67,753233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',13.3129,173381165,33449,NULL,'2022-07-18 07:39:09',1658129949,NULL),(1872287533,22103212,1,1774604,0,1,1,'B',1,0.885387,82,516775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 281, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',17.2331,173380864,159049,NULL,'2022-07-18 07:15:53',1658128553,NULL),(1865029576,22103212,1,1944626,0,1,1,'A',1,0.930612,245,780196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',18.7327,162808584,201116,NULL,'2021-06-08 23:35:52',1623195352,NULL),(1871925971,22105067,1,463382,0,1,1,'C',1,0.712593,35,227564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 147, \"great\": 434, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 675}}',NULL,173133867,182969,NULL,'2022-07-06 21:09:47',1657141787,NULL),(1871926314,22105067,1,463383,0,1,1,'B',1,0.872123,94,498225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 316, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 391}}',NULL,173133258,181211,NULL,'2022-07-06 20:37:54',1657139874,NULL),(1871925637,22105067,1,902501,1,1,1,'B',1,0.809963,48,369632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 36, \"great\": 204, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 271}}',NULL,173133623,109548,NULL,'2022-07-06 20:57:16',1657141036,NULL),(1872100194,22105067,1,3556397,1,1,1,'D',1,0.178867,7,3731,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 1164, \"great\": 155, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1571}}',0.000002,173147779,116880,NULL,'2022-07-07 13:35:41',1657200941,NULL),(1871974216,22105067,1,664472,0,1,1,'D',1,0.69708,31,234231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',2.4423,173133772,46305,NULL,'2022-07-06 21:05:15',1657141515,NULL),(1871977941,22105067,1,1871007,0,1,1,'C',1,0.775862,49,320825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 102}, \"maximum_statistics\": {\"great\": 145}}',5.74917,173133461,46004,NULL,'2022-07-06 20:49:08',1657140548,NULL),(1872011568,22105067,1,1205931,0,1,1,'B',1,0.806306,35,384656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 80, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 111}}',9.88408,173133559,56400,NULL,'2022-07-06 20:54:16',1657140856,NULL),(1872272804,22105067,1,2565992,1,1,1,'B',1,0.808571,72,372702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 350}}',10.9466,173494910,146964,NULL,'2022-07-23 15:23:34',1658589814,NULL),(1872099066,22105067,1,2991849,1,1,1,'B',1,0.858209,60,535791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 105, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 134}}',16.4834,173147470,65441,NULL,'2022-07-07 13:20:54',1657200054,NULL),(1872153426,22105067,1,3576716,1,1,1,'B',1,0.834254,54,457813,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 127, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 181}}',17.0308,173147441,83334,NULL,'2022-07-07 13:19:20',1657199960,NULL),(1872075298,22105067,1,924097,0,1,1,'B',1,0.87406,78,498016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 266}}',17.9241,173147322,120636,NULL,'2022-07-07 13:13:19',1657199599,NULL),(1872088812,22105067,1,3551698,1,1,1,'B',1,0.888462,41,558663,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 108, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 130}}',19.7494,173147409,56751,NULL,'2022-07-07 13:17:44',1657199864,NULL),(1872104092,22105067,1,3004791,1,1,1,'B',1,0.855491,89,538482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 128, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 173}}',20.1957,173147525,98363,NULL,'2022-07-07 13:23:15',1657200195,NULL),(1872052723,22105067,1,2629835,1,1,1,'A',1,0.959524,165,776001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 194, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 210}}',20.9041,173146713,189105,NULL,'2022-07-07 12:41:04',1657197664,NULL),(1876718533,22105067,1,2991847,1,1,1,'B',1,0.888278,97,522307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 233, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 273}}',24.1998,180089944,130290,NULL,'2023-07-30 18:58:58',1690743538,NULL),(1872153190,22105067,1,3576713,1,1,1,'B',1,0.886628,84,525070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 287, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 344}}',24.2346,173147276,180364,NULL,'2022-07-07 13:11:19',1657199479,NULL),(1872001484,22105067,1,308007,0,1,1,'B',1,0.898467,100,568723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',25.0244,173133425,158898,NULL,'2022-07-06 20:47:29',1657140449,NULL),(1871926300,22105067,1,903292,0,1,1,'B',1,0.877358,119,516610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 433, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 530}}',26.5404,173133704,314682,NULL,'2022-07-06 21:01:38',1657141298,NULL),(1872056988,22105067,1,3594880,1,1,1,'A',1,0.914557,102,620545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',26.5881,173147149,96224,NULL,'2022-07-07 13:04:33',1657199073,NULL),(1872146324,22105067,1,2565994,1,1,1,'A',1,0.972081,107,791008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 188, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 197}}',30.637,173146967,157094,NULL,'2022-07-07 12:55:29',1657198529,NULL),(1872089403,22105067,1,3551870,1,1,1,'A',1,0.932367,171,740301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 180, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 207}}',30.9655,173147063,178166,NULL,'2022-07-07 12:59:18',1657198758,NULL),(1876730976,22105067,1,3669618,1,1,1,'A',1,0.922872,108,629365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',31.406,180089624,221468,NULL,'2023-07-30 18:28:19',1690741699,NULL),(1872075452,22105067,1,924099,1,1,1,'S',1,0.979042,167,851742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',33.1473,173146905,141713,NULL,'2022-07-07 12:52:32',1657198352,NULL),(1872145268,22105067,1,2565987,1,1,1,'A',1,0.921842,112,616862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 413, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 467}}',33.746,173147231,295956,NULL,'2022-07-07 13:08:50',1657199330,NULL),(1872174830,22105067,1,3519644,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',35.7449,173146999,76820,NULL,'2022-07-07 12:56:57',1657198617,NULL),(1872164768,22105067,1,3584041,1,1,1,'A',1,0.951276,202,734013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 431}}',42.9227,173147125,327496,NULL,'2022-07-07 13:03:07',1657198987,NULL),(1873481519,22105067,1,1717845,1,1,1,'A',1,0.994872,354,924039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 387, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 390}}',44.989,175239217,371931,NULL,'2022-10-22 16:58:28',1666457908,NULL),(1866145329,22111518,1,2100984,0,1,1,'D',1,0.00954198,1,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 259, \"great\": 2}, \"maximum_statistics\": {\"great\": 262}}',0,164381608,750,NULL,'2021-07-28 08:36:10',1627461370,NULL),(1867122413,22111518,1,2147054,1,1,1,'D',1,0.0960042,5,461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 416, \"miss\": 3276, \"great\": 162}, \"maximum_statistics\": {\"great\": 3854, \"legacy_combo_increase\": 1}}',0,165895914,118260,NULL,'2021-09-17 11:08:16',1631876896,NULL),(1866047775,22111518,1,2073781,0,1,1,'D',1,0.131119,16,402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 242, \"great\": 31}, \"maximum_statistics\": {\"great\": 286}}',0.000005,164381778,12324,NULL,'2021-07-28 08:43:40',1627461820,NULL),(1866139093,22111518,1,2092274,0,1,1,'D',1,0.169261,18,6133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 204, \"great\": 34}, \"maximum_statistics\": {\"great\": 257}}',0.000038,164381405,18994,NULL,'2021-07-28 08:26:37',1627460797,NULL),(1866720304,22111518,1,2091135,1,1,1,'D',1,0.225725,7,4879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 943, \"great\": 186}, \"maximum_statistics\": {\"great\": 1380}}',0.001197,165261253,112380,NULL,'2021-08-25 12:19:53',1629893993,NULL),(1867120729,22111518,1,2139297,1,1,1,'D',1,0.21682,9,3052,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 501, \"miss\": 2045, \"great\": 385}, \"maximum_statistics\": {\"great\": 2931}}',0.001496,165895992,212220,NULL,'2021-09-17 11:12:20',1631877140,NULL),(1866100516,22111518,1,2020488,0,1,1,'D',1,0.351852,17,9217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 64, \"great\": 32}, \"maximum_statistics\": {\"great\": 108}}',0.010932,164381833,11784,NULL,'2021-07-28 08:46:02',1627461962,NULL),(1866049494,22111518,1,2082975,0,1,1,'D',1,0.406051,21,18450,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 163, \"great\": 104}, \"maximum_statistics\": {\"great\": 314}}',0.046012,164381318,43389,NULL,'2021-07-28 08:22:54',1627460574,NULL),(1869828378,22111518,1,74499,0,1,1,'D',1,0.659176,22,165917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 66, \"great\": 151}, \"maximum_statistics\": {\"great\": 267}}',1.66394,169779479,59906,NULL,'2022-02-14 00:00:03',1644796803,NULL),(1876781313,22111518,1,454645,0,1,1,'C',1,0.705069,31,225740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 57, \"great\": 146}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',2.79934,179951998,73788,NULL,'2023-07-22 04:13:22',1689999202,NULL),(1876551890,22111518,1,549275,0,1,1,'C',1,0.772,26,316992,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 24, \"great\": 92, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 125}}',3.56448,179868391,36913,NULL,'2023-07-16 14:56:32',1689519392,NULL),(1876585332,22111518,1,1200448,0,1,1,'C',1,0.764706,36,323537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 68}}',3.64326,179868656,23840,NULL,'2023-07-16 15:18:27',1689520707,NULL),(1869551423,22111518,1,2712724,0,1,1,'B',1,0.840659,37,455233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 91}}',4.88178,169488250,40009,NULL,'2022-02-02 13:00:12',1643806812,NULL),(1874200376,22111518,1,2681474,1,1,1,'B',1,0.849711,80,474036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 139}, \"maximum_statistics\": {\"great\": 173}}',9.52223,176283808,83306,NULL,'2022-12-17 21:14:32',1671311672,NULL),(1869750849,22111518,1,1492013,0,1,1,'B',1,0.894737,38,660209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',9.62739,169779298,13400,NULL,'2022-02-13 23:45:26',1644795926,NULL),(1876565290,22111518,1,1093726,0,1,1,'A',1,0.949438,47,687141,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 82, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 89}}',15.9669,179868444,120440,NULL,'2023-07-16 15:00:00',1689519600,NULL),(1875357088,22111518,1,454643,0,1,1,'B',1,0.892,61,551113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',17.1856,178053803,85075,NULL,'2023-03-26 10:33:58',1679826838,NULL),(1875293808,22118230,1,3900796,0,1,1,'B',1,0.841564,141,493033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',13.9026,178044782,139190,NULL,'2023-03-25 22:47:51',1679784471,NULL),(1875501123,22118230,1,3900796,0,1,1,'B',1,0.849794,60,224353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 243}}',13.9624,178098677,80932,NULL,'2023-03-28 23:36:50',1680046610,NULL),(1863309909,22119563,1,1933680,0,1,1,'D',1,0.179935,4,609,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 690, \"great\": 103}, \"maximum_statistics\": {\"great\": 917}}',0.000348,160096585,56340,NULL,'2021-03-25 19:56:41',1616702201,NULL),(1864084375,22126584,1,1254442,0,1,1,'B',1,0.803922,24,395843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 51}}',3.7147,161134518,28102,NULL,'2021-04-22 15:23:55',1619105035,NULL),(1866254180,22126584,1,1776868,0,1,1,'C',1,0.72375,91,254169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 24, \"great\": 203}, \"maximum_statistics\": {\"great\": 400}}',4.71032,164561196,139517,NULL,'2021-08-03 00:36:10',1627950970,NULL),(1863686701,22126584,1,1954913,0,1,1,'C',1,0.754717,51,284540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 159}}',6.42104,160592810,48092,NULL,'2021-04-07 21:08:32',1617829712,NULL),(1865382633,22126584,1,2700556,0,1,1,'B',1,0.855346,134,524191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 318}}',13.5268,163161677,181734,NULL,'2021-06-20 04:05:38',1624161938,NULL),(2480979621,22127819,1,3594880,1,1,1,'C',1,0.734177,30,241010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 101}, \"maximum_statistics\": {\"great\": 158}}',3.55207,183095881,41482,NULL,'2024-03-10 03:37:59',1710041879,NULL),(1864923889,22131464,1,1920415,0,1,1,'C',1,0.756158,60,292001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 131}, \"maximum_statistics\": {\"great\": 203}}',3.99789,162537377,58306,NULL,'2021-05-31 19:13:24',1622488404,NULL),(1875908534,22131464,1,1774604,0,1,1,'B',1,0.888252,120,537138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',17.5992,179016021,177106,NULL,'2023-05-22 23:25:03',1684797903,NULL),(1872823625,22132720,1,813834,0,1,1,'C',1,0.704403,54,233014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 159}}',2.32314,174321163,47777,NULL,'2022-09-03 03:29:15',1662175755,NULL),(1863605891,22142109,1,1733863,0,1,1,'B',1,0.892523,32,519859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 89, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',10.7797,160719180,43216,NULL,'2021-04-11 07:46:16',1618127176,NULL),(1867835311,22142109,1,2508806,1,1,1,'B',1,0.857955,59,462924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 176}}',12.0903,166953871,73698,NULL,'2021-10-25 23:11:54',1635203514,NULL),(1866796646,22150197,1,3147461,0,1,1,'D',1,0.621212,9,191218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 17}, \"maximum_statistics\": {\"great\": 33}}',0.332675,165281874,14970,NULL,'2021-08-26 03:49:25',1629949765,NULL),(1867371090,22150197,1,3147460,0,1,1,'B',1,0.833333,27,432471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 54}}',7.09583,166254484,25906,NULL,'2021-09-30 15:45:17',1633016717,NULL),(3181220638,22154171,1,4573918,1,1,1,'B',1,0.824104,54,369343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 231}, \"maximum_statistics\": {\"great\": 307}}',9.73227,184700142,103058,NULL,'2024-07-18 20:52:41',1721335961,NULL),(1863379246,22164849,1,1924484,1,1,1,'D',1,0.270306,10,4390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 937, \"great\": 247}, \"maximum_statistics\": {\"great\": 1502}}',0.003688,160143688,136950,NULL,'2021-03-27 00:29:19',1616804959,NULL),(1865180183,22164849,1,46803,0,1,1,'D',1,0.496032,11,128548,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 42, \"great\": 41}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.171246,162905511,44563,NULL,'2021-06-12 02:42:00',1623465720,NULL),(1865297805,22164849,1,1580336,0,1,1,'D',1,0.567829,20,132133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 73, \"great\": 108}, \"maximum_statistics\": {\"great\": 258}}',0.456502,163205727,86994,NULL,'2021-06-21 16:13:06',1624291986,NULL),(1866638475,22164849,1,2006816,0,1,1,'C',1,0.714286,7,314268,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 3}, \"maximum_statistics\": {\"great\": 7}}',0.697991,165078680,18300,NULL,'2021-08-19 14:52:43',1629384763,NULL),(1865387928,22164849,1,3017193,0,1,1,'D',1,0.640827,25,172400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 79, \"great\": 188}, \"maximum_statistics\": {\"great\": 387}}',1.41295,163204914,138326,NULL,'2021-06-21 15:45:00',1624290300,NULL),(1865321633,22164849,1,1594969,0,1,1,'D',1,0.680288,33,179899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 113}, \"maximum_statistics\": {\"great\": 208}}',2.40239,163205564,50846,NULL,'2021-06-21 16:07:53',1624291673,NULL),(1865206465,22164849,1,2006814,0,1,1,'B',1,0.8,20,407650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 12}, \"maximum_statistics\": {\"great\": 20}}',3.20791,162905343,37656,NULL,'2021-06-12 02:34:05',1623465245,NULL),(1864507731,22164849,1,1746783,0,1,1,'C',1,0.738532,53,301623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 109}}',3.63814,161978917,34734,NULL,'2021-05-15 23:30:50',1621121450,NULL),(1865232219,22164849,1,538114,0,1,1,'C',1,0.737778,33,253644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 139}, \"maximum_statistics\": {\"great\": 225}}',3.72011,162905413,69934,NULL,'2021-06-12 02:37:04',1623465424,NULL),(1865176949,22164849,1,2786848,0,1,1,'C',1,0.752137,51,326046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 117}}',4.21931,162905657,37614,NULL,'2021-06-12 02:49:23',1623466163,NULL),(1865325523,22164849,1,174918,1,1,1,'C',1,0.770492,32,427207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',4.3379,163205342,114364,NULL,'2021-06-21 15:59:57',1624291197,NULL),(1864481192,22164849,1,2046732,1,1,1,'C',1,0.756839,90,286925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 198}, \"maximum_statistics\": {\"great\": 329}}',5.27166,161727193,103606,NULL,'2021-05-08 23:40:53',1620517253,NULL),(1865180173,22164849,1,46803,0,1,1,'B',1,0.805556,45,418407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.39819,162905468,69482,NULL,'2021-06-12 02:40:05',1623465605,NULL),(1873961486,22164849,1,3865759,0,1,1,'C',1,0.798742,42,368656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 159}}',5.79613,175927868,59406,NULL,'2022-11-28 03:54:16',1669607656,NULL),(1865137515,22164849,1,1746841,0,1,1,'B',1,0.804348,34,362723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 161}}',7.74051,162905265,52131,NULL,'2021-06-12 02:29:58',1623464998,NULL),(1865180191,22164849,1,46803,0,1,1,'B',1,0.84127,70,525825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.50829,162905547,81531,NULL,'2021-06-12 02:43:58',1623465838,NULL),(1864593328,22164849,1,2037400,0,1,1,'B',1,0.838057,55,419549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 247}}',10.8398,161979021,113104,NULL,'2021-05-15 23:35:15',1621121715,NULL),(1874514164,22164849,1,3854051,1,1,1,'B',1,0.866412,116,546755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 131}}',11.0004,176866364,84083,NULL,'2023-01-17 19:27:30',1673983650,NULL),(1866053111,22164849,1,2824372,0,1,1,'B',1,0.839869,50,450218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 153}}',12.0056,164203870,69990,NULL,'2021-07-22 18:01:56',1626976916,NULL),(1864572933,22164849,1,2025911,0,1,1,'B',1,0.827791,67,388904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 296}, \"maximum_statistics\": {\"great\": 421}}',12.1939,161978716,154593,NULL,'2021-05-15 23:21:07',1621120867,NULL),(1872130895,22177014,1,3068730,0,1,1,'B',1,0.862264,69,443833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 210}, \"maximum_statistics\": {\"great\": 265}}',11.8147,173162920,96042,NULL,'2022-07-08 06:57:13',1657263433,NULL),(1865028962,22183412,1,1944626,0,1,1,'B',1,0.812245,148,449715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 171}, \"maximum_statistics\": {\"great\": 245}}',6.01066,162662770,125001,NULL,'2021-06-04 14:19:51',1622816391,NULL),(1876164154,22214864,1,3965943,0,1,1,'C',1,0.718232,34,260062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 97}, \"maximum_statistics\": {\"great\": 181}}',3.49117,179237519,61870,NULL,'2023-06-05 15:46:28',1685979988,NULL),(2757848030,22214864,1,3103907,0,1,1,'B',1,0.846774,150,495479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 248}}',12.0142,183748874,127097,NULL,'2024-05-01 02:28:25',1714530505,NULL),(1872385774,22249493,1,2558488,0,1,1,'C',1,0.768802,67,322167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 359}}',5.32199,173627845,128344,NULL,'2022-07-30 01:41:00',1659145260,NULL),(1876802675,22249835,1,2927854,0,1,1,'D',1,0.695853,35,205230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',3.94479,180120811,64860,NULL,'2023-08-01 20:03:44',1690920224,NULL),(1876926571,22249835,1,2272349,1,1,1,'C',1,0.751152,38,275178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 43, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',5.23003,180312923,61618,NULL,'2023-08-14 02:38:50',1691980730,NULL),(1871444143,22249835,1,1385400,0,1,1,'C',1,0.739274,32,250674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 190, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',5.49864,172347817,86292,NULL,'2022-06-02 23:11:42',1654211502,NULL),(1871490912,22249835,1,3046020,1,1,1,'C',1,0.775915,46,308954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 57, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 328}}',7.50386,172347791,106778,NULL,'2022-06-02 23:09:09',1654211349,NULL),(1863482839,22249835,1,2687314,0,1,1,'B',1,0.842905,46,428761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',8.28476,160517172,107266,NULL,'2021-04-05 17:14:24',1617642864,NULL),(2665736736,22249835,1,4271884,1,1,1,'C',1,0.795866,73,361520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 56, \"great\": 285, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 6}}',10.2136,183524475,175142,NULL,'2024-04-13 13:21:19',1713014479,NULL),(1863941595,22249835,1,918524,0,1,1,'C',1,0.7625,91,335581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 17, \"great\": 164, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 280}}',10.4281,161076237,133131,NULL,'2021-04-20 23:20:24',1618960824,NULL),(1866730282,22249835,1,2946591,1,1,1,'B',1,0.817164,40,377185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',10.6368,165336856,92808,NULL,'2021-08-27 22:44:47',1630104287,NULL),(1877189671,22249835,1,2272350,1,1,1,'C',1,0.791339,50,334124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',12.1489,180692001,79958,NULL,'2023-09-08 23:45:16',1694216716,NULL),(1866728696,22249835,1,2945510,0,1,1,'A',1,0.940972,90,668254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 132, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',17.7019,165277780,75301,NULL,'2021-08-26 00:19:45',1629937185,NULL),(1871441420,22249835,1,3205768,0,1,1,'B',1,0.86875,113,557691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 120, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 160}}',20.224,172347756,116240,NULL,'2022-06-02 23:07:06',1654211226,NULL),(1871725961,22249835,1,3191209,1,1,1,'B',1,0.881633,101,527101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',20.745,172750963,120576,NULL,'2022-06-20 02:21:51',1655691711,NULL),(1863884136,22249835,1,1609429,0,1,1,'B',1,0.828261,101,444353,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',22.9233,161076288,94460,NULL,'2021-04-20 23:22:56',1618960976,NULL),(1871484928,22249835,1,1917837,1,1,1,'B',1,0.891239,195,586692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',25.3984,172347987,247703,NULL,'2022-06-02 23:25:07',1654212307,NULL),(1876922400,22249835,1,2272348,1,1,1,'A',1,0.945652,65,653034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',27.1117,180312914,59632,NULL,'2023-08-14 02:37:43',1691980663,NULL),(1871414188,22249835,1,3147806,1,1,1,'A',1,0.942231,146,707658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 228, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',34.7156,172347844,228386,NULL,'2022-06-02 23:14:09',1654211649,NULL),(1863369196,22249978,1,146792,0,1,1,'D',1,0.290149,9,4185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 725, \"great\": 218}, \"maximum_statistics\": {\"great\": 1208}}',0.00494,160255517,112080,NULL,'2021-03-29 19:36:52',1617046612,NULL),(1872555479,22253501,1,3658043,1,1,1,'D',1,0.68315,35,21054,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',1.13116,173768705,72751,NULL,'2022-08-05 17:12:50',1659719570,NULL),(1872555484,22253501,1,3658043,1,1,1,'C',1,0.754579,70,295738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 176}, \"maximum_statistics\": {\"great\": 273}}',3.63709,173768744,98583,NULL,'2022-08-05 17:16:04',1659719764,NULL),(1877305222,22265477,1,3848159,0,1,1,'B',1,0.843949,110,486309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 157}}',9.98632,180941137,86310,NULL,'2023-09-25 16:16:28',1695658588,NULL),(1877661563,22268734,1,2944443,0,1,1,'C',1,0.72807,29,270823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 108}, \"maximum_statistics\": {\"great\": 171}}',2.60593,181281426,65156,NULL,'2023-10-21 14:44:44',1697899484,NULL),(3120177156,22281112,1,3028592,1,1,1,'B',1,0.895652,132,566875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 230}}',16.8965,184563839,147299,NULL,'2024-07-07 10:28:12',1720348092,NULL),(1872220240,22281112,1,3629513,1,1,1,'S',1,0.990909,55,824422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',25.96,173520213,30874,NULL,'2022-07-24 19:40:04',1658691604,NULL),(1872172900,22281112,1,3162853,1,1,1,'S',1,0.97651,149,877872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 149}}',27.8433,173277104,107338,NULL,'2022-07-13 10:02:05',1657706525,NULL),(1877819885,22286046,1,2051068,0,1,1,'C',1,0.784375,42,300834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 110}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.23953,181587357,45902,NULL,'2023-11-13 21:21:28',1699910488,NULL),(1864632365,22286046,1,1944626,0,1,1,'A',1,0.918367,121,646380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 245}}',16.5691,162085777,137299,NULL,'2021-05-19 01:42:32',1621388552,NULL),(1877912906,22286046,1,1774604,0,1,1,'A',1,0.939828,224,709304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',28.2291,181665623,261534,NULL,'2023-11-19 23:18:50',1700435930,NULL),(1874786088,22300968,1,59036,1,1,1,'B',1,0.82963,32,398464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 135}}',7.35646,177180881,88500,NULL,'2023-02-04 14:20:19',1675520419,NULL),(1865567502,22300968,1,1944626,0,1,1,'B',1,0.844898,119,483148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 245}}',9.17947,163462177,116698,NULL,'2021-06-29 18:47:53',1624992473,NULL),(1875973841,22300968,1,833290,0,1,1,'B',1,0.855769,43,467103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 104}}',9.75889,178940538,41532,NULL,'2023-05-18 10:56:33',1684407393,NULL),(1875936699,22300968,1,2303384,1,1,1,'C',1,0.795455,88,452101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 52}, \"maximum_statistics\": {\"great\": 88}}',10.0973,178880584,47354,NULL,'2023-05-14 10:48:44',1684061324,NULL),(1863859882,22300968,1,1774604,0,1,1,'B',1,0.835244,138,440680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',10.7953,161034902,167644,NULL,'2021-04-19 19:43:55',1618861435,NULL),(1865580120,22300968,1,46803,0,1,1,'B',1,0.873016,126,600937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.2741,163613647,101687,NULL,'2021-07-04 10:48:45',1625395725,NULL),(1874540392,22300968,1,2316325,1,1,1,'B',1,0.898305,58,564284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',16.3307,176948045,32316,NULL,'2023-01-22 09:11:06',1674378666,NULL),(1876711815,22301628,1,3932277,1,1,1,'C',1,0.756579,50,278582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 228}}',4.22177,180109575,74310,NULL,'2023-08-01 02:42:21',1690857741,NULL),(1863651219,22303125,1,1949841,1,1,1,'C',1,0.794118,24,474889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 51}}',1.98696,160693463,99646,NULL,'2021-04-10 15:59:07',1618070347,NULL),(1865674947,22303125,1,1171440,1,1,1,'C',1,0.735294,55,238008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',3.44882,163644702,60282,NULL,'2021-07-05 09:38:59',1625477939,NULL),(1864682732,22303125,1,2900185,1,1,1,'C',1,0.786127,39,337528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 123}, \"maximum_statistics\": {\"great\": 173}}',4.50759,162172792,64824,NULL,'2021-05-21 14:52:28',1621608748,NULL),(1865750807,22303125,1,2734236,1,1,1,'B',1,0.807471,92,386086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',6.35943,163644675,102623,NULL,'2021-07-05 09:37:33',1625477853,NULL),(1874457028,22303125,1,3572353,1,1,1,'B',1,0.894068,37,503190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 118}}',13.9472,176663509,45289,NULL,'2023-01-06 20:23:42',1673036622,NULL),(1871771221,22303125,1,1774604,0,1,1,'B',1,0.876791,77,480052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',14.4401,172709769,133515,NULL,'2022-06-18 10:00:59',1655546459,NULL),(1874479505,22303125,1,3927928,1,1,1,'A',1,0.905063,48,543366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 207}, \"maximum_statistics\": {\"great\": 237}}',17.4722,176579251,97004,NULL,'2023-01-02 10:09:38',1672654178,NULL),(1864891692,22303125,1,2873533,0,1,1,'A',1,0.923423,88,609233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 222}}',19.5025,162628685,102575,NULL,'2021-06-03 14:27:43',1622730463,NULL),(3023738791,22304061,1,3051948,1,1,1,'D',1,0.67887,64,200554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 106, \"great\": 448, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 956}}',5.06326,184354717,301167,NULL,'2024-06-19 16:41:08',1718815268,NULL),(3023687782,22304061,1,4570020,1,1,1,'C',1,0.711538,151,253020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 46, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',5.55185,184354596,170348,NULL,'2024-06-19 16:30:50',1718814650,NULL),(3023708618,22304061,1,3601685,1,1,1,'C',1,0.733516,80,276869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 38, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',7.63518,184354650,209290,NULL,'2024-06-19 16:35:04',1718814904,NULL),(3023753999,22304061,1,2021703,1,1,1,'C',1,0.761438,94,307792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',8.13745,184354741,136974,NULL,'2024-06-19 16:44:14',1718815454,NULL),(3023665438,22304061,1,4242810,1,1,1,'B',1,0.856209,63,433206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 239}, \"maximum_statistics\": {\"great\": 306}}',12.5785,184354546,114144,NULL,'2024-06-19 16:26:19',1718814379,NULL),(3024849972,22304061,1,4543943,1,1,1,'C',1,0.79304,179,383181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 21, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',16.8036,184356487,254630,NULL,'2024-06-19 20:25:48',1718828748,NULL),(3129342858,22304568,1,1981516,0,1,1,'B',1,0.835366,50,408351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 164}}',6.50665,184584208,59034,NULL,'2024-07-09 02:58:47',1720493927,NULL),(1869756374,22326963,1,801372,0,1,1,'C',1,0.755102,25,261910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 97}, \"maximum_statistics\": {\"great\": 147}}',NULL,169880411,37620,NULL,'2022-02-18 12:19:14',1645186754,NULL),(1869756492,22326963,1,801374,0,1,1,'A',1,0.916667,58,635217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',NULL,169880390,35260,NULL,'2022-02-18 12:18:17',1645186697,NULL),(1867747408,22326963,1,1954912,0,1,1,'B',1,0.825397,52,408486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 189}, \"maximum_statistics\": {\"great\": 252}}',12.8898,166712100,85734,NULL,'2021-10-17 06:50:14',1634453414,NULL),(1872895284,22326963,1,2036901,1,1,1,'B',1,0.865306,126,513256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 198}, \"maximum_statistics\": {\"great\": 245}}',13.5199,174329800,186508,NULL,'2022-09-03 13:27:49',1662211669,NULL),(1868174908,22326963,1,2981275,0,1,1,'B',1,0.801259,69,337715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 52, \"great\": 387}, \"maximum_statistics\": {\"great\": 556}}',14.2637,167419575,201566,NULL,'2021-11-12 12:26:07',1636719967,NULL),(1873734169,22326963,1,2786850,1,1,1,'B',1,0.877245,65,515590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 167}}',25.3752,175626279,69170,NULL,'2022-11-12 06:05:32',1668233132,NULL),(1863794674,22326963,1,1954912,0,1,1,'A',1,0.902778,63,551802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',28.0468,160753684,112756,NULL,'2021-04-12 07:35:09',1618212909,NULL),(1867767682,22326963,1,1954913,1,1,1,'A',1,0.943396,153,810195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',29.0959,166712039,116494,NULL,'2021-10-17 06:46:38',1634453198,NULL),(1867592060,22326963,1,2821975,1,1,1,'A',1,0.911572,123,614728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 396, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 458}}',29.3135,166513319,320558,NULL,'2021-10-10 06:44:21',1633848261,NULL),(1872879315,22326963,1,3068730,0,1,1,'A',1,0.962264,115,699380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 265}}',29.6628,174330005,149888,NULL,'2022-09-03 13:37:42',1662212262,NULL),(1863689388,22326963,1,1954913,1,1,1,'S',1,0.971698,159,875973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',32.978,160600693,130228,NULL,'2021-04-08 03:19:20',1617851960,NULL),(1872837348,22326963,1,2974699,1,1,1,'B',1,0.881307,129,507673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 54, \"great\": 719}, \"maximum_statistics\": {\"great\": 872}}',33.6594,174329934,449951,NULL,'2022-09-03 13:33:57',1662212037,NULL),(1872946480,22326963,1,2725284,1,1,1,'A',1,0.941818,136,673632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 275}}',35.9484,174470741,194669,NULL,'2022-09-11 05:16:52',1662873412,NULL),(1865411312,22326963,1,2786848,1,1,1,'S',1,0.974359,117,883665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 117}}',39.06,163382103,82360,NULL,'2021-06-27 04:42:07',1624768927,NULL),(1863602739,22326963,1,1937980,0,1,1,'A',1,0.963904,188,813884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',39.1945,160600802,324008,NULL,'2021-04-08 03:25:15',1617852315,NULL),(1872881593,22326963,1,2536747,1,1,1,'S',1,0.98,175,848574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 175}}',39.4496,174330093,155127,NULL,'2022-09-03 13:42:11',1662212531,NULL),(1872933564,22326963,1,3199350,1,1,1,'A',1,0.946469,157,684853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 402}, \"maximum_statistics\": {\"great\": 439}}',43.817,174330176,241217,NULL,'2022-09-03 13:45:40',1662212740,NULL),(1873062815,22326963,1,3429783,1,1,1,'A',1,0.970588,297,805525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 533}, \"maximum_statistics\": {\"great\": 561}}',47.7789,174470713,443752,NULL,'2022-09-11 05:14:49',1662873289,NULL),(1876127317,22338890,1,4112421,1,1,1,'B',1,0.863636,32,486890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 66}}',6.09849,179193565,20700,NULL,'2023-06-02 23:08:02',1685747282,NULL),(1876125139,22338890,1,4112420,1,1,1,'B',1,0.815,42,385017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 100}}',6.33423,179193614,31190,NULL,'2023-06-02 23:14:19',1685747659,NULL),(1876171044,22338890,1,2877471,1,1,1,'C',1,0.784351,55,326968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 177}, \"maximum_statistics\": {\"great\": 262}}',7.6604,179209193,90574,NULL,'2023-06-03 20:13:23',1685823203,NULL),(1863516530,22345691,1,1954913,0,1,1,'C',1,0.713836,40,226015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 159}}',3.23338,160375049,42094,NULL,'2021-04-01 22:32:21',1617316341,NULL),(1865314370,22347614,1,2020488,0,1,1,'C',1,0.708333,22,215081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 61}, \"maximum_statistics\": {\"great\": 108}}',1.91741,163237689,25856,NULL,'2021-06-22 17:08:04',1624381684,NULL),(1863519840,22347614,1,1774604,0,1,1,'C',1,0.776504,58,318160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',5.55758,160376605,118932,NULL,'2021-04-01 23:31:02',1617319862,NULL),(1872255198,22347614,1,2025911,0,1,1,'C',1,0.783848,65,321251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 274}, \"maximum_statistics\": {\"great\": 421}}',7.35908,173460648,144202,NULL,'2022-07-22 00:50:52',1658451052,NULL),(1876021437,22353405,1,1442771,0,1,1,'B',1,0.84375,81,490748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',6.70035,179099115,97370,NULL,'2023-05-28 05:05:18',1685250318,NULL),(1876024715,22353405,1,984707,1,1,1,'C',1,0.796209,55,354439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',8.26097,179160515,93198,NULL,'2023-05-31 22:22:39',1685571759,NULL),(1876100381,22353405,1,1650967,1,1,1,'B',1,0.854369,89,527736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206}}',9.01937,179110649,277208,NULL,'2023-05-28 18:40:06',1685299206,NULL),(1876051902,22353405,1,2888738,1,1,1,'B',1,0.854839,62,474097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',9.42807,179097821,66228,NULL,'2023-05-28 03:19:21',1685243961,NULL),(1876025463,22353405,1,12319,0,1,1,'B',1,0.855469,80,461632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 128}}',9.80526,179099051,102237,NULL,'2023-05-28 04:58:20',1685249900,NULL),(1876025849,22353405,1,3707680,1,1,1,'S',1,0.970588,34,918675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',10.3654,179098570,17024,NULL,'2023-05-28 04:18:29',1685247509,NULL),(1876025687,22353405,1,3707679,1,1,1,'B',1,0.836066,61,640747,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 41}, \"maximum_statistics\": {\"great\": 61}}',11.9306,179099262,28468,NULL,'2023-05-28 05:20:20',1685251220,NULL),(1876075576,22353405,1,3990321,1,1,1,'B',1,0.878238,53,490371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',12.4841,179098323,87508,NULL,'2023-05-28 03:57:21',1685246241,NULL),(1876091952,22353405,1,1863227,0,1,1,'A',1,0.928571,70,675298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 70}}',12.6936,179099098,167831,NULL,'2023-05-28 05:03:32',1685250212,NULL),(1876098371,22353405,1,1649182,0,1,1,'B',1,0.844527,145,493288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',13.9024,179097918,259453,NULL,'2023-05-28 03:26:09',1685244369,NULL),(1876025598,22353405,1,1772896,1,1,1,'B',1,0.898844,134,583919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',13.9218,179099153,282365,NULL,'2023-05-28 05:10:08',1685250608,NULL),(1876082513,22353405,1,2982721,1,1,1,'B',1,0.891304,41,547273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',14.3332,179146659,43060,NULL,'2023-05-31 02:30:21',1685500221,NULL),(1876025674,22353405,1,3707679,1,1,1,'S',1,0.959016,61,835407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',14.6961,179098214,32026,NULL,'2023-05-28 03:49:41',1685245781,NULL),(1876140564,22353405,1,4044250,1,1,1,'A',1,0.923664,104,680633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',14.9634,179098160,74632,NULL,'2023-05-28 03:44:16',1685245456,NULL),(1876031848,22353405,1,2823270,1,1,1,'A',1,0.918803,99,626546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',16.9351,179126539,68354,NULL,'2023-05-29 19:21:52',1685388112,NULL),(1876025858,22353405,1,3707680,1,1,1,'SH',1,0.970588,34,1061391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',18.3471,179098634,16140,NULL,'2023-05-28 04:23:24',1685247804,NULL),(1876145727,22353405,1,4046381,1,1,1,'A',1,0.912844,147,667920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',19.4232,179098926,167810,NULL,'2023-05-28 04:48:20',1685249300,NULL),(1876096159,22353405,1,296192,1,1,1,'B',1,0.87751,53,494776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 249}}',19.4739,179126694,108532,NULL,'2023-05-29 19:34:43',1685388883,NULL),(1876072325,22353405,1,3583229,1,1,1,'S',1,0.950893,112,760823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',19.5012,179098709,91846,NULL,'2023-05-28 04:28:29',1685248109,NULL),(1876085522,22353405,1,3997431,1,1,1,'S',1,0.951456,103,809718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 103}}',20.3385,179126442,80050,NULL,'2023-05-29 19:12:15',1685387535,NULL),(1876026820,22353405,1,4073423,1,1,1,'B',1,0.888889,108,647780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 84}, \"maximum_statistics\": {\"great\": 108}}',20.4249,179126483,66240,NULL,'2023-05-29 19:15:02',1685387702,NULL),(1876134049,22353405,1,3848159,0,1,1,'A',1,0.910828,46,573293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 157}}',20.441,179098380,72576,NULL,'2023-05-28 04:02:00',1685246520,NULL),(1876061886,22353405,1,3887904,1,1,1,'B',1,0.887626,117,540122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 325, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 396}}',21.1228,179114197,252406,NULL,'2023-05-29 00:41:08',1685320868,NULL),(1876123113,22353405,1,907593,0,1,1,'A',1,0.928571,83,716123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 98}}',21.365,179126710,51020,NULL,'2023-05-29 19:36:16',1685388976,NULL),(1876084377,22353405,1,260580,1,1,1,'A',1,0.947917,144,800325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',24.907,179126581,115655,NULL,'2023-05-29 19:25:09',1685388309,NULL),(1876137120,22353405,1,4120423,1,1,1,'A',1,0.926966,178,763097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 152}, \"maximum_statistics\": {\"great\": 178}}',25.608,179110410,158100,NULL,'2023-05-28 18:25:22',1685298322,NULL),(1876147228,22353405,1,4132088,1,1,1,'A',1,0.940574,215,752651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 221}, \"maximum_statistics\": {\"great\": 244}}',28.9591,179110447,226210,NULL,'2023-05-28 18:28:17',1685298497,NULL),(1876065964,22353405,1,4097713,1,1,1,'S',1,0.971338,157,816744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 157}}',30.6705,179098998,125588,NULL,'2023-05-28 04:54:18',1685249658,NULL),(1876041450,22353405,1,1774604,0,1,1,'A',1,0.961318,178,733567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 349}}',32.0917,179114997,234690,NULL,'2023-05-29 02:41:56',1685328116,NULL),(1876099157,22353405,1,3816363,1,1,1,'A',1,0.922535,131,666062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 284}}',34.0665,179110830,225652,NULL,'2023-05-28 18:52:52',1685299972,NULL),(3241161308,22365837,1,4101684,1,1,1,'C',1,0.725806,58,416007,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 32, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_bonus\": 1}, \"total_score_without_mods\": 416007}',3.03055,NULL,0,'2024-07-29 12:56:36','2024-07-29 12:57:19',1722257839,7646),(3140946859,22365837,1,4101684,1,1,1,'C',1,0.766129,35,441405,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 36, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 62, \"large_bonus\": 1}}',4.50391,NULL,0,'2024-07-11 10:34:50','2024-07-11 10:35:33',1720694133,7596),(1866805913,22372204,1,2765067,0,1,1,'C',1,0.783186,42,311598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 149}, \"maximum_statistics\": {\"great\": 226}}',4.72229,165345824,66032,NULL,'2021-08-28 06:25:06',1630131906,NULL),(3108874444,22381532,1,108314,1,1,1,'D',1,0.207051,6,1366,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 719, \"great\": 129}, \"maximum_statistics\": {\"great\": 1007}}',0.000589,184538643,68010,NULL,'2024-07-05 07:30:19',1720164619,NULL),(1872725826,22384380,1,46803,0,1,1,'D',1,0.543651,21,100775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 43}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.194266,174109884,30948,NULL,'2022-08-22 17:26:10',1661189170,NULL),(1864009017,22384461,1,2074490,1,1,1,'D',1,0.655039,44,192297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 59, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',2.84289,161191715,129734,NULL,'2021-04-24 03:56:33',1619236593,NULL),(1872624419,22385485,1,1915095,0,1,1,'C',1,0.781522,53,329019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 296, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 460}}',7.85344,174046959,169871,NULL,'2022-08-19 13:57:15',1660917435,NULL),(1868766101,22385485,1,1944626,0,1,1,'B',1,0.859184,45,449120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 245}}',9.58636,168375880,83722,NULL,'2021-12-20 09:35:36',1639992936,NULL),(1868862670,22385485,1,1774604,0,1,1,'B',1,0.830946,85,418169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 248, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',10.8291,168401949,148654,NULL,'2021-12-21 11:05:46',1640084746,NULL),(1863650240,22385485,1,46803,0,1,1,'B',1,0.888889,67,521636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 101, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.3099,160581461,57559,NULL,'2021-04-07 14:49:57',1617806997,NULL),(1863681362,22385485,1,1936434,0,1,1,'B',1,0.876374,86,497696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 291, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',17.4568,160581699,191739,NULL,'2021-04-07 14:56:31',1617807391,NULL),(1868775714,22385485,1,1954913,0,1,1,'A',1,0.930818,102,683441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 139, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 159}}',24.0143,168375835,93559,NULL,'2021-12-20 09:31:03',1639992663,NULL),(1873852518,22394520,1,2679092,1,1,1,'C',1,0.7,40,219216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 56, \"great\": 190}, \"maximum_statistics\": {\"great\": 335}}',2.82995,175900755,93010,NULL,'2022-11-26 18:31:55',1669487515,NULL),(1864683390,22394520,1,1774604,0,1,1,'B',1,0.836676,72,412269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',9.84486,162238961,131262,NULL,'2021-05-23 08:04:37',1621757077,NULL),(1864168365,22395531,1,46803,0,1,1,'D',1,0.59127,28,203606,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 58}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.365171,161430882,56748,NULL,'2021-04-30 18:16:40',1619806600,NULL),(1863651147,22395531,1,46803,0,1,1,'C',1,0.746032,26,326036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 80}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.5594,160586073,61854,NULL,'2021-04-07 17:22:50',1617816170,NULL),(1872039954,22395531,1,1832115,0,1,1,'C',1,0.799213,33,180316,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 127}}',4.95054,172998255,41838,NULL,'2022-06-30 19:09:50',1656616190,NULL),(1870078290,22395531,1,1832115,0,1,1,'B',1,0.838583,38,412236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 127}}',7.66002,170204168,46594,NULL,'2022-03-03 13:23:12',1646313792,NULL),(1871152309,22396911,1,1082772,0,1,1,'B',1,0.826923,39,442539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 52}}',NULL,171713823,30348,NULL,'2022-05-07 11:31:44',1651923104,NULL),(1863621879,22396911,1,1000659,0,1,1,'C',1,0.776836,41,303798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 116}, \"maximum_statistics\": {\"great\": 177}}',6.30763,160547569,51960,NULL,'2021-04-06 15:00:43',1617721243,NULL),(1863503625,22396911,1,1000650,0,1,1,'B',1,0.831579,42,394481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',6.4671,160479432,31124,NULL,'2021-04-04 15:48:36',1617551316,NULL),(1863535213,22396911,1,1936434,0,1,1,'C',1,0.784341,55,308532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 22, \"great\": 229}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',8.23581,160469398,117989,NULL,'2021-04-04 10:12:11',1617531131,NULL),(1863522617,22396911,1,1051706,0,1,1,'B',1,0.854369,48,466409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 103}}',9.67399,160472657,36704,NULL,'2021-04-04 12:14:25',1617538465,NULL),(1865269022,22396911,1,12787,0,1,1,'S',1,0.964912,57,681197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',11.8019,163193074,42864,NULL,'2021-06-21 05:27:19',1624253239,NULL),(1872287675,22396911,1,1937980,0,1,1,'A',1,0.93984,374,777031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 329}, \"maximum_statistics\": {\"great\": 374}}',34.4661,173489679,341655,NULL,'2022-07-23 10:24:29',1658571869,NULL),(1873254158,22398205,1,1772048,0,1,1,'D',1,0.670455,53,94903,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 151, \"great\": 361}, \"maximum_statistics\": {\"great\": 616}}',2.35494,174868476,148240,NULL,'2022-10-02 09:34:32',1664703272,NULL),(1873679420,22398205,1,2865434,1,1,1,'B',1,0.8,34,200445,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 110}}',9.03728,175558518,30049,NULL,'2022-11-08 12:42:46',1667911366,NULL),(1873279597,22398205,1,1158667,0,1,1,'C',1,0.776079,73,161351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 65, \"great\": 372}, \"maximum_statistics\": {\"great\": 556}}',9.04029,174868638,173351,NULL,'2022-10-02 09:44:59',1664703899,NULL),(1869058640,22398205,1,2768815,0,1,1,'B',1,0.855932,77,456497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 236}}',11.6367,168749481,93814,NULL,'2022-01-03 18:31:24',1641234684,NULL),(1869332929,22398205,1,2768815,0,1,1,'B',1,0.858051,66,240241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 236}}',12.353,169034417,76383,NULL,'2022-01-15 10:30:02',1642242602,NULL),(1873679412,22398205,1,2865434,1,1,1,'A',1,0.95,94,794587,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',19.8547,175558500,60932,NULL,'2022-11-08 12:41:24',1667911284,NULL),(1873229636,22398205,1,2879862,0,1,1,'B',1,0.877778,136,272339,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 181}, \"maximum_statistics\": {\"great\": 225}}',21.2466,174854782,100342,NULL,'2022-10-01 17:59:01',1664647141,NULL),(1872142330,22398205,1,1774604,0,1,1,'A',1,0.915473,153,605503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',21.3033,173218819,197224,NULL,'2022-07-10 16:34:12',1657470852,NULL),(1873679398,22398205,1,2865434,1,1,1,'S',1,0.963636,110,842856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',21.519,175506179,70578,NULL,'2022-11-05 16:50:38',1667667038,NULL),(1873296906,22398205,1,1572495,1,1,1,'B',1,0.878431,80,225762,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 42, \"great\": 428}, \"maximum_statistics\": {\"great\": 510}}',22.1756,174868534,189780,NULL,'2022-10-02 09:38:04',1664703484,NULL),(1873264354,22398205,1,1774604,0,1,1,'A',1,0.939828,151,334837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',26.8445,174867799,160958,NULL,'2022-10-02 08:53:00',1664700780,NULL),(1873679349,22398205,1,2865433,1,1,1,'B',1,0.899522,116,599072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 209}}',27.5813,175587216,120434,NULL,'2022-11-10 05:19:04',1668057544,NULL),(1873245828,22398205,1,2369615,1,1,1,'A',1,0.93865,184,355425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 446}, \"maximum_statistics\": {\"great\": 489}}',35.2443,174868585,240024,NULL,'2022-10-02 09:41:19',1664703679,NULL),(1873229710,22398205,1,2879862,0,1,1,'A',1,0.962222,117,720470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 225}}',41.9689,174859046,140682,NULL,'2022-10-01 22:04:03',1664661843,NULL),(1876315870,22402539,1,2006815,0,1,1,'A',1,0.928571,14,554938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 12}, \"maximum_statistics\": {\"great\": 14}}',4.87697,179435293,5292,NULL,'2023-06-18 13:31:53',1687095113,NULL),(1863499140,22404215,1,2025911,0,1,1,'D',1,0.629454,34,12677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 69, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',0.708442,160491647,96528,NULL,'2021-04-04 23:13:16',1617577996,NULL),(1874524363,22404215,1,2270126,0,1,1,'C',1,0.751323,23,267298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 119, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 189}}',3.21029,176898741,60814,NULL,'2023-01-19 18:13:22',1674152002,NULL),(1867395963,22408476,1,2927854,0,1,1,'C',1,0.735023,44,237693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 217}}',6.86654,166263154,59410,NULL,'2021-09-30 22:22:10',1633040530,NULL),(1868892578,22408476,1,3105568,0,1,1,'B',1,0.833333,32,387016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 102}, \"maximum_statistics\": {\"great\": 129}}',9.26532,168451939,37090,NULL,'2021-12-23 10:32:10',1640255530,NULL),(1870183117,22408476,1,3205769,0,1,1,'B',1,0.848958,58,199661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 192}}',14.7173,170356047,60320,NULL,'2022-03-10 01:28:54',1646875734,NULL),(1868892985,22408476,1,3106460,1,1,1,'S',1,0.993421,76,886546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 76}}',32.4936,168451958,42770,NULL,'2021-12-23 10:33:49',1640255629,NULL),(1868918544,22408476,1,2954083,1,1,1,'A',1,0.972973,338,851006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 353}, \"maximum_statistics\": {\"great\": 370}}',40.784,168451474,363874,NULL,'2021-12-23 09:58:07',1640253487,NULL),(1864938084,22408625,1,1932035,0,1,1,'C',1,0.790216,105,350065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 47, \"great\": 397, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 603}}',14.6343,162621994,250224,NULL,'2021-06-03 10:09:55',1622714995,NULL),(1873076633,22408625,1,3605009,1,1,1,'B',1,0.858173,66,468986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 155, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 208}}',15.2821,174819873,129934,NULL,'2022-09-30 08:54:44',1664528084,NULL),(1872935013,22408625,1,1954913,0,1,1,'B',1,0.899371,111,626932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 128, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',20.4693,174347364,94741,NULL,'2022-09-04 09:30:38',1662283838,NULL),(1864959077,22408625,1,2198976,1,1,1,'B',1,0.877245,79,508194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',25.9029,162621310,156662,NULL,'2021-06-03 09:39:03',1622713143,NULL),(1867262825,22409469,1,2909889,1,1,1,'C',1,0.735294,25,280137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',3.1437,165918818,43830,NULL,'2021-09-18 04:12:24',1631938344,NULL),(1863539072,22409469,1,1936434,0,1,1,'C',1,0.73489,41,250986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 51, \"great\": 222}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',3.81991,160498533,118972,NULL,'2021-04-05 04:44:10',1617597850,NULL),(1863533349,22409469,1,2749707,0,1,1,'C',1,0.752101,54,279045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 222}, \"maximum_statistics\": {\"great\": 357}}',4.59762,160472010,128030,NULL,'2021-04-04 11:52:29',1617537149,NULL),(1863529742,22409469,1,777865,0,1,1,'C',1,0.746193,93,328129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 130}, \"maximum_statistics\": {\"great\": 197}}',4.61862,160503626,83954,NULL,'2021-04-05 09:20:47',1617614447,NULL),(1864421448,22409469,1,2521931,0,1,1,'C',1,0.773585,31,307774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',5.38206,161702975,67942,NULL,'2021-05-08 09:45:40',1620467140,NULL),(1863493780,22409469,1,2700556,0,1,1,'C',1,0.778302,86,344896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 207}, \"maximum_statistics\": {\"great\": 318}}',5.41801,160473749,122746,NULL,'2021-04-04 12:51:26',1617540686,NULL),(1866637132,22409469,1,3000926,1,1,1,'B',1,0.805263,22,355249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',5.60164,164975024,26880,NULL,'2021-08-16 03:55:47',1629086147,NULL),(1863530163,22409469,1,46803,0,1,1,'B',1,0.81746,108,475526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.79935,160467040,86098,NULL,'2021-04-04 08:34:39',1617525279,NULL),(1867302645,22409469,1,3037640,0,1,1,'B',1,0.810127,22,360809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 57, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 79}}',7.30269,165930485,24390,NULL,'2021-09-18 13:34:53',1631972093,NULL),(1866582312,22409469,1,3037657,0,1,1,'A',1,0.9,39,687468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',8.99947,164974885,17960,NULL,'2021-08-16 03:49:02',1629085742,NULL),(1866740348,22409469,1,2821976,1,1,1,'B',1,0.864444,168,578406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 225}}',11.2224,165259789,174960,NULL,'2021-08-25 11:06:24',1629889584,NULL),(1871528696,22409469,1,3122478,1,1,1,'B',1,0.897321,103,639804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112}}',12.3912,172237618,82850,NULL,'2022-05-29 05:22:39',1653801759,NULL),(1863547754,22409469,1,2509131,0,1,1,'A',1,0.931035,111,732606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 103, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116}}',15.563,160515279,85690,NULL,'2021-04-05 16:15:41',1617639341,NULL),(1866658974,22409469,1,3017086,1,1,1,'S',1,0.962264,53,863235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',16.7488,164975360,24285,NULL,'2021-08-16 04:13:40',1629087220,NULL),(1867305557,22409469,1,3065086,1,1,1,'A',1,0.927136,199,757698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 199}}',16.9336,165950207,151974,NULL,'2021-09-19 04:23:54',1632025434,NULL),(1866562871,22409469,1,2909890,1,1,1,'A',1,0.943038,79,714714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',18.4957,164975485,56494,NULL,'2021-08-16 04:20:03',1629087603,NULL),(1866615688,22409469,1,514688,0,1,1,'A',1,0.91844,136,738212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',19.0713,164974996,104612,NULL,'2021-08-16 03:54:23',1629086063,NULL),(1876612676,22409469,1,3928463,1,1,1,'S',1,0.969231,65,831790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',20.0989,179806618,34868,NULL,'2023-07-12 15:30:00',1689175800,NULL),(1864437439,22409469,1,2683280,1,1,1,'S',1,0.969231,65,832031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 65}}',20.1556,161717074,34059,NULL,'2021-05-08 17:45:01',1620495901,NULL),(1867258813,22409469,1,3147806,1,1,1,'B',1,0.884462,92,532031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 204, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',21.4961,165929808,158316,NULL,'2021-09-18 13:11:45',1631970705,NULL),(1866791155,22409469,1,2194497,1,1,1,'A',1,0.900497,70,544319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',21.6481,165260062,91226,NULL,'2021-08-25 11:20:21',1629890421,NULL),(1876647683,22409469,1,4173771,1,1,1,'S',1,0.982759,58,815062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',22.1352,179814424,47034,NULL,'2023-07-13 05:09:08',1689224948,NULL),(1872402567,22409469,1,3122477,1,1,1,'B',1,0.893855,96,596607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',22.7774,173678780,125192,NULL,'2022-08-01 11:49:40',1659354580,NULL),(1869562114,22409469,1,2510650,1,1,1,'B',1,0.888889,228,612262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',25.1613,169356441,302472,NULL,'2022-01-28 04:41:23',1643344883,NULL),(1867306539,22409469,1,3076504,1,1,1,'B',1,0.890313,143,557909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 351}}',25.3745,165929992,196360,NULL,'2021-09-18 13:17:39',1631971059,NULL),(1874719747,22409469,1,2768815,0,1,1,'A',1,0.938559,236,754637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',25.7195,177107619,196020,NULL,'2023-01-31 11:22:56',1675164176,NULL),(1876633115,22409469,1,2161429,1,1,1,'S',1,0.994253,87,841125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',25.9974,179814448,82395,NULL,'2023-07-13 05:12:27',1689225147,NULL),(1876403450,22409469,1,4173770,1,1,1,'B',1,0.889908,107,621810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',26.2528,179523346,95170,NULL,'2023-06-24 07:38:39',1687592319,NULL),(1866259256,22409469,1,2194498,1,1,1,'S',1,0.979508,122,885048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',26.6118,164476736,101971,NULL,'2021-07-31 07:28:12',1627716492,NULL),(1867612712,22409469,1,514687,0,1,1,'A',1,0.927632,142,647953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 198, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228}}',34.7472,166625651,137278,NULL,'2021-10-14 11:02:19',1634209339,NULL),(1876433762,22409469,1,2860960,1,1,1,'S',1,0.97619,210,893150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',36.0424,179708174,219830,NULL,'2023-07-06 09:56:21',1688637381,NULL),(1870122889,22409469,1,2161428,1,1,1,'S',1,0.955975,159,795294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',40.1014,170201322,176028,NULL,'2022-03-03 10:10:49',1646302249,NULL),(1866535906,22412759,1,2208521,1,1,1,'C',1,0.784989,255,177961,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 181, \"great\": 967}, \"maximum_statistics\": {\"great\": 1379}}',16.0915,164935340,525838,NULL,'2021-08-14 19:50:22',1628970622,NULL),(1871450671,22412759,1,1663161,1,1,1,'B',1,0.800926,168,406878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',20.2342,172273485,241516,NULL,'2022-05-30 15:36:55',1653925015,NULL),(1868006882,22412759,1,2332234,1,1,1,'B',1,0.852819,211,237559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 123, \"great\": 974, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1206}}',28.461,167223535,545902,NULL,'2021-11-04 21:03:49',1636059829,NULL),(1872154228,22412759,1,3118998,1,1,1,'B',1,0.862284,115,470082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 87, \"great\": 842, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1042}}',43.2408,173148218,529602,NULL,'2022-07-07 14:00:01',1657202401,NULL),(1866259423,22412759,1,95658,1,1,1,'X',1,1,357,879194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 357}}',43.5369,164555916,343920,NULL,'2021-08-02 20:32:33',1627936353,NULL),(1872382771,22412759,1,79440,1,1,1,'A',1,0.916955,289,735097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 241, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 289}}',44.5231,173540591,265642,NULL,'2022-07-25 19:12:34',1658776354,NULL),(1867859127,22412759,1,1896731,1,1,1,'S',1,0.964419,267,843540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',46.8465,167001538,267204,NULL,'2021-10-27 19:46:48',1635364008,NULL),(1871484050,22412759,1,1914326,1,1,1,'B',1,0.826855,238,493616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 19, \"great\": 389}, \"maximum_statistics\": {\"great\": 566}}',48.4409,172273143,381540,NULL,'2022-05-30 15:20:13',1653924013,NULL),(1868051205,22412759,1,1804616,1,1,1,'S',1,0.991259,572,898056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 562, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 572}}',48.7498,167092354,668886,NULL,'2021-10-30 20:43:00',1635626580,NULL),(1872382794,22412759,1,79440,1,1,1,'SH',1,0.975779,289,932751,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 275, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 289}}',54.0809,173540626,288506,NULL,'2022-07-25 19:15:02',1658776502,NULL),(1871531668,22412759,1,1517809,1,1,1,'A',1,0.9375,314,674127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 445, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 496}}',55.7858,172272900,430968,NULL,'2022-05-30 15:08:55',1653923335,NULL),(1876627512,22412759,1,1372704,1,1,1,'B',1,0.853186,274,482552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 62, \"great\": 1082, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1444}}',57.6094,179802160,837638,NULL,'2023-07-12 09:48:57',1689155337,NULL),(1868703102,22412759,1,2870724,1,1,1,'S',1,0.987719,570,887794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 556, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',57.6119,168058923,711016,NULL,'2021-12-07 20:54:14',1638910454,NULL),(1871685051,22412759,1,165554,1,1,1,'B',1,0.895178,247,577785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',59.7281,172671483,346874,NULL,'2022-06-16 18:36:10',1655404570,NULL),(1863994337,22412759,1,117415,1,1,1,'S',1,0.996849,476,853372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 473}, \"maximum_statistics\": {\"great\": 476}}',59.9413,161288602,451248,NULL,'2021-04-26 18:37:06',1619462226,NULL),(2279180320,22412759,1,77884,1,1,1,'A',1,0.927461,180,323493,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 348}, \"maximum_statistics\": {\"great\": 386}}',61.0486,182639933,187600,NULL,'2024-02-02 21:24:58',1706909098,NULL),(1871584674,22412759,1,50148,1,1,1,'B',1,0.878084,126,488119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 47, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 689}}',61.3957,172433106,341620,NULL,'2022-06-06 12:33:44',1654518824,NULL),(1872604483,22412759,1,1377265,1,1,1,'B',1,0.855263,382,503536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 55, \"great\": 1027, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1368}}',62.1116,174040928,890906,NULL,'2022-08-19 07:11:26',1660893086,NULL),(1866511485,22412759,1,79440,1,1,1,'A',1,0.913495,237,697594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',64.1332,164935156,220855,NULL,'2021-08-14 19:42:42',1628970162,NULL),(2852884063,22412759,1,1480163,1,1,1,'B',1,0.883076,567,574437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 35, \"great\": 877, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1099}}',64.2183,183962261,837006,NULL,'2024-05-18 20:34:21',1716064461,NULL),(1876049936,22412759,1,41647,1,1,1,'B',1,0.843049,499,509144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 39, \"great\": 498, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 669}}',65.1406,179066957,587444,NULL,'2023-05-26 12:05:05',1685102705,NULL),(1872389137,22412759,1,3490282,1,1,1,'B',1,0.881559,283,564177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 667}}',66.1359,173539931,670172,NULL,'2022-07-25 18:32:37',1658773957,NULL),(1872329066,22412759,1,34352,1,1,1,'A',1,0.934549,341,760044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',66.5578,173560433,411270,NULL,'2022-07-26 18:48:41',1658861321,NULL),(1864838041,22412759,1,67226,1,1,1,'A',1,0.96124,241,393896,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 645}}',67.4775,162312376,393636,NULL,'2021-05-25 10:07:35',1621937255,NULL),(1870461434,22412759,1,77884,1,1,1,'B',1,0.865285,126,511105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 386}}',67.7802,170704299,228688,NULL,'2022-03-24 20:29:51',1648153791,NULL),(1868070369,22412759,1,1657923,1,1,1,'S',1,0.96822,236,845486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 236}}',68.5884,167222882,304090,NULL,'2021-11-04 20:32:45',1636057965,NULL),(1875640116,22412759,1,3915207,1,1,1,'S',1,0.99,600,925527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 588, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 600}}',69.6846,178465636,661658,NULL,'2023-04-18 20:04:59',1681848299,NULL),(1871430633,22412759,1,1323359,1,1,1,'A',1,0.937662,197,707195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',69.7148,172290329,338426,NULL,'2022-05-31 09:54:11',1653990851,NULL),(1865355251,22412759,1,1803596,1,1,1,'S',1,0.987755,245,885527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 239, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',69.7433,163118688,295642,NULL,'2021-06-18 20:34:20',1624048460,NULL),(1864994534,22412759,1,92340,1,1,1,'S',1,0.956368,424,833433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 387, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424}}',70.2003,162505925,457870,NULL,'2021-05-30 19:47:22',1622404042,NULL),(1868258360,22412759,1,181827,1,1,1,'S',1,0.961066,244,838283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',71.1347,167482553,251060,NULL,'2021-11-14 15:34:55',1636904095,NULL),(1868009282,22412759,1,1896732,1,1,1,'A',1,0.948478,307,746880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 390, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',72.7793,167092391,361860,NULL,'2021-10-30 20:44:48',1635626688,NULL),(1868067359,22412759,1,816636,1,1,1,'A',1,0.973958,699,862873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 824, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 864}}',73.4425,167092217,1002446,NULL,'2021-10-30 20:37:45',1635626265,NULL),(1863669821,22412759,1,2334759,1,1,1,'S',1,0.988351,558,891140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 545, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 558}}',73.7402,160525967,787860,NULL,'2021-04-05 22:15:42',1617660942,NULL),(1876042233,22412759,1,176342,1,1,1,'A',1,0.903196,242,581493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 60, \"great\": 943, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1095}}',74.2515,179070331,670090,NULL,'2023-05-26 15:24:12',1685114652,NULL),(1863610964,22412759,1,2558915,1,1,1,'S',1,0.997225,1081,900133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1075, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1081}}',74.6612,160555802,1168862,NULL,'2021-04-06 19:31:00',1617737460,NULL),(1872336330,22412759,1,2968609,1,1,1,'A',1,0.930263,235,327688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 59, \"great\": 1367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1520}}',75.4304,173540254,850868,NULL,'2022-07-25 18:51:33',1658775093,NULL),(1876074110,22412759,1,63784,1,1,1,'S',1,0.962219,622,822450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 622}}',75.6112,179066700,638890,NULL,'2023-05-26 11:45:58',1685101558,NULL),(1868022332,22412759,1,64686,1,1,1,'A',1,0.969374,560,253245,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 707, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 751}}',75.724,167196972,465367,NULL,'2021-11-03 19:57:03',1635969423,NULL),(1872680328,22412759,1,3155519,1,1,1,'B',1,0.898551,239,596674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 73, \"great\": 1283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1518}}',78.0016,174061641,1026520,NULL,'2022-08-20 07:10:42',1660979442,NULL),(1870314815,22412759,1,55966,0,1,1,'A',1,0.900581,323,620931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 587}, \"maximum_statistics\": {\"great\": 689}}',79.4189,170563013,512670,NULL,'2022-03-18 22:45:50',1647643550,NULL),(1870562923,22412759,1,54363,1,1,1,'B',1,0.89233,258,559052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',79.6333,170890332,462398,NULL,'2022-04-01 19:49:44',1648842584,NULL),(1864773094,22412759,1,31129,1,1,1,'S',1,0.978903,474,848350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 454, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 474}}',79.8189,162313209,562560,NULL,'2021-05-25 10:47:48',1621939668,NULL),(1872430779,22412759,1,3178615,1,1,1,'A',1,0.979947,416,790169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 726, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 748}}',80.1407,173560662,649770,NULL,'2022-07-26 19:03:12',1658862192,NULL),(1864781292,22412759,1,1905340,1,1,1,'X',1,1,689,897345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 689, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 689}}',80.6459,162294439,699152,NULL,'2021-05-24 19:53:02',1621885982,NULL),(1871448186,22412759,1,1657924,1,1,1,'S',1,0.953488,301,799231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',81.47,172273436,378800,NULL,'2022-05-30 15:35:17',1653924917,NULL),(1864775697,22412759,1,33716,1,1,1,'S',1,0.977778,495,890845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 473}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 2}}',83.5615,162329827,545590,NULL,'2021-05-25 20:55:10',1621976110,NULL),(1871420101,22412759,1,157727,1,1,1,'A',1,0.905719,173,592043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 647, \"legacy_combo_increase\": 2}}',83.9578,172273035,399580,NULL,'2022-05-30 15:14:58',1653923698,NULL),(1871470352,22412759,1,65381,1,1,1,'A',1,0.946043,232,695961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 383}, \"maximum_statistics\": {\"great\": 417, \"legacy_combo_increase\": 1}}',85.3253,172273071,400700,NULL,'2022-05-30 15:16:55',1653923815,NULL),(1872397752,22412759,1,3115751,1,1,1,'B',1,0.898949,204,598609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 708, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 856}}',85.4335,173540356,558330,NULL,'2022-07-25 18:58:02',1658775482,NULL),(1872144032,22412759,1,93133,1,1,1,'S',1,0.957627,354,820233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 324, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 354}}',85.5531,173209659,390660,NULL,'2022-07-10 08:19:07',1657441147,NULL),(1872313993,22412759,1,153679,1,1,1,'A',1,0.923951,331,648960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 572}}',87.7986,173540395,489602,NULL,'2022-07-25 19:00:27',1658775627,NULL),(1871432613,22412759,1,31895,1,1,1,'A',1,0.932545,328,689605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 634, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 719}}',88.9468,172362327,649956,NULL,'2022-06-03 15:05:17',1654268717,NULL),(1876584437,22412759,1,64686,1,1,1,'A',1,0.932091,384,713956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 657, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 751}}',90.0054,179801399,736500,NULL,'2023-07-12 08:29:34',1689150574,NULL),(1876061409,22412759,1,1525286,1,1,1,'A',1,0.937931,267,714635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 10, \"great\": 899, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1015}}',90.0464,179070095,993456,NULL,'2023-05-26 15:09:24',1685113764,NULL),(1872316567,22412759,1,1804341,1,1,1,'A',1,0.943182,308,777023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 273}, \"maximum_statistics\": {\"great\": 308}}',90.1785,173540896,401000,NULL,'2022-07-25 19:34:02',1658777642,NULL),(1868000681,22412759,1,1870200,1,1,1,'A',1,0.941624,394,783408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 348}, \"maximum_statistics\": {\"great\": 394}}',90.3301,167223579,421080,NULL,'2021-11-04 21:06:12',1636059972,NULL),(1876113324,22412759,1,1922613,1,1,1,'A',1,0.925818,316,654062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 752}, \"maximum_statistics\": {\"great\": 856}}',90.4212,179166069,677532,NULL,'2023-06-01 08:57:18',1685609838,NULL),(1870604173,22412759,1,95191,1,1,1,'A',1,0.931981,582,723729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 731, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 838}}',90.5881,170891073,783036,NULL,'2022-04-01 20:27:57',1648844877,NULL),(1872320802,22412759,1,2675310,1,1,1,'A',1,0.945809,610,745937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 621, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 692}}',90.6475,173540726,788030,NULL,'2022-07-25 19:22:08',1658776928,NULL),(1871529409,22412759,1,136322,1,1,1,'A',1,0.927449,514,723635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 719}, \"maximum_statistics\": {\"great\": 827}}',90.9631,172290166,791090,NULL,'2022-05-31 09:42:34',1653990154,NULL),(1872355490,22412759,1,53547,1,1,1,'S',1,0.964583,480,839056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 446, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 480}}',91.3937,173540547,559010,NULL,'2022-07-25 19:09:57',1658776197,NULL),(1871603545,22412759,1,1894444,1,1,1,'A',1,0.940206,251,677445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 886, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 970}}',91.4198,172416937,757534,NULL,'2022-06-05 18:30:52',1654453852,NULL),(1872169790,22412759,1,1802209,1,1,1,'A',1,0.913155,333,640708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 8, \"great\": 812, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 973}}',92.0933,173231620,841068,NULL,'2022-07-11 08:02:59',1657526579,NULL),(1866495629,22412759,1,67226,1,1,1,'S',1,0.963566,645,854609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 598, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 645}}',93.4346,164934983,702324,NULL,'2021-08-14 19:35:32',1628969732,NULL),(2256226767,22412759,1,116050,1,1,1,'A',1,0.923647,322,667413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 51, \"great\": 1022, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1146, \"legacy_combo_increase\": 4}}',94.2356,182560297,880552,NULL,'2024-01-27 17:11:19',1706375479,NULL),(1871465136,22412759,1,59192,1,1,1,'S',1,0.966546,553,816248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 516, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 553}}',96.2071,172271928,586800,NULL,'2022-05-30 14:22:37',1653920557,NULL),(2852848815,22412759,1,2354197,1,1,1,'A',1,0.912683,363,647004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 874}, \"maximum_statistics\": {\"great\": 1025}}',97.0495,183962186,903104,NULL,'2024-05-18 20:27:16',1716064036,NULL),(1865944202,22412759,1,157782,1,1,1,'A',1,0.93799,680,735635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 678, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 766, \"legacy_combo_increase\": 1}}',97.697,164131567,762000,NULL,'2021-07-20 11:54:32',1626782072,NULL),(1864022151,22412759,1,45278,1,1,1,'S',1,0.977273,506,806131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 483}, \"maximum_statistics\": {\"great\": 506, \"legacy_combo_increase\": 1}}',98.5299,161255883,649520,NULL,'2021-04-25 19:55:59',1619380559,NULL),(1868037148,22412759,1,78367,1,1,1,'A',1,0.95045,331,711400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',99.6961,167092873,644880,NULL,'2021-10-30 21:06:08',1635627968,NULL),(1875689658,22412759,1,738959,1,1,1,'A',1,0.933201,403,693206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 37, \"great\": 1347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1512}}',100.254,178466215,1224100,NULL,'2023-04-18 20:56:36',1681851396,NULL),(1876062073,22412759,1,49952,1,1,1,'A',1,0.951843,256,354204,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 780, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 841}}',100.686,179056739,513460,NULL,'2023-05-25 18:20:51',1685038851,NULL),(2256203282,22412759,1,3116001,1,1,1,'A',1,0.956059,671,800983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 694, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 751}}',100.945,182559881,721620,NULL,'2024-01-27 16:35:32',1706373332,NULL),(1868357130,22412759,1,1728826,1,1,1,'A',1,0.94898,670,767281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 895, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 980}}',102.882,167731127,909110,NULL,'2021-11-24 21:23:29',1637789009,NULL),(1871462530,22412759,1,55831,1,1,1,'A',1,0.942238,437,760099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 506, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',102.916,172281088,513022,NULL,'2022-05-30 22:13:42',1653948822,NULL),(2256194724,22412759,1,59514,1,1,1,'A',1,0.977129,632,834464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 607, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 634}}',103.2,182559738,693210,NULL,'2024-01-27 16:22:30',1706372550,NULL),(1876614602,22412759,1,3929889,1,1,1,'A',1,0.932091,520,723123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 737, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 832}}',103.218,179802314,804310,NULL,'2023-07-12 10:02:23',1689156143,NULL),(1871584723,22412759,1,50354,0,1,1,'A',1,0.907143,357,608241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 34, \"great\": 832, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 980}}',103.4,172405215,765448,NULL,'2022-06-05 08:29:51',1654417791,NULL),(1871512426,22412759,1,110977,1,1,1,'A',1,0.929359,294,675584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 893, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',103.437,172271794,776074,NULL,'2022-05-30 14:15:43',1653920143,NULL),(1871559822,22412759,1,33535,1,1,1,'A',1,0.934172,242,664551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 601, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 676}}',103.526,172432897,534280,NULL,'2022-06-06 12:24:12',1654518252,NULL),(1871015068,22412759,1,125944,1,1,1,'A',1,0.918149,351,671260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 739}, \"maximum_statistics\": {\"great\": 843}}',103.596,171575507,683982,NULL,'2022-05-01 08:14:09',1651392849,NULL),(1870287554,22412759,1,41613,1,1,1,'S',1,0.976471,425,847029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 425}}',105.054,170560794,531630,NULL,'2022-03-18 20:53:57',1647636837,NULL),(1864084223,22412759,1,78117,1,1,1,'S',1,0.997115,520,841749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 517, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 520}}',105.077,161289184,562796,NULL,'2021-04-26 18:54:19',1619463259,NULL),(1870430590,22412759,1,47963,1,1,1,'S',1,0.972504,691,821263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',105.999,170704209,776600,NULL,'2022-03-24 20:24:53',1648153493,NULL),(2256190001,22412759,1,30968,1,1,1,'A',1,0.932053,507,717658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 592, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 677}}',106.429,182559636,662360,NULL,'2024-01-27 16:15:22',1706372122,NULL),(1871524695,22412759,1,129745,1,1,1,'A',1,0.962514,398,785082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 867, \"legacy_combo_increase\": 2}}',106.674,172281038,882224,NULL,'2022-05-30 22:09:59',1653948599,NULL),(1872052885,22412759,1,1598569,1,1,1,'A',1,0.937748,1042,764201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 4, \"great\": 1108, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1261}}',108.286,173231558,1364460,NULL,'2022-07-11 07:57:52',1657526272,NULL),(1876613812,22412759,1,333675,1,1,1,'A',1,0.910751,338,608326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 834, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 986}}',108.293,179801202,727976,NULL,'2023-07-12 08:13:36',1689149616,NULL),(1866396382,22412759,1,1605670,1,1,1,'A',1,0.945545,565,752998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 1002, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',109.242,164607752,1113694,NULL,'2021-08-04 10:51:39',1628074299,NULL),(1872114046,22412759,1,1053243,1,1,1,'S',1,0.969756,1025,875828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 963, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',109.468,173148710,1180010,NULL,'2022-07-07 14:23:36',1657203816,NULL),(1871472594,22412759,1,1728024,1,1,1,'A',1,0.952489,336,706885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 814, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 884}}',109.571,172271655,694170,NULL,'2022-05-30 14:08:57',1653919737,NULL),(1870974724,22412759,1,77883,1,1,1,'S',1,0.986807,379,919281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 369}, \"maximum_statistics\": {\"great\": 379}}',110.221,171575955,391660,NULL,'2022-05-01 08:43:06',1651394586,NULL),(1870953868,22412759,1,1376863,1,1,1,'S',1,0.951639,1251,800501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 1130}, \"maximum_statistics\": {\"great\": 1251}}',110.368,171506046,1380020,NULL,'2022-04-28 12:55:57',1651150557,NULL),(1871547290,22412759,1,18754,1,1,1,'A',1,0.972494,616,835854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 774, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 818, \"legacy_combo_increase\": 11}}',110.736,172433469,1177398,NULL,'2022-06-06 12:51:13',1654519873,NULL),(1872155020,22412759,1,347877,1,1,1,'A',1,0.975497,751,861171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 719, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 755}}',111.099,173209281,860550,NULL,'2022-07-10 07:45:52',1657439152,NULL),(1871626418,22412759,1,737117,1,1,1,'A',1,0.941111,444,755901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 450}}',112.08,172433753,471780,NULL,'2022-06-06 13:04:48',1654520688,NULL),(1871584787,22412759,1,50461,1,1,1,'S',1,0.987717,692,909775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 675, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 692}}',112.661,172404709,945920,NULL,'2022-06-05 08:00:40',1654416040,NULL),(1864846576,22412759,1,2044687,1,1,1,'A',1,0.937705,875,744247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 1, \"great\": 1069, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1220}}',113.412,162330082,1310860,NULL,'2021-05-25 21:05:11',1621976711,NULL),(1864789067,22412759,1,46211,1,1,1,'S',1,0.98366,612,889717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 592, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 612}}',113.711,162294802,733790,NULL,'2021-05-24 20:06:31',1621886791,NULL),(1871312276,22412759,1,43509,1,1,1,'S',1,0.99026,616,851231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 604}, \"maximum_statistics\": {\"great\": 616}}',114.488,172006845,688480,NULL,'2022-05-19 17:56:12',1652982972,NULL),(1872370552,22412759,1,1916288,1,1,1,'S',1,0.98538,855,885725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 830, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 855}}',114.508,173560536,991960,NULL,'2022-07-26 18:55:25',1658861725,NULL),(1871526763,22412759,1,1949640,1,1,1,'A',1,0.969898,355,831053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 926}, \"maximum_statistics\": {\"great\": 980}}',115.299,172292435,943320,NULL,'2022-05-31 12:10:15',1653999015,NULL),(1870322858,22412759,1,64002,1,1,1,'S',1,0.988117,547,917154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 534}, \"maximum_statistics\": {\"great\": 547}}',115.458,170562954,588070,NULL,'2022-03-18 22:42:52',1647643372,NULL),(1871571355,22412759,1,45996,1,1,1,'S',1,0.950402,746,807147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 672, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 746}}',115.632,172404949,871150,NULL,'2022-06-05 08:13:47',1654416827,NULL),(1871444921,22412759,1,46213,0,1,1,'A',1,0.939865,293,731894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 672, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 740}}',115.821,172293068,630118,NULL,'2022-05-31 12:46:26',1654001186,NULL),(1875641598,22412759,1,1018238,1,1,1,'A',1,0.955546,902,825144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1136}}',116.068,178465283,1233666,NULL,'2023-04-18 19:33:31',1681846411,NULL),(1870312352,22412759,1,53555,1,1,1,'A',1,0.95283,755,791711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 2, \"great\": 1058, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',116.072,170536319,1408640,NULL,'2022-03-17 20:04:40',1647547480,NULL),(1872147116,22412759,1,2333880,1,1,1,'A',1,0.960274,1014,813790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 1012, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1095}}',116.305,173231412,1199500,NULL,'2022-07-11 07:46:27',1657525587,NULL),(1870475976,22412759,1,1690530,1,1,1,'S',1,0.981189,824,870620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 793, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 824}}',116.844,170704152,862050,NULL,'2022-03-24 20:21:20',1648153280,NULL),(1871611820,22412759,1,696177,1,1,1,'A',1,0.958982,420,790026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 891, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 963}}',117.425,172432991,875500,NULL,'2022-06-06 12:28:34',1654518514,NULL),(1870930340,22412759,1,167261,1,1,1,'S',1,0.995423,437,891009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433}, \"maximum_statistics\": {\"great\": 437}}',118.251,171505602,490760,NULL,'2022-04-28 12:31:21',1651149081,NULL),(1864215760,22412759,1,873013,1,1,1,'S',1,0.95915,918,841902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 843}, \"maximum_statistics\": {\"great\": 918}}',118.294,161470259,980030,NULL,'2021-05-01 19:05:45',1619895945,NULL),(1871431905,22412759,1,894189,1,1,1,'A',1,0.923523,1105,693837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 20, \"great\": 1554, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1811}}',119.847,172280928,1728216,NULL,'2022-05-30 22:03:15',1653948195,NULL),(2256229537,22412759,1,95122,1,1,1,'A',1,0.941634,514,790179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 514}}',120.259,182560351,560600,NULL,'2024-01-27 17:15:32',1706375732,NULL),(1870926600,22412759,1,36697,1,1,1,'A',1,0.947799,727,761500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 795}}',121.804,171576069,885818,NULL,'2022-05-01 08:48:20',1651394900,NULL),(1876110809,22412759,1,102426,1,1,1,'A',1,0.990729,697,867384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 796, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 809}}',122.5,179066557,880940,NULL,'2023-05-26 11:36:18',1685100978,NULL),(1871059570,22412759,1,172161,1,1,1,'A',1,0.960021,491,775465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 891}, \"maximum_statistics\": {\"great\": 963}}',122.754,171716125,920470,NULL,'2022-05-07 13:14:06',1651929246,NULL),(1871497943,22412759,1,91198,1,1,1,'S',1,0.979064,812,828380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 778}, \"maximum_statistics\": {\"great\": 812}}',123.036,172271867,905550,NULL,'2022-05-30 14:19:25',1653920365,NULL),(1868702182,22412759,1,2869812,1,1,1,'A',1,0.954174,487,752399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 1022, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1102}}',123.103,168059007,1012856,NULL,'2021-12-07 20:58:42',1638910722,NULL),(1871460147,22412759,1,992122,1,1,1,'S',1,0.983045,1445,901992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1445}}',123.14,172272450,1677060,NULL,'2022-05-30 14:46:13',1653921973,NULL),(1871526766,22412759,1,1949641,1,1,1,'A',1,0.954501,601,803181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 935, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',123.813,172280785,1021430,NULL,'2022-05-30 21:54:31',1653947671,NULL),(1864753946,22412759,1,99926,1,1,1,'S',1,0.973469,735,872163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 696, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 735}}',123.832,162276166,788900,NULL,'2021-05-24 08:53:35',1621846415,NULL),(1868195041,22412759,1,120864,1,1,1,'S',1,0.989407,708,902962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 693, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 708}}',124.247,167429143,753240,NULL,'2021-11-12 19:20:39',1636744839,NULL),(1870492750,22412759,1,117602,1,1,1,'S',1,0.985924,817,896484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 794}, \"maximum_statistics\": {\"great\": 817}}',124.732,170703792,990300,NULL,'2022-03-24 20:00:42',1648152042,NULL),(1871049998,22412759,1,445671,1,1,1,'S',1,0.982105,950,873736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 916}, \"maximum_statistics\": {\"great\": 950}}',124.788,171716780,1173260,NULL,'2022-05-07 13:40:20',1651930820,NULL),(1871608781,22412759,1,2491930,1,1,1,'A',1,0.976465,545,862373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1078, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1126}}',125.957,172433578,1143570,NULL,'2022-06-06 12:56:09',1654520169,NULL),(1870965619,22412759,1,69706,1,1,1,'S',1,0.956687,658,797621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 601}, \"maximum_statistics\": {\"great\": 658}}',126.81,171575932,668390,NULL,'2022-05-01 08:41:38',1651394498,NULL),(1871679751,22412759,1,158851,0,1,1,'A',1,0.947917,266,729295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 886, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 960}}',129.175,172671432,799088,NULL,'2022-06-16 18:34:02',1655404442,NULL),(1872352604,22412759,1,49952,1,1,1,'A',1,0.945898,254,710164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 763, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 841}}',131.149,173540014,732290,NULL,'2022-07-25 18:37:01',1658774221,NULL),(1871586940,22412759,1,52651,1,1,1,'S',1,0.975096,522,885977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 496, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 522}}',131.856,172433052,572642,NULL,'2022-06-06 12:31:30',1654518690,NULL),(1868069451,22412759,1,1962348,1,1,1,'A',1,0.961744,835,827082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 1040, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1124}}',132.598,167197327,1190430,NULL,'2021-11-03 20:15:08',1635970508,NULL),(1871425339,22412759,1,164183,1,1,1,'A',1,0.942939,323,727114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 1100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1218, \"legacy_combo_increase\": 1}}',133.008,172292527,1156852,NULL,'2022-05-31 12:15:35',1653999335,NULL),(1870624975,22412759,1,123293,1,1,1,'S',1,0.981233,746,890671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 718, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 746}}',135.979,170890123,858180,NULL,'2022-04-01 19:40:02',1648842002,NULL),(1871454511,22412759,1,974072,1,1,1,'A',1,0.953341,686,789331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 1665}, \"maximum_statistics\": {\"great\": 1811}}',136.084,172272558,1737606,NULL,'2022-05-30 14:52:34',1653922354,NULL),(1872052937,22412759,1,143853,1,1,1,'S',1,0.994589,924,933403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 914, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 924}}',136.872,173209250,1086440,NULL,'2022-07-10 07:42:21',1657438941,NULL),(1871515307,22412759,1,115457,1,1,1,'S',1,0.973333,975,866998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 923, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 975}}',139.763,172292605,1156330,NULL,'2022-05-31 12:20:14',1653999614,NULL),(1871428018,22412759,1,878967,1,1,1,'A',1,0.957436,674,791691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 894, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 975}}',141.35,172292689,1004586,NULL,'2022-05-31 12:25:07',1653999907,NULL),(1871053131,22412759,1,2565653,1,1,1,'A',1,0.940575,1038,770438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 19, \"great\": 1613, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1809}}',142.39,171716657,1875386,NULL,'2022-05-07 13:35:18',1651930518,NULL),(1875706088,22412759,1,290244,1,1,1,'S',1,0.989691,970,913567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 950, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 970}}',143.084,178465385,1128420,NULL,'2023-04-18 19:43:21',1681847001,NULL),(1871563954,22412759,1,172359,1,1,1,'S',1,0.978006,1023,896518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 978, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1023}}',150.903,172417510,1112110,NULL,'2022-06-05 18:58:23',1654455503,NULL),(1865317574,22412759,1,434870,1,1,1,'S',1,0.970742,1145,817960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1078, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1145}}',170.072,163236396,1358320,NULL,'2021-06-22 16:14:12',1624378452,NULL),(2666406167,22412830,1,1019139,0,1,1,'A',1,0.912898,339,198009,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 53, \"great\": 1039}, \"maximum_statistics\": {\"great\": 1194}}',NULL,183526211,505952,NULL,'2024-04-13 15:27:08',1713022028,NULL),(2644877276,22412830,1,2537393,1,1,1,'C',1,0.755304,161,296141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 199, \"great\": 897}, \"maximum_statistics\": {\"great\": 1367}}',NULL,183477693,495460,NULL,'2024-04-09 13:20:38',1712668838,NULL),(1870629255,22412830,1,2635141,1,1,1,'C',1,0.708723,79,236058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 178}, \"maximum_statistics\": {\"great\": 321}}',7.56543,170961411,100550,NULL,'2022-04-04 17:26:48',1649093208,NULL),(1863611732,22412830,1,23417,0,1,1,'C',1,0.742593,99,282510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 61, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',8.93258,160613553,327600,NULL,'2021-04-08 13:49:00',1617889740,NULL),(1863962451,22412830,1,1541571,1,1,1,'C',1,0.721204,112,265520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 43, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',9.69725,160934507,153132,NULL,'2021-04-17 06:36:07',1618641367,NULL),(1863959670,22412830,1,1913970,1,1,1,'C',1,0.757143,141,317394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 59, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',13.0684,160946002,193358,NULL,'2021-04-17 13:42:26',1618666946,NULL),(1863610558,22412830,1,1283324,1,1,1,'C',1,0.760521,82,307325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 62, \"great\": 322}, \"maximum_statistics\": {\"great\": 499}}',14.3275,160650248,185460,NULL,'2021-04-09 14:00:48',1617976848,NULL),(1870487333,22412830,1,757823,1,1,1,'C',1,0.762208,196,338599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 45, \"great\": 292}, \"maximum_statistics\": {\"great\": 471}}',15.5467,170863262,246908,NULL,'2022-03-31 16:00:50',1648742450,NULL),(1863552312,22412830,1,821029,1,1,1,'S',1,0.954545,99,809918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',16.4849,160475247,150174,NULL,'2021-04-04 13:41:54',1617543714,NULL),(1863860569,22412830,1,315046,1,1,1,'S',1,0.991071,56,891114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',16.6578,160938794,261095,NULL,'2021-04-17 09:36:00',1618652160,NULL),(1863856694,22412830,1,3400,0,1,1,'C',1,0.777893,135,353605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 13, \"great\": 282, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',16.9876,160933867,366010,NULL,'2021-04-17 06:05:42',1618639542,NULL),(1863646780,22412830,1,759844,1,1,1,'C',1,0.794278,76,346477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',19.1162,160649167,153794,NULL,'2021-04-09 13:29:30',1617974970,NULL),(1870399684,22412830,1,1511153,1,1,1,'B',1,0.861702,61,452191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',20.6493,170864773,162802,NULL,'2022-03-31 17:21:27',1648747287,NULL),(1863962875,22412830,1,1542529,1,1,1,'B',1,0.813783,169,428338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 233}, \"maximum_statistics\": {\"great\": 341}}',22.6247,160979984,211676,NULL,'2021-04-18 08:28:39',1618734519,NULL),(1863888943,22412830,1,39524,0,1,1,'B',1,0.886256,84,541182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',23.2202,160933580,142116,NULL,'2021-04-17 05:50:54',1618638654,NULL),(1863740572,22412830,1,23605,1,1,1,'A',1,0.975,72,820086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',23.9533,160724198,179622,NULL,'2021-04-11 11:20:36',1618140036,NULL),(1863958563,22412830,1,1912293,1,1,1,'B',1,0.81358,94,400959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',25.0554,161058336,202156,NULL,'2021-04-20 13:21:30',1618924890,NULL),(1863856615,22412830,1,1932866,1,1,1,'B',1,0.827298,110,425879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 256}, \"maximum_statistics\": {\"great\": 359}}',25.3848,160945106,187238,NULL,'2021-04-17 13:14:52',1618665292,NULL),(1863672307,22412830,1,1936129,1,1,1,'A',1,0.901554,118,594324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',26.083,160579563,118882,NULL,'2021-04-07 13:53:08',1617803588,NULL),(1863858643,22412830,1,310803,1,1,1,'S',1,0.965909,132,821503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 132}}',26.3574,160933509,258589,NULL,'2021-04-17 05:47:46',1618638466,NULL),(1870552091,22412830,1,1620060,1,1,1,'B',1,0.803073,67,355490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 244}, \"maximum_statistics\": {\"great\": 358}}',27.4889,170960663,139488,NULL,'2022-04-04 16:45:40',1649090740,NULL),(1863854118,22412830,1,1569936,1,1,1,'B',1,0.818681,56,379132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 48, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',28.4665,160980788,229448,NULL,'2021-04-18 09:02:52',1618736572,NULL),(1870467949,22412830,1,84922,0,1,1,'B',1,0.805169,110,381042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 349}, \"maximum_statistics\": {\"great\": 503}}',28.6027,170862252,230592,NULL,'2022-03-31 15:05:15',1648739115,NULL),(1870435296,22412830,1,53675,0,1,1,'B',1,0.818271,127,407533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 35, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',29.5366,170863218,230072,NULL,'2022-03-31 15:58:52',1648742332,NULL),(1863899994,22412830,1,2758433,1,1,1,'B',1,0.853093,90,473182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',30.5384,160945203,201060,NULL,'2021-04-17 13:18:01',1618665481,NULL);
INSERT INTO `scores` VALUES (1870405464,22412830,1,31210,1,1,1,'B',1,0.813187,82,395767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364}}',30.5827,170863313,201024,NULL,'2022-03-31 16:03:36',1648742616,NULL),(1870610060,22412830,1,2054307,1,1,1,'B',1,0.826248,112,429654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 392}, \"maximum_statistics\": {\"great\": 541}}',31.3659,170961686,276172,NULL,'2022-04-04 17:43:44',1649094224,NULL),(1870573736,22412830,1,1411647,1,1,1,'B',1,0.88,111,540476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 325}}',31.4763,170960254,158023,NULL,'2022-04-04 16:21:32',1649089292,NULL),(1870594291,22412830,1,686394,1,1,1,'B',1,0.825253,108,416278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 37, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495}}',31.7872,170960461,224258,NULL,'2022-04-04 16:34:53',1649090093,NULL),(1863812806,22412830,1,2347966,1,1,1,'B',1,0.812977,75,384499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 1}}',32.3197,160762102,175516,NULL,'2021-04-12 13:49:48',1618235388,NULL),(1863924488,22412830,1,1673760,0,1,1,'B',1,0.842511,146,473986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',32.6025,160979484,249950,NULL,'2021-04-18 08:06:26',1618733186,NULL),(1863943917,22412830,1,241844,1,1,1,'S',1,0.979866,149,864054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',32.6508,160938944,169760,NULL,'2021-04-17 09:41:17',1618652477,NULL),(1863943978,22412830,1,241845,1,1,1,'A',1,0.966667,106,780193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',32.7483,160934290,145819,NULL,'2021-04-17 06:24:33',1618640673,NULL),(1870525036,22412830,1,2655400,1,1,1,'B',1,0.873817,111,503318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',33.1039,170960517,180116,NULL,'2022-04-04 16:38:07',1649090287,NULL),(1863938514,22412830,1,234722,1,1,1,'S',1,0.992347,196,923917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',33.113,160987049,179426,NULL,'2021-04-18 13:02:51',1618750971,NULL),(1863695135,22412830,1,883048,1,1,1,'B',1,0.846963,144,457772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 323}, \"maximum_statistics\": {\"great\": 428}}',34.1052,160613757,225870,NULL,'2021-04-08 13:55:38',1617890138,NULL),(1863676166,22412830,1,820944,1,1,1,'C',1,0.784158,130,347645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 29, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',35.3298,160669020,199082,NULL,'2021-04-09 23:51:46',1618012306,NULL),(1875986782,22412830,1,894471,1,1,1,'B',1,0.807595,82,372998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 264}, \"maximum_statistics\": {\"great\": 395}}',36.2931,178899076,191770,NULL,'2023-05-15 14:20:37',1684160437,NULL),(1863652779,22412830,1,425386,1,1,1,'B',1,0.826531,192,432451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 55, \"great\": 663}, \"maximum_statistics\": {\"great\": 931}}',36.7434,160613371,572162,NULL,'2021-04-08 13:42:46',1617889366,NULL),(1863900816,22412830,1,2612275,1,1,1,'B',1,0.817652,219,412812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 50, \"great\": 813, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1201}}',36.8898,161059141,642604,NULL,'2021-04-20 13:45:06',1618926306,NULL),(1864247659,22412830,1,2475396,1,1,1,'B',1,0.829517,96,409328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 285}, \"maximum_statistics\": {\"great\": 393}}',37.1387,161525647,184580,NULL,'2021-05-03 09:30:56',1620034256,NULL),(1863929345,22412830,1,882697,1,1,1,'B',1,0.831601,126,419410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',37.3847,161053303,222056,NULL,'2021-04-20 10:19:16',1618913956,NULL),(1863924269,22412830,1,1673757,1,1,1,'S',1,0.974093,193,887406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',38.1029,160933432,201660,NULL,'2021-04-17 05:45:06',1618638306,NULL),(1870517568,22412830,1,1943718,1,1,1,'B',1,0.868252,251,560329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 33, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 778}}',40.1112,170961366,542676,NULL,'2022-04-04 17:24:37',1649093077,NULL),(1864006742,22412830,1,1994638,1,1,1,'B',1,0.81157,108,384419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 37, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 605}}',40.5892,161232179,283154,NULL,'2021-04-25 05:05:43',1619327143,NULL),(1870540977,22412830,1,900631,1,1,1,'B',1,0.810502,93,364903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',40.9294,170960728,205070,NULL,'2022-04-04 16:49:01',1649090941,NULL),(1876180740,22412830,1,3882804,1,1,1,'B',1,0.809122,77,376025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 55, \"great\": 421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',40.932,179331202,230654,NULL,'2023-06-11 15:51:45',1686498705,NULL),(1863653773,22412830,1,2041931,1,1,1,'B',1,0.853562,149,450116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 39, \"great\": 575}, \"maximum_statistics\": {\"great\": 758}}',41.389,160649374,428610,NULL,'2021-04-09 13:34:51',1617975291,NULL),(1870580516,22412830,1,639493,1,1,1,'B',1,0.878492,183,552207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 283}, \"maximum_statistics\": {\"great\": 358}}',42.2722,170960329,242096,NULL,'2022-04-04 16:26:44',1649089604,NULL),(1874424159,22412830,1,2054308,1,1,1,'B',1,0.832792,155,438889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 37, \"great\": 447}, \"maximum_statistics\": {\"great\": 616}}',42.3426,176751156,312198,NULL,'2023-01-11 14:25:34',1673447134,NULL),(1863915195,22412830,1,2635143,1,1,1,'B',1,0.880546,178,580749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',43.0496,160986678,180060,NULL,'2021-04-18 12:51:12',1618750272,NULL),(1870610905,22412830,1,737406,1,1,1,'B',1,0.856955,144,495465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 284}, \"maximum_statistics\": {\"great\": 381}}',43.7603,170960616,216846,NULL,'2022-04-04 16:43:43',1649090623,NULL),(1870490497,22412830,1,2649236,1,1,1,'A',1,0.902554,109,547088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 627, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 744}}',43.8338,170864030,503887,NULL,'2022-03-31 16:46:00',1648745160,NULL),(1863883766,22412830,1,144615,1,1,1,'S',1,0.98,200,834856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',44.5243,160933717,225410,NULL,'2021-04-17 05:57:30',1618639050,NULL),(1863883802,22412830,1,144621,1,1,1,'B',1,0.852332,125,467324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',44.5886,160979811,230600,NULL,'2021-04-18 08:21:10',1618734070,NULL),(1863915148,22412830,1,2635140,1,1,1,'A',1,0.905769,260,718453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',44.8577,160987864,231050,NULL,'2021-04-18 13:29:39',1618752579,NULL),(1863938502,22412830,1,234703,1,1,1,'S',1,0.960345,290,804791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',44.8944,161023126,261739,NULL,'2021-04-19 13:27:21',1618838841,NULL),(1863881820,22412830,1,142621,0,1,1,'B',1,0.899148,130,600339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',44.9159,160939606,235322,NULL,'2021-04-17 10:07:50',1618654070,NULL),(1876217661,22412830,1,260348,0,1,1,'B',1,0.829252,113,416318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 47, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',45.1851,179269657,353366,NULL,'2023-06-07 18:41:04',1686163264,NULL),(1863869256,22412830,1,342475,0,1,1,'B',1,0.837252,105,427814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 75, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 808}}',46.711,160988849,359198,NULL,'2021-04-18 14:00:06',1618754406,NULL),(1863963447,22412830,1,1544033,1,1,1,'A',1,0.925311,149,693140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 207, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',46.7961,160987183,202828,NULL,'2021-04-18 13:07:42',1618751262,NULL),(1863632786,22412830,1,2581197,1,1,1,'B',1,0.849127,121,469699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 301}, \"maximum_statistics\": {\"great\": 401}}',47.05,160580534,220870,NULL,'2021-04-07 14:21:28',1617805288,NULL),(1863883738,22412830,1,144614,1,1,1,'B',1,0.886997,100,530070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 323}}',47.1095,160945265,211950,NULL,'2021-04-17 13:20:10',1618665610,NULL),(1870620540,22412830,1,1915097,1,1,1,'B',1,0.859959,179,496449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 40, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 964}}',47.1231,170961606,547082,NULL,'2022-04-04 17:37:47',1649093867,NULL),(1864007671,22412830,1,1565293,1,1,1,'B',1,0.843123,171,466011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 698}}',47.5015,161267807,391912,NULL,'2021-04-26 04:44:15',1619412255,NULL),(2666227542,22412830,1,1427838,1,1,1,'B',1,0.808979,180,418214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 381}, \"maximum_statistics\": {\"great\": 568}}',48.3516,183525711,296610,NULL,'2024-04-13 14:54:07',1713020047,NULL),(1870469238,22412830,1,261417,1,1,1,'B',1,0.826966,105,414383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 51, \"great\": 633, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 890}}',48.6064,170864208,445688,NULL,'2022-03-31 16:53:50',1648745630,NULL),(1863937672,22412830,1,231664,1,1,1,'B',1,0.856031,130,483514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',50.5536,160979347,264370,NULL,'2021-04-18 08:00:09',1618732809,NULL),(1863883230,22412830,1,768050,1,1,1,'A',1,0.926421,254,715670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 299}}',50.8022,160979709,308800,NULL,'2021-04-18 08:16:46',1618733806,NULL),(1863959976,22412830,1,1915096,1,1,1,'B',1,0.842979,199,471670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 65, \"great\": 871}, \"maximum_statistics\": {\"great\": 1175}}',50.84,161059317,660116,NULL,'2021-04-20 13:50:40',1618926640,NULL),(1863928556,22412830,1,1863273,1,1,1,'A',1,0.958549,295,761550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',50.8991,160987767,339606,NULL,'2021-04-18 13:26:42',1618752402,NULL),(1863857740,22412830,1,308007,0,1,1,'S',1,0.980843,261,844983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',51.1296,160939028,267578,NULL,'2021-04-17 09:45:22',1618652722,NULL),(1863600263,22412830,1,3399,1,1,1,'S',1,0.977839,361,822088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',51.5056,160612805,399410,NULL,'2021-04-08 13:23:48',1617888228,NULL),(1870421717,22412830,1,1310506,1,1,1,'B',1,0.830655,257,472447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 38, \"great\": 573, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 809}}',52.001,170864690,519606,NULL,'2022-03-31 17:17:29',1648747049,NULL),(1864058713,22412830,1,837569,1,1,1,'B',1,0.868313,166,524507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 486}}',54.3706,161244845,284850,NULL,'2021-04-25 13:55:53',1619358953,NULL),(1863892883,22412830,1,1937808,1,1,1,'B',1,0.866667,133,533482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 375}}',55.041,160979928,237790,NULL,'2021-04-18 08:26:17',1618734377,NULL),(1863928466,22412830,1,1863271,1,1,1,'B',1,0.829623,159,457714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 27, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',55.3318,160980079,344160,NULL,'2021-04-18 08:32:21',1618734741,NULL),(1870416953,22412830,1,45101,1,1,1,'B',1,0.839138,146,442640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 28, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',56.0379,170863413,326768,NULL,'2022-03-31 16:08:32',1648742912,NULL),(1874415325,22412830,1,80584,1,1,1,'B',1,0.899151,181,598776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',56.5908,176750882,321540,NULL,'2023-01-11 14:03:25',1673445805,NULL),(1863931930,22412830,1,221771,1,1,1,'A',1,0.9,211,604486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',58.6301,161053348,294406,NULL,'2021-04-20 10:20:59',1618914059,NULL),(1874670461,22412830,1,3882805,1,1,1,'B',1,0.867304,171,541790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',58.8304,177055257,311406,NULL,'2023-01-28 12:49:34',1674910174,NULL),(1863657022,22412830,1,442222,1,1,1,'A',1,0.934853,283,684749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 307}}',60.8268,160648803,280552,NULL,'2021-04-09 13:19:26',1617974366,NULL),(1863972760,22412830,1,2045007,1,1,1,'B',1,0.881402,169,544486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 596, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 742}}',60.8828,160944851,444616,NULL,'2021-04-17 13:06:41',1618664801,NULL),(1876216990,22412830,1,2037349,1,1,1,'B',1,0.844164,96,447937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 56, \"great\": 628, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',61.1972,179269690,405286,NULL,'2023-06-07 18:44:34',1686163474,NULL),(1863932919,22412830,1,222304,1,1,1,'A',1,0.958333,251,778322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',61.6689,160945437,273487,NULL,'2021-04-17 13:25:24',1618665924,NULL),(1863944006,22412830,1,2669113,1,1,1,'A',1,0.942149,128,692656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 242}}',62.0792,161059426,140220,NULL,'2021-04-20 13:54:36',1618926876,NULL),(1874477417,22412830,1,3927787,1,1,1,'B',1,0.841098,138,463030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',62.5243,176750424,318466,NULL,'2023-01-11 13:31:30',1673443890,NULL),(1863873334,22412830,1,1582774,1,1,1,'A',1,0.958217,163,719778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',62.7544,160986476,239974,NULL,'2021-04-18 12:45:14',1618749914,NULL),(1863972114,22412830,1,2028483,1,1,1,'B',1,0.883951,227,551576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 650, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 810}}',63.1021,160939207,586432,NULL,'2021-04-17 09:52:00',1618653120,NULL),(1875976803,22412830,1,4103584,0,1,1,'B',1,0.853309,112,463819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',63.1024,178899144,258556,NULL,'2023-05-15 14:25:12',1684160712,NULL),(1876151515,22412830,1,2479455,1,1,1,'B',1,0.845898,199,509534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',64.1413,179269781,326798,NULL,'2023-06-07 18:53:07',1686163987,NULL),(1876092384,22412830,1,4103587,1,1,1,'B',1,0.858025,313,558032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 486}}',64.4193,179088920,362382,NULL,'2023-05-27 15:09:37',1685200177,NULL),(1863972338,22412830,1,2037402,1,1,1,'B',1,0.891304,141,561104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',65.3309,160945795,443792,NULL,'2021-04-17 13:36:24',1618666584,NULL),(1876166132,22412830,1,2181948,1,1,1,'B',1,0.855302,234,482602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 73, \"great\": 1038, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1358}}',65.8355,179331478,893246,NULL,'2023-06-11 16:09:47',1686499787,NULL),(2664583910,22412830,1,1888472,0,1,1,'B',1,0.844528,155,466534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 450, \"miss\": 106, \"great\": 1573, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2129}}',67.2266,183521663,1138794,NULL,'2024-04-13 08:56:52',1712998612,NULL),(1875948038,22412830,1,241933,1,1,1,'S',1,0.964,250,845142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',69.1745,178910741,272290,NULL,'2023-05-16 10:49:00',1684234140,NULL),(1863911440,22412830,1,826404,1,1,1,'A',1,0.902613,173,636148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 344}, \"maximum_statistics\": {\"great\": 421}}',69.4619,160987458,331814,NULL,'2021-04-18 13:16:20',1618751780,NULL),(1876172011,22412830,1,3877795,0,1,1,'B',1,0.848597,136,451377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 519}, \"maximum_statistics\": {\"great\": 677}}',71.0237,179331300,312084,NULL,'2023-06-11 15:58:57',1686499137,NULL),(1863943971,22412830,1,2669112,1,1,1,'A',1,0.99,176,894995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 200}}',71.1005,161059662,159340,NULL,'2021-04-20 14:02:30',1618927350,NULL),(1863912457,22412830,1,827993,1,1,1,'S',1,0.978261,345,899305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 330}, \"maximum_statistics\": {\"great\": 345}}',71.9802,160939085,302074,NULL,'2021-04-17 09:47:18',1618652838,NULL),(1863955123,22412830,1,1279289,1,1,1,'S',1,0.973761,343,834422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',73.4233,160974996,324164,NULL,'2021-04-18 04:55:29',1618721729,NULL),(1875945697,22412830,1,746737,1,1,1,'A',1,0.91206,334,657607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',74.0967,178910779,348256,NULL,'2023-05-16 10:52:06',1684234326,NULL),(1863882292,22412830,1,142822,1,1,1,'A',1,0.951897,340,758866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 675, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 738}}',75.2024,160939520,857534,NULL,'2021-04-17 10:04:53',1618653893,NULL),(1875926909,22412830,1,197989,1,1,1,'B',1,0.889555,162,554407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',75.5408,178899563,352072,NULL,'2023-05-15 14:50:30',1684162230,NULL),(1863888938,22412830,1,39523,1,1,1,'S',1,0.958075,322,820629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 322}}',75.6432,160941369,376490,NULL,'2021-04-17 11:12:30',1618657950,NULL),(2614799810,22412830,1,417032,0,1,1,'B',1,0.857232,328,509069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 57, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1597}}',76.6497,183407322,938388,NULL,'2024-04-03 20:50:47',1712177447,NULL),(1864028335,22412830,1,1582773,1,1,1,'B',1,0.886628,151,553834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 413}, \"maximum_statistics\": {\"great\": 516}}',77.1042,161266775,295690,NULL,'2021-04-26 03:56:24',1619409384,NULL),(1863892923,22412830,1,45100,1,1,1,'A',1,0.94902,438,778628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',77.346,161053671,542666,NULL,'2021-04-20 10:35:16',1618914916,NULL),(1870394345,22412830,1,142590,1,1,1,'B',1,0.878889,213,585522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 17, \"great\": 699, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 900}}',77.3667,170863524,865226,NULL,'2022-03-31 16:14:47',1648743287,NULL),(2614866031,22412830,1,3324336,1,1,1,'B',1,0.877644,430,553030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 96, \"great\": 1417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1749}}',77.3835,183407447,1196372,NULL,'2024-04-03 21:07:42',1712178462,NULL),(1863870482,22412830,1,2585618,1,1,1,'S',1,0.959044,293,833902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293}}',78.9254,160933649,344470,NULL,'2021-04-17 05:54:22',1618638862,NULL),(1863868626,22412830,1,341382,0,1,1,'S',1,0.952442,389,819604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',79.3617,160940990,476300,NULL,'2021-04-17 10:57:23',1618657043,NULL),(1863881871,22412830,1,142622,1,1,1,'A',1,0.904651,184,652046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',79.7008,160979522,334424,NULL,'2021-04-18 08:08:09',1618733289,NULL),(1863896077,22412830,1,425890,1,1,1,'B',1,0.886405,294,591989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 31, \"great\": 878, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1096}}',80.6989,160946524,874404,NULL,'2021-04-17 13:56:04',1618667764,NULL),(1863919670,22412830,1,2347935,1,1,1,'A',1,0.955516,206,782079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 257, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',83.6492,160939267,309892,NULL,'2021-04-17 09:54:32',1618653272,NULL),(1874465133,22412830,1,153307,0,1,1,'B',1,0.860843,325,527942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 56, \"great\": 1101, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1448}}',85.6029,176751028,974134,NULL,'2023-01-11 14:15:46',1673446546,NULL),(2665937182,22412830,1,1869138,1,1,1,'A',1,0.936828,353,770775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 372}}',87.1662,183525025,366100,NULL,'2024-04-13 14:00:18',1713016818,NULL),(1863965206,22412830,1,93036,1,1,1,'S',1,0.966893,589,851277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 550, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 589}}',87.4874,160988051,714680,NULL,'2021-04-18 13:35:38',1618752938,NULL),(1876150160,22412830,1,142905,0,1,1,'A',1,0.913793,258,676352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 366}, \"maximum_statistics\": {\"great\": 435}}',88.6132,179254361,353204,NULL,'2023-06-06 18:06:24',1686074784,NULL),(1863963533,22412830,1,90032,1,1,1,'A',1,0.900595,226,612716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 693, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 840}}',89.5329,160980997,648916,NULL,'2021-04-18 09:10:53',1618737053,NULL),(1863637897,22412830,1,150538,0,1,1,'A',1,0.937688,374,697105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 588, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',90.7883,160649663,625122,NULL,'2021-04-09 13:42:32',1617975752,NULL),(1874435980,22412830,1,3869344,1,1,1,'A',1,0.910208,149,633322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 529}}',93.5031,176750341,384218,NULL,'2023-01-11 13:26:41',1673443601,NULL),(2645108193,22412830,1,92525,0,1,1,'B',1,0.879779,330,586501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 45, \"great\": 939}, \"maximum_statistics\": {\"great\": 1177}}',95.1578,183478266,871954,NULL,'2024-04-09 14:09:18',1712671758,NULL),(1874413551,22412830,1,263683,0,1,1,'B',1,0.880531,122,521118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 53, \"great\": 741, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 904}}',96.4781,176748457,453530,NULL,'2023-01-11 10:54:39',1673434479,NULL),(1863934070,22412830,1,222715,0,1,1,'S',1,0.965333,375,860804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',97.3189,160988127,400570,NULL,'2021-04-18 13:38:15',1618753095,NULL),(1864146678,22412830,1,1772049,0,1,1,'A',1,0.905458,235,635064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 871, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',97.5977,161314386,758502,NULL,'2021-04-27 13:55:14',1619531714,NULL),(2666123802,22412830,1,2048111,1,1,1,'B',1,0.857743,134,487358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 50, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1072}}',99.9007,183525462,599270,NULL,'2024-04-13 14:35:09',1713018909,NULL),(1863746329,22412830,1,2706228,0,1,1,'A',1,0.930415,195,674786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 958, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1085}}',104.409,160761511,841732,NULL,'2021-04-12 13:30:36',1618234236,NULL),(1874430140,22412830,1,316621,0,1,1,'A',1,0.96564,291,813858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',104.655,176750755,411350,NULL,'2023-01-11 13:55:59',1673445359,NULL),(1863944301,22412830,1,241934,0,1,1,'A',1,0.97151,195,806288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',104.945,160986598,289846,NULL,'2021-04-18 12:48:56',1618750136,NULL),(1863965354,22412830,1,1772047,0,1,1,'A',1,0.970703,725,868986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',107.345,160979630,829640,NULL,'2021-04-18 08:12:40',1618733560,NULL),(1863955845,22412830,1,263682,0,1,1,'A',1,0.955575,380,785308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 530, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',107.92,161053260,560476,NULL,'2021-04-20 10:17:13',1618913833,NULL),(1864091074,22412830,1,271557,0,1,1,'A',1,0.939589,208,749124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389}}',109.482,161158380,390250,NULL,'2021-04-23 07:36:41',1619163401,NULL),(1874479248,22412830,1,3887021,1,1,1,'S',1,0.976415,424,893576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',110.324,176750905,488470,NULL,'2023-01-11 14:05:09',1673445909,NULL),(1864059445,22412830,1,211167,0,1,1,'A',1,0.938398,253,723154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 433}, \"maximum_statistics\": {\"great\": 487}}',112.006,161232109,394284,NULL,'2021-04-25 05:01:53',1619326913,NULL),(1875964150,22412830,1,80959,0,1,1,'A',1,0.935583,195,729351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 430, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 489}}',114.641,178910338,425512,NULL,'2023-05-16 10:08:17',1684231697,NULL),(1864024901,22412830,1,161275,0,1,1,'A',1,0.905599,432,634297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 47, \"great\": 1293, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1536}}',114.778,161232292,1262556,NULL,'2021-04-25 05:10:38',1619327438,NULL),(1874432750,22412830,1,330380,0,1,1,'S',1,0.961066,488,846721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 450, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',116.518,176750844,592548,NULL,'2023-01-11 14:01:14',1673445674,NULL),(1863972551,22412830,1,2037401,1,1,1,'A',1,0.967391,343,837034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 598}}',118.662,161053809,666580,NULL,'2021-04-20 10:40:45',1618915245,NULL),(1875977068,22412830,1,2730616,1,1,1,'B',1,0.898788,673,648570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 28, \"great\": 1147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1403}}',120.735,178910846,1269384,NULL,'2023-05-16 10:58:22',1684234702,NULL),(2665858307,22412830,1,2727376,1,1,1,'B',1,0.899077,399,630074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 56, \"great\": 1353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1625}}',123.205,183524801,1338620,NULL,'2024-04-13 13:45:09',1713015909,NULL),(1876223968,22412830,1,86199,0,1,1,'S',1,0.95302,447,827520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',124.79,179254323,468480,NULL,'2023-06-06 18:03:57',1686074637,NULL),(2666240531,22412830,1,184165,0,1,1,'A',1,0.917391,237,696870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',130.036,183525750,406426,NULL,'2024-04-13 14:56:31',1713020191,NULL),(2592436355,22412830,1,3876755,1,1,1,'A',1,0.932658,324,698713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 10, \"great\": 993, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1136}}',133.711,183353591,1017396,NULL,'2024-03-30 12:48:41',1711802921,NULL),(1864004146,22412830,1,340705,0,1,1,'A',1,0.942308,393,777396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 530, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',140.258,161244608,640718,NULL,'2021-04-25 13:47:47',1619358467,NULL),(1874614950,22412830,1,144766,0,1,1,'A',1,0.927332,435,738209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',143.869,177055209,482180,NULL,'2023-01-28 12:46:08',1674909968,NULL),(2664515092,22412830,1,1582772,1,1,1,'A',1,0.920175,214,651744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 487}, \"maximum_statistics\": {\"great\": 570}}',147.643,183521492,416950,NULL,'2024-04-13 08:37:34',1712997454,NULL),(2664525874,22412830,1,2564790,0,1,1,'A',1,0.915679,287,678151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 18, \"great\": 930, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1097}}',174.126,183521524,943676,NULL,'2024-04-13 08:40:39',1712997639,NULL),(1865514831,22415425,1,222425,0,1,1,'D',1,0.519355,25,80403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 59, \"great\": 65}, \"maximum_statistics\": {\"great\": 155}}',0.153244,163325787,50197,NULL,'2021-06-25 13:45:47',1624628747,NULL),(1866920999,22415425,1,3147462,0,1,1,'D',1,0.649254,13,203103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 39, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 67}}',0.836272,165490175,25232,NULL,'2021-09-02 08:54:07',1630572847,NULL),(1867992534,22415425,1,1989137,1,1,1,'C',1,0.725806,75,314663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 60, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 93}}',2.62469,167079727,40390,NULL,'2021-10-30 12:53:57',1635598437,NULL),(1867545293,22415425,1,2033353,1,1,1,'C',1,0.75,53,295561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 93, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',5.47024,166410789,53186,NULL,'2021-10-06 13:18:43',1633526323,NULL),(1866589302,22415425,1,2810076,1,1,1,'C',1,0.746939,63,283307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245}}',6.29335,165140708,81754,NULL,'2021-08-21 14:01:50',1629554510,NULL),(1866865458,22415425,1,3082548,1,1,1,'B',1,0.808036,92,471522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',7.86182,165471553,53230,NULL,'2021-09-01 14:40:40',1630507240,NULL),(1867070352,22415425,1,2964509,0,1,1,'A',1,0.9,45,710226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',8.39238,165843869,16790,NULL,'2021-09-15 13:56:13',1631714173,NULL),(1866846646,22415425,1,2946591,1,1,1,'C',1,0.766791,67,320803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 170, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',8.53061,165490226,101332,NULL,'2021-09-02 08:57:27',1630573047,NULL),(1868338994,22415425,1,777795,0,1,1,'B',1,0.8003,55,366625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 233, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',11.0816,167695193,151514,NULL,'2021-11-23 09:18:28',1637659108,NULL),(1866866547,22415425,1,3082550,0,1,1,'B',1,0.857143,61,545865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 77}}',11.3907,165471916,31240,NULL,'2021-09-01 14:57:05',1630508225,NULL),(1866868189,22415425,1,2963966,1,1,1,'B',1,0.835784,72,420090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 159, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 204}}',11.8496,165490370,94974,NULL,'2021-09-02 09:05:57',1630573557,NULL),(1866379767,22415425,1,613233,0,1,1,'A',1,0.939394,33,574890,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',12.1175,164638361,11772,NULL,'2021-08-05 08:17:19',1628151439,NULL),(1867531258,22415425,1,1783149,0,1,1,'B',1,0.851598,177,563995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',12.4022,166410315,171370,NULL,'2021-10-06 12:53:58',1633524838,NULL),(1867829211,22415425,1,2033348,1,1,1,'S',1,0.973684,38,779582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 38}}',12.9455,167019123,25638,NULL,'2021-10-28 13:38:45',1635428325,NULL),(1867914224,22415425,1,652437,0,1,1,'A',1,0.930108,64,674426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',15.7843,167019977,41031,NULL,'2021-10-28 14:13:43',1635430423,NULL),(1866609774,22415425,1,490797,0,1,1,'B',1,0.893103,69,538885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 121, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 145}}',15.9664,165139980,74819,NULL,'2021-08-21 13:36:02',1629552962,NULL),(1866911068,22415425,1,613231,1,1,1,'A',1,0.928571,49,741162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 42, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 49}}',16.1308,165444047,25793,NULL,'2021-08-31 14:02:35',1630418555,NULL),(1867157369,22415425,1,613233,1,1,1,'S',1,0.984848,33,819086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 33}}',16.5088,165843951,16204,NULL,'2021-09-15 13:59:32',1631714372,NULL),(1866825977,22415425,1,405167,0,1,1,'A',1,0.940298,67,727505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 67}}',16.6499,165444116,37938,NULL,'2021-08-31 14:04:32',1630418672,NULL),(1866659951,22415425,1,311156,0,1,1,'A',1,0.933333,55,619927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 93, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 105}}',17.258,165131916,48143,NULL,'2021-08-21 07:06:51',1629529611,NULL),(1866318694,22415425,1,405167,0,1,1,'A',1,0.947761,67,758790,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',17.4925,164638406,39811,NULL,'2021-08-05 08:19:17',1628151557,NULL),(1867116594,22415425,1,3147461,1,1,1,'S',1,0.984848,33,793004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 33}}',17.7309,165844027,25273,NULL,'2021-09-15 14:01:52',1631714512,NULL),(1866596573,22415425,1,46803,0,1,1,'A',1,0.93254,125,745374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 110, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.8054,165131960,114760,NULL,'2021-08-21 07:09:11',1629529751,NULL),(1866400757,22415425,1,296193,1,1,1,'A',1,0.926056,142,673804,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 121}, \"maximum_statistics\": {\"great\": 142}}',17.8247,164638485,96060,NULL,'2021-08-05 08:23:15',1628151795,NULL),(1868451426,22415425,1,3162852,1,1,1,'B',1,0.845149,114,483005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',18.3454,167694941,140194,NULL,'2021-11-23 09:01:17',1637658077,NULL),(1866890105,22415425,1,3103906,1,1,1,'B',1,0.855876,139,487637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 357, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 451}}',18.9788,165472253,238904,NULL,'2021-09-01 15:11:34',1630509094,NULL),(1866847588,22415425,1,2812365,1,1,1,'A',1,0.929907,43,622127,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 94, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 107}}',19.0493,165490538,47695,NULL,'2021-09-02 09:15:17',1630574117,NULL),(1866820268,22415425,1,394901,1,1,1,'S',1,0.955224,67,788826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 61, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 67}}',19.2664,165444568,41296,NULL,'2021-08-31 14:21:04',1630419664,NULL),(1866873259,22415425,1,2964509,1,1,1,'A',1,0.944444,44,944073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',19.7758,165490481,18412,NULL,'2021-09-02 09:11:47',1630573907,NULL),(1866799469,22415425,1,324924,1,1,1,'S',1,0.966667,135,858377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 135}}',21.3755,165444478,94585,NULL,'2021-08-31 14:17:52',1630419472,NULL),(1867829344,22415425,1,2033351,1,1,1,'S',1,0.97619,63,887654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 63}}',21.4365,167019951,36019,NULL,'2021-10-28 14:12:27',1635430347,NULL),(1867125337,22415425,1,490798,1,1,1,'S',1,0.983146,89,853009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 89}}',21.8925,165844062,65691,NULL,'2021-09-15 14:03:34',1631714614,NULL),(1866545855,22415425,1,1936434,0,1,1,'A',1,0.903846,123,580480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 304, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',22.9891,165132284,239772,NULL,'2021-08-21 07:29:06',1629530946,NULL),(1867131496,22415425,1,2898795,1,1,1,'S',1,0.979592,98,820265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',23.3379,165843998,67072,NULL,'2021-09-15 14:01:05',1631714465,NULL),(1866805616,22415425,1,2898954,1,1,1,'A',1,0.934307,113,712654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',23.4547,165490733,95600,NULL,'2021-09-02 09:29:42',1630574982,NULL),(1865728498,22415425,1,2811465,1,1,1,'A',1,0.938406,119,694537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 138}}',23.5627,163715100,84530,NULL,'2021-07-07 13:01:35',1625662895,NULL),(1866902719,22415425,1,3115055,1,1,1,'A',1,0.9375,72,793983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',23.8079,165490756,38210,NULL,'2021-09-02 09:31:30',1630575090,NULL),(1868456698,22415425,1,2403588,0,1,1,'A',1,0.967153,44,692632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 137}}',23.9702,167694867,58982,NULL,'2021-11-23 08:54:33',1637657673,NULL),(1867898158,22415425,1,2771619,1,1,1,'S',1,0.980583,103,860702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',24.0187,167020075,65595,NULL,'2021-10-28 14:17:13',1635430633,NULL),(1867926876,22415425,1,2945510,1,1,1,'S',1,0.972222,144,833347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',24.6419,167020472,110209,NULL,'2021-10-28 14:33:09',1635431589,NULL),(1866912129,22415425,1,312798,1,1,1,'A',1,0.903955,161,644471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 145, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 177}}',24.7233,165414726,131546,NULL,'2021-08-30 13:27:45',1630330065,NULL),(1867924654,22415425,1,2812365,1,1,1,'S',1,0.971963,107,799165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 101, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 107}}',25.6449,167020368,78982,NULL,'2021-10-28 14:28:34',1635431314,NULL),(1867166633,22415425,1,296193,1,1,1,'S',1,0.978873,142,820580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 142}}',25.6834,165843932,109340,NULL,'2021-09-15 13:58:39',1631714319,NULL),(1867928933,22415425,1,2223391,1,1,1,'S',1,0.982143,112,866692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',26.029,167020257,77633,NULL,'2021-10-28 14:24:00',1635431040,NULL),(1866916823,22415425,1,652437,1,1,1,'A',1,0.913979,93,806163,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',26.3389,165490424,54574,NULL,'2021-09-02 09:09:10',1630573750,NULL),(1866866576,22415425,1,3082550,1,1,1,'S',1,0.967532,77,923859,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',26.3582,165471952,43602,NULL,'2021-09-01 14:58:20',1630508300,NULL),(1868031723,22415425,1,2917834,1,1,1,'S',1,0.991071,112,916106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 112}}',26.6064,167077405,86070,NULL,'2021-10-30 11:23:02',1635592982,NULL),(1866549091,22415425,1,2437017,1,1,1,'A',1,0.932099,155,676270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 284, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 324}}',26.7875,165139292,230226,NULL,'2021-08-21 13:11:36',1629551496,NULL),(1866615240,22415425,1,513248,1,1,1,'S',1,0.956349,126,834276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126}}',26.9853,165105155,88097,NULL,'2021-08-20 11:32:28',1629459148,NULL),(1868377080,22415425,1,1989398,1,1,1,'S',1,0.963636,165,853640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 153, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 165}}',27.1992,167672486,132804,NULL,'2021-11-22 09:52:00',1637574720,NULL),(1866920583,22415425,1,3147460,1,1,1,'S',1,0.962963,54,765627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 54}}',28.2321,165465973,40344,NULL,'2021-09-01 10:03:51',1630490631,NULL),(1866857093,22415425,1,2672445,1,1,1,'S',1,0.990741,108,833640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',28.7244,165490659,87232,NULL,'2021-09-02 09:24:22',1630574662,NULL),(1867943467,22415425,1,2963992,1,1,1,'S',1,0.991597,119,905699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 117, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 119}}',28.8723,167020207,96505,NULL,'2021-10-28 14:21:53',1635430913,NULL),(1868436657,22415425,1,281082,1,1,1,'S',1,0.979021,143,882003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',29.2877,167672463,114882,NULL,'2021-11-22 09:49:28',1637574568,NULL),(1866799450,22415425,1,324922,1,1,1,'A',1,0.947368,140,740605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 189, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 209}}',29.491,165490288,141382,NULL,'2021-09-02 09:01:15',1630573275,NULL),(1866850231,22415425,1,1086027,1,1,1,'A',1,0.910798,237,685680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 352, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 426}}',29.6666,165515526,444006,NULL,'2021-09-03 08:42:17',1630658537,NULL),(1866850650,22415425,1,470342,1,1,1,'A',1,0.914508,123,639682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',30.0659,165490402,118029,NULL,'2021-09-02 09:07:50',1630573670,NULL),(1867833878,22415425,1,1504000,0,1,1,'S',1,0.982014,139,888690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 139}}',30.3923,167020323,109795,NULL,'2021-10-28 14:26:43',1635431203,NULL),(1868389778,22415425,1,2106495,1,1,1,'S',1,0.994012,167,902287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 165, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 167}}',30.9903,167694896,147658,NULL,'2021-11-23 08:57:33',1637657853,NULL),(1867999845,22415425,1,2701650,1,1,1,'S',1,0.974138,174,801023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 165, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 174}}',31.6878,167077502,164110,NULL,'2021-10-30 11:27:10',1635593230,NULL),(1867086668,22415425,1,405166,1,1,1,'S',1,0.951456,103,790585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 103}}',31.9162,165759389,69040,NULL,'2021-09-12 07:15:45',1631430945,NULL),(1866964610,22415425,1,394900,1,1,1,'A',1,0.943925,107,747219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 95, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107}}',31.9545,165659457,76213,NULL,'2021-09-08 15:25:48',1631114748,NULL),(1866875960,22415425,1,3095618,1,1,1,'A',1,0.97541,144,789455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 176, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 183}}',31.9629,165490691,133420,NULL,'2021-09-02 09:26:58',1630574818,NULL),(1866916812,22415425,1,652436,1,1,1,'A',1,0.921384,153,747645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',31.981,165515441,125162,NULL,'2021-09-03 08:36:14',1630658174,NULL),(1866864115,22415425,1,1954913,1,1,1,'S',1,0.968553,159,865197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159}}',32.3428,165444185,128936,NULL,'2021-08-31 14:06:52',1630418812,NULL),(1866891311,22415425,1,3103907,1,1,1,'S',1,0.97379,248,886112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 235, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',32.4755,165472172,217965,NULL,'2021-09-01 15:07:49',1630508869,NULL),(1868022928,22415425,1,2088707,1,1,1,'S',1,0.978022,182,883837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182}}',33.0326,167077549,152070,NULL,'2021-10-30 11:29:22',1635593362,NULL),(1867968518,22415425,1,467277,1,1,1,'S',1,0.978355,231,873147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 231}}',33.1711,167077638,210957,NULL,'2021-10-30 11:32:59',1635593579,NULL),(1866843028,22415425,1,2290049,1,1,1,'S',1,0.972376,181,808838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 181}}',33.2401,165444250,194995,NULL,'2021-08-31 14:09:26',1630418966,NULL),(1866870391,22415425,1,2826897,1,1,1,'S',1,0.98773,163,881537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 163}}',33.7267,165490625,136634,NULL,'2021-09-02 09:22:10',1630574530,NULL),(1867035510,22415425,1,613239,0,1,1,'A',1,0.943662,71,785928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 71}}',33.8235,165578636,47960,NULL,'2021-09-05 12:46:51',1630846011,NULL),(1866994521,22415425,1,467033,1,1,1,'A',1,0.938416,232,707350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 304, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 341}}',33.8368,165578587,251550,NULL,'2021-09-05 12:45:10',1630845910,NULL),(1865661415,22415425,1,2887085,1,1,1,'A',1,0.945559,279,711244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',34.1252,163715240,259199,NULL,'2021-07-07 13:06:53',1625663213,NULL),(1866846227,22415425,1,467277,1,1,1,'A',1,0.967532,225,882710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 231}}',34.5809,165472382,207244,NULL,'2021-09-01 15:17:19',1630509439,NULL),(1868062611,22415425,1,281081,0,1,1,'A',1,0.919355,120,671067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',35.8523,167079634,148962,NULL,'2021-10-30 12:50:51',1635598251,NULL),(1866884935,22415425,1,2982306,1,1,1,'A',1,0.937326,189,752126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',36.3034,165466029,298044,NULL,'2021-09-01 10:07:33',1630490853,NULL),(1866955940,22415425,1,2223390,1,1,1,'A',1,0.936782,117,706958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 174}}',36.3222,165578677,113048,NULL,'2021-09-05 12:48:36',1630846116,NULL),(1866905991,22415425,1,296192,1,1,1,'A',1,0.949799,192,733717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 225, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 249}}',36.6451,165490848,193957,NULL,'2021-09-02 09:38:16',1630575496,NULL),(1866810345,22415425,1,2771617,1,1,1,'A',1,0.9475,102,716099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',36.8032,165466144,124858,NULL,'2021-09-01 10:14:04',1630491244,NULL),(1866840283,22415425,1,2944308,1,1,1,'S',1,0.970085,234,860161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 234}}',37.6212,165471647,249798,NULL,'2021-09-01 14:45:09',1630507509,NULL),(1868011506,22415425,1,1905356,1,1,1,'S',1,0.987805,205,872601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',37.8152,167077705,171613,NULL,'2021-10-30 11:35:33',1635593733,NULL),(1866885378,22415425,1,506474,0,1,1,'A',1,0.971963,228,807878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 304, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 321}}',38.6517,165490811,288279,NULL,'2021-09-02 09:35:34',1630575334,NULL),(1866849647,22415425,1,1937980,0,1,1,'A',1,0.963904,233,805288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 349, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 374}}',39.1945,165444669,314215,NULL,'2021-08-31 14:25:35',1630419935,NULL),(1868182218,22415425,1,1954912,1,1,1,'A',1,0.936508,252,784387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',41.7765,167319529,237930,NULL,'2021-11-08 08:35:11',1636360511,NULL),(1866816910,22415425,1,2917833,1,1,1,'S',1,0.9625,200,848161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 185, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 200}}',41.7903,165466100,208002,NULL,'2021-09-01 10:11:31',1630491091,NULL),(1875501109,22415444,1,2500330,1,1,1,'D',1,0.682327,37,189512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 67, \"great\": 230}, \"maximum_statistics\": {\"great\": 447}}',6.2175,178253090,120334,NULL,'2023-04-06 14:02:53',1680789773,NULL),(1873735490,22415444,1,3834883,1,1,1,'D',1,0.690578,58,210015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 56, \"great\": 234}, \"maximum_statistics\": {\"great\": 467}}',8.69228,175762661,134474,NULL,'2022-11-19 07:13:00',1668841980,NULL),(1873745202,22415444,1,2811743,1,1,1,'C',1,0.749315,55,284454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 39, \"great\": 221}, \"maximum_statistics\": {\"great\": 365}}',11.3725,175694714,125676,NULL,'2022-11-15 13:54:16',1668520456,NULL),(1873732708,22415444,1,3834745,1,1,1,'B',1,0.80241,146,392510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 54, \"great\": 556}, \"maximum_statistics\": {\"great\": 830}}',23.3755,175728989,415882,NULL,'2022-11-17 13:29:56',1668691796,NULL),(1873894788,22415444,1,3356761,1,1,1,'B',1,0.876997,114,501835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 313}}',29.9783,175933194,165277,NULL,'2022-11-28 13:39:25',1669642765,NULL),(1875503225,22415444,1,3673844,1,1,1,'B',1,0.823284,156,413141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 58, \"great\": 755}, \"maximum_statistics\": {\"great\": 1078}}',32.6479,178198529,471030,NULL,'2023-04-03 12:16:10',1680524170,NULL),(1863719163,22423655,1,1443386,1,1,1,'C',1,0.764286,59,323131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 52, \"great\": 348}, \"maximum_statistics\": {\"great\": 560}}',NULL,160592980,362728,NULL,'2021-04-07 21:15:38',1617830138,NULL),(1863631159,22423655,1,38627,0,1,1,'C',1,0.75,43,262681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 164}, \"maximum_statistics\": {\"great\": 266}}',7.88275,160540641,103650,NULL,'2021-04-06 10:59:46',1617706786,NULL),(1873159509,22423655,1,2927854,0,1,1,'B',1,0.808756,106,366881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 217}}',14.5826,174749709,89250,NULL,'2022-09-26 20:25:25',1664223925,NULL),(1873862247,22429051,1,3293129,0,1,1,'C',1,0.727273,52,128212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 132}}',4.03762,175922815,33580,NULL,'2022-11-27 20:30:07',1669581007,NULL),(1873357846,22429051,1,2830137,1,1,1,'C',1,0.760766,127,331933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 209}}',5.20414,175214534,92564,NULL,'2022-10-21 14:58:17',1666364297,NULL),(1873444073,22429051,1,818077,0,1,1,'C',1,0.785256,57,330646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 156}}',5.85801,175214484,48709,NULL,'2022-10-21 14:55:56',1666364156,NULL),(1873448386,22429051,1,392097,0,1,1,'C',1,0.787546,47,173582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 185}, \"maximum_statistics\": {\"great\": 273}}',8.09824,175214311,82406,NULL,'2022-10-21 14:46:43',1666363603,NULL),(1873946069,22429051,1,392097,0,1,1,'B',1,0.864469,67,484411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 273}}',20.0131,175922729,119922,NULL,'2022-11-27 20:23:22',1669580602,NULL),(2616369116,22431179,1,2788762,0,1,1,'D',1,0.630435,18,136785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 19}, \"maximum_statistics\": {\"great\": 46}}',0.512344,183410668,9084,NULL,'2024-04-04 05:40:04',1712209204,NULL),(1864454173,22431179,1,1845427,0,1,1,'D',1,0.641892,14,148972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 35}, \"maximum_statistics\": {\"great\": 74}}',0.77795,161762259,14490,NULL,'2021-05-09 22:09:41',1620598181,NULL),(1872463352,22433850,1,484573,0,1,1,'D',1,0.540816,23,86445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 33}, \"maximum_statistics\": {\"great\": 98}}',0.187561,173769869,20443,NULL,'2022-08-05 18:22:10',1659723730,NULL),(1864175854,22433850,1,2879863,0,1,1,'B',1,0.821739,107,476620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 115}}',7.15708,161397417,63792,NULL,'2021-04-29 19:43:04',1619725384,NULL),(1865024103,22433850,1,2879862,0,1,1,'B',1,0.857778,79,459708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 179}, \"maximum_statistics\": {\"great\": 225}}',15.6087,162735976,97428,NULL,'2021-06-06 16:39:22',1622997562,NULL),(1872912115,22433850,1,3373368,0,1,1,'B',1,0.834262,46,407853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 263}, \"maximum_statistics\": {\"great\": 359}}',15.8407,174298627,138036,NULL,'2022-09-01 22:00:16',1662069616,NULL),(2854536837,22434191,1,1837011,1,1,1,'C',1,0.776685,100,202670,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 55, \"miss\": 52, \"great\": 249, \"ignore_miss\": 40}, \"maximum_statistics\": {\"great\": 356, \"large_bonus\": 40}}',8.04414,NULL,0,'2024-05-19 04:13:28','2024-05-19 04:15:31',1716092131,7513),(2918391401,22434191,1,1837011,1,1,1,'C',1,0.769663,81,401677,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 237, \"ignore_miss\": 40}, \"maximum_statistics\": {\"great\": 356, \"large_bonus\": 40}}',8.30658,NULL,0,'2024-05-31 08:31:23','2024-05-31 08:33:26',1717144406,7510),(1865534802,22434191,1,2162853,1,1,1,'B',1,0.877358,57,246906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 106}}',10.8835,163610179,36731,NULL,'2021-07-04 08:04:34',1625385874,NULL),(1873263239,22434191,1,3220372,0,1,1,'B',1,0.804688,90,184890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 219}, \"maximum_statistics\": {\"great\": 320}}',11.9507,174967240,106665,NULL,'2022-10-07 20:27:41',1665174461,NULL),(2919271177,22434191,1,1837011,1,1,1,'C',1,0.780899,60,414892,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 229, \"ignore_miss\": 40}, \"maximum_statistics\": {\"great\": 356, \"large_bonus\": 40}}',12.1647,NULL,0,'2024-05-31 12:29:21','2024-05-31 12:31:22',1717158682,7510),(1877216399,22434191,1,1837012,0,1,1,'B',1,0.884393,119,529568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 173}}',14.9649,180759350,93473,NULL,'2023-09-13 08:26:49',1694593609,NULL),(1873681315,22434191,1,1837012,0,1,1,'A',1,0.907514,64,259783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 173}}',18.0844,175535738,61019,NULL,'2022-11-07 02:17:30',1667787450,NULL),(2769738029,22434191,1,1837012,1,1,1,'A',1,0.919075,82,713165,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 149, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 173, \"large_bonus\": 39}}',20.0608,NULL,0,'2024-05-03 11:16:13','2024-05-03 11:18:14',1714735094,7513),(2946612770,22434191,1,1959141,1,1,1,'B',1,0.835294,389,546105,'{\"mods\": [], \"statistics\": {\"ok\": 228, \"miss\": 26, \"great\": 596, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 850, \"large_bonus\": 13}}',39.0838,NULL,0,'2024-06-05 13:47:08','2024-06-05 13:51:14',1717595474,7565),(1877784659,22438346,1,1774604,0,1,1,'B',1,0.862464,120,491147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',15.1446,181497210,175830,NULL,'2023-11-07 03:17:16',1699327036,NULL),(1863625785,22438913,1,1863204,0,1,1,'C',1,0.777778,30,332763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 108}}',3.52491,160609692,92436,NULL,'2021-04-08 11:34:08',1617881648,NULL),(1863604488,22438913,1,1937980,0,1,1,'B',1,0.807487,54,364458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 40, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',8.33383,160609808,131990,NULL,'2021-04-08 11:38:43',1617881923,NULL),(1878275141,22438913,1,3668809,1,1,1,'B',1,0.885916,50,504060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',18.0697,182197321,142080,NULL,'2023-12-30 18:36:08',1703961368,NULL),(1873470897,22438913,1,3533415,1,1,1,'A',1,0.921875,68,603139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 167, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 192}}',18.6381,175352241,98108,NULL,'2022-10-28 16:53:39',1666976019,NULL),(1877842985,22452206,1,46803,0,1,1,'D',1,0.480159,17,113379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 35}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.069152,181665382,45408,NULL,'2023-11-19 22:46:33',1700433993,NULL),(1877788048,22459709,1,986359,1,1,1,'D',1,0.210368,7,13018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 1176, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1659}}',NULL,181404340,196290,NULL,'2023-10-31 04:47:23',1698727643,NULL),(1878180275,22459709,1,1100976,1,1,1,'A',1,0.909759,191,618077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',NULL,181913415,551846,NULL,'2023-12-09 12:13:00',1702123980,NULL),(2539045871,22459709,1,1100981,1,1,1,'B',1,0.893814,138,651387,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 51, \"great\": 815, \"ignore_hit\": 89, \"ignore_miss\": 15, \"large_bonus\": 73, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 970, \"ignore_hit\": 89, \"large_bonus\": 86, \"small_bonus\": 22}}',NULL,NULL,0,'2024-03-20 19:26:42','2024-03-20 19:30:14',1710963014,7478),(1877690592,22459709,1,529285,1,1,1,'D',1,0.0769231,11,11,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 910, \"great\": 41}, \"maximum_statistics\": {\"great\": 1027}}',0,181408800,27156,NULL,'2023-10-31 14:37:43',1698763063,NULL),(1878087365,22459709,1,711835,1,1,1,'D',1,0.0215592,41,1198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2241, \"great\": 44}, \"maximum_statistics\": {\"great\": 2296}}',0,181920830,27890,NULL,'2023-12-09 22:34:04',1702161244,NULL),(1877788112,22459709,1,1480798,1,1,1,'D',1,0.0135668,7,1071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1988, \"great\": 16}, \"maximum_statistics\": {\"great\": 2027}}',0,181424045,20100,NULL,'2023-11-01 20:02:12',1698868932,NULL),(1877688704,22459709,1,2365949,1,1,1,'D',1,0,0,16429,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 279}, \"maximum_statistics\": {\"great\": 279}}',0,181423618,26220,NULL,'2023-11-01 19:24:25',1698866665,NULL),(1877689892,22459709,1,2368752,1,1,1,'D',1,0,0,1590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 714}, \"maximum_statistics\": {\"great\": 714}}',0,181423646,4260,NULL,'2023-11-01 19:26:08',1698866768,NULL),(1877705842,22459709,1,3516383,1,1,1,'D',1,0.182742,7,6066,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 2025, \"great\": 308}, \"maximum_statistics\": {\"great\": 2706}}',0.000229,181408480,214230,NULL,'2023-10-31 14:09:35',1698761375,NULL),(1877786378,22459709,1,2195527,1,1,1,'D',1,0.243497,24,2658,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 474, \"great\": 119}, \"maximum_statistics\": {\"great\": 692}}',0.00121,181423712,52654,NULL,'2023-11-01 19:31:49',1698867109,NULL),(1877734293,22459709,1,4206135,1,1,1,'D',1,0.328255,14,9076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 396, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 722}}',0.015583,181408310,97720,NULL,'2023-10-31 13:52:49',1698760369,NULL),(1877783070,22459709,1,3022001,1,1,1,'D',1,0.525114,67,70835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 84, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',0.235587,181402585,51690,NULL,'2023-10-31 00:47:57',1698713277,NULL),(1877758747,22459709,1,3825327,1,1,1,'D',1,0.527473,18,120815,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 52, \"great\": 62}, \"maximum_statistics\": {\"great\": 182}}',0.310838,181374992,55332,NULL,'2023-10-28 21:04:01',1698527041,NULL),(1877758754,22459709,1,3825327,1,1,1,'D',1,0.571429,12,74262,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 50, \"great\": 76}, \"maximum_statistics\": {\"great\": 182}}',0.356721,181375012,57657,NULL,'2023-10-28 21:06:13',1698527173,NULL),(1877704306,22459709,1,3162305,1,1,1,'D',1,0.547111,27,51796,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 333, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1125}}',0.877177,181423904,256662,NULL,'2023-11-01 19:48:01',1698868081,NULL),(1878086990,22459709,1,4192952,1,1,1,'C',1,0.723684,16,314556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 38}}',1.86736,181920642,15716,NULL,'2023-12-09 22:12:48',1702159968,NULL),(1877762648,22459709,1,1969636,0,1,1,'D',1,0.615226,39,146879,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 44, \"great\": 100}, \"maximum_statistics\": {\"great\": 243}}',1.88957,181374884,59179,NULL,'2023-10-28 20:52:02',1698526322,NULL),(1877702643,22459709,1,1849505,1,1,1,'D',1,0.63245,36,149101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 67}, \"maximum_statistics\": {\"great\": 151}}',2.16883,181424069,47330,NULL,'2023-11-01 20:04:20',1698869060,NULL),(1877689140,22459709,1,1051707,0,1,1,'C',1,0.730769,52,222672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 24}, \"maximum_statistics\": {\"great\": 52}}',2.17786,181408619,14631,NULL,'2023-10-31 14:22:49',1698762169,NULL),(1877700597,22459709,1,1119043,0,1,1,'D',1,0.693122,56,212309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 100}, \"maximum_statistics\": {\"great\": 189}}',3.79079,181403754,54810,NULL,'2023-10-31 03:24:13',1698722653,NULL),(1878096732,22459709,1,3910662,1,1,1,'C',1,0.720859,19,247614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 35, \"great\": 107}, \"maximum_statistics\": {\"great\": 163}}',4.48263,181995498,50370,NULL,'2023-12-15 21:10:12',1702674612,NULL),(1878085206,22459709,1,697267,1,1,1,'C',1,0.709239,29,223068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 112}, \"maximum_statistics\": {\"great\": 184}}',4.52618,181995604,47362,NULL,'2023-12-15 21:19:43',1702675183,NULL),(1878108125,22459709,1,2864255,1,1,1,'C',1,0.736726,62,281537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',7.31342,181913275,83962,NULL,'2023-12-09 12:00:06',1702123206,NULL),(1878193759,22459709,1,2332504,1,1,1,'C',1,0.742424,37,262633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 127}, \"maximum_statistics\": {\"great\": 198}}',7.36082,181985485,53660,NULL,'2023-12-15 03:14:08',1702610048,NULL),(1877805536,22459709,1,2320281,1,1,1,'C',1,0.792553,149,400932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 203}, \"maximum_statistics\": {\"great\": 282}}',8.18848,181386404,142004,NULL,'2023-10-29 16:53:19',1698598399,NULL),(1877986114,22459709,1,1715246,0,1,1,'C',1,0.735207,56,262107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 51, \"great\": 210, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',8.23379,181855906,125956,NULL,'2023-12-04 23:02:37',1701730957,NULL),(1878181751,22459709,1,4271606,1,1,1,'C',1,0.729469,32,252747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 124}, \"maximum_statistics\": {\"great\": 207}}',8.28129,181995725,59542,NULL,'2023-12-15 21:33:18',1702675998,NULL),(1878167756,22459709,1,3866472,1,1,1,'C',1,0.74478,87,286593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 61, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',9.18898,181905374,152278,NULL,'2023-12-08 21:19:23',1702070363,NULL),(1878123104,22459709,1,74500,0,1,1,'C',1,0.750725,96,304345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 52, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 345}}',9.20038,181913252,134978,NULL,'2023-12-09 11:57:27',1702123047,NULL),(1877755462,22459709,1,824807,0,1,1,'C',1,0.778524,39,344924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',10.1925,181404154,113963,NULL,'2023-10-31 04:19:31',1698725971,NULL),(1877799998,22459709,1,2249351,1,1,1,'C',1,0.761745,54,285645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 87, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 745}}',11.1144,181403785,231990,NULL,'2023-10-31 03:28:09',1698722889,NULL),(1874749586,22459709,1,165664,0,1,1,'C',1,0.762903,57,288589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',11.5043,177256990,122694,NULL,'2023-02-08 20:42:03',1675888923,NULL),(1878208114,22459709,1,648818,0,1,1,'C',1,0.790761,42,347575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',11.8407,182133031,65848,NULL,'2023-12-26 04:23:16',1703564596,NULL),(1878042261,22459709,1,2718152,1,1,1,'C',1,0.738676,52,273409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 170}, \"maximum_statistics\": {\"great\": 287}}',11.8664,181827573,92316,NULL,'2023-12-02 19:00:54',1701543654,NULL),(1877780266,22459709,1,943989,1,1,1,'C',1,0.751825,100,293237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411}}',12.0256,181404101,160652,NULL,'2023-10-31 04:10:34',1698725434,NULL),(2300348265,22459709,1,3591410,1,1,1,'C',1,0.751592,73,376950,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 201, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',12.3771,NULL,0,'2024-02-06 18:01:59','2024-02-06 18:03:01',1707242581,7415),(1877734904,22459709,1,760464,0,1,1,'X',1,1,32,799246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',12.4194,181377224,67752,NULL,'2023-10-29 01:38:42',1698543522,NULL),(2705742720,22459709,1,3194827,1,1,1,'C',1,0.765568,60,391825,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 182, \"ignore_miss\": 6, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 273, \"large_bonus\": 27}}',12.5332,NULL,0,'2024-04-21 02:11:05','2024-04-21 02:12:10',1713665530,7513),(1877809935,22459709,1,2649236,1,1,1,'C',1,0.788306,88,337330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 84, \"great\": 513, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 744}}',12.6852,181373438,399882,NULL,'2023-10-28 18:42:27',1698518547,NULL),(1877706503,22459709,1,1582595,1,1,1,'B',1,0.871383,243,527097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 35, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',12.8053,181418604,268805,NULL,'2023-11-01 12:04:18',1698840258,NULL),(1877742921,22459709,1,3596962,1,1,1,'C',1,0.783505,69,339761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 56, \"great\": 276}, \"maximum_statistics\": {\"great\": 388}}',12.8275,181397804,147592,NULL,'2023-10-30 15:49:36',1698680976,NULL),(3107464215,22459709,1,3898021,1,1,1,'C',1,0.769886,69,388904,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 53, \"great\": 243, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352, \"large_bonus\": 2}}',13.1123,NULL,0,'2024-07-04 22:49:37','2024-07-04 22:50:43',1720133443,7596),(1877722624,22459709,1,51471,0,1,1,'C',1,0.772152,94,333464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 258, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',13.548,181403566,161100,NULL,'2023-10-31 02:54:21',1698720861,NULL),(1878106826,22459709,1,3591410,1,1,1,'C',1,0.762739,58,297489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 206}, \"maximum_statistics\": {\"great\": 314}}',14.1497,181975502,103742,NULL,'2023-12-14 08:37:21',1702543041,NULL),(1878143156,22459709,1,391237,1,1,1,'C',1,0.765499,109,342756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 234}, \"maximum_statistics\": {\"great\": 371}}',14.1835,181913001,172920,NULL,'2023-12-09 11:32:09',1702121529,NULL),(3122994511,22459709,1,74498,1,1,1,'C',1,0.78487,97,419554,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 59, \"great\": 300, \"ignore_hit\": 1, \"ignore_miss\": 8, \"large_bonus\": 12, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 1, \"large_bonus\": 13, \"small_bonus\": 12}}',14.522,NULL,0,'2024-07-07 21:01:39','2024-07-07 21:03:09',1720386189,7596),(1878178296,22459709,1,165970,0,1,1,'C',1,0.761954,98,320703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 65, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',14.7255,181973697,203874,NULL,'2023-12-14 03:34:48',1702524888,NULL),(1878087785,22459709,1,32345,0,1,1,'C',1,0.787625,76,328272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',14.7922,181958309,147016,NULL,'2023-12-12 21:59:40',1702418380,NULL),(3074401563,22459709,1,3616293,1,1,1,'C',1,0.746951,99,364532,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 4}}',15.2782,NULL,0,'2024-06-28 19:03:38','2024-06-28 19:04:46',1719601486,7596),(1877569079,22459709,1,165748,0,1,1,'A',1,0.904545,110,571403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 89}, \"maximum_statistics\": {\"great\": 110}}',15.5475,181360955,107384,NULL,'2023-10-27 21:44:19',1698443059,NULL),(1877941981,22459709,1,2788762,1,1,1,'S',1,0.967391,46,831800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',15.5944,181845939,21518,NULL,'2023-12-04 03:23:38',1701660218,NULL),(1878000268,22459709,1,1396430,1,1,1,'S',1,0.989583,48,932059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',15.7544,181845911,20106,NULL,'2023-12-04 03:18:37',1701659917,NULL),(2271151586,22459709,1,3864729,0,1,1,'B',1,0.813924,180,512923,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 57, \"great\": 305, \"ignore_hit\": 17, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 395, \"ignore_hit\": 17, \"large_bonus\": 22}}',15.9747,NULL,0,'2024-02-01 10:54:18','2024-02-01 10:55:50',1706784950,7400),(1877689059,22459709,1,1051707,1,1,1,'X',1,1,52,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',16.1547,181403204,23180,NULL,'2023-10-31 02:10:11',1698718211,NULL),(2679178900,22459709,1,3616293,1,1,1,'C',1,0.746951,48,345917,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 205, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 4}}',16.3523,NULL,0,'2024-04-15 23:31:59','2024-04-15 23:33:04',1713223984,7513),(2729502852,22459709,1,3910662,1,1,1,'C',1,0.791411,32,430827,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 114, \"ignore_hit\": 29, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 29, \"large_bonus\": 15}}',16.425,NULL,0,'2024-04-25 20:20:04','2024-04-25 20:20:40',1714076440,7513),(2729499750,22459709,1,3910662,1,1,1,'B',1,0.828221,24,485847,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 23, \"great\": 130, \"ignore_hit\": 29, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 29, \"large_bonus\": 15}}',16.7295,NULL,0,'2024-04-25 20:19:19','2024-04-25 20:19:55',1714076395,7513),(1877700283,22459709,1,2396071,0,1,1,'S',1,0.964844,128,810093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',16.731,181377239,105569,NULL,'2023-10-29 01:40:41',1698543641,NULL),(1878185278,22459709,1,4167733,1,1,1,'C',1,0.789634,57,352238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 164}}',16.7825,181913430,65322,NULL,'2023-12-09 12:14:30',1702124070,NULL),(1878164735,22459709,1,3862429,1,1,1,'C',1,0.779793,54,321101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 260}, \"maximum_statistics\": {\"great\": 386}}',17.3108,181985202,122368,NULL,'2023-12-15 02:29:40',1702607380,NULL),(1877714333,22459709,1,3202196,1,1,1,'B',1,0.820489,84,353178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 52, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 532}}',17.4156,181457542,201904,NULL,'2023-11-04 08:20:12',1699086012,NULL),(1878059195,22459709,1,3037599,1,1,1,'C',1,0.790217,247,408688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 58, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 460}}',18.1615,181843359,280016,NULL,'2023-12-03 21:33:45',1701639225,NULL),(1877704985,22459709,1,3513286,1,1,1,'B',1,0.819495,63,388613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 41, \"great\": 395, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 554}}',18.1735,181374452,331144,NULL,'2023-10-28 20:11:51',1698523911,NULL),(1877961803,22459709,1,3789181,1,1,1,'S',1,0.98,50,901836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',18.7533,181845925,25242,NULL,'2023-12-04 03:20:59',1701660059,NULL),(2268069113,22459709,1,1908326,0,1,1,'C',1,0.794554,60,425482,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 44, \"great\": 282, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 18}}',18.8079,NULL,0,'2024-01-31 18:44:20','2024-01-31 18:45:53',1706726753,7400),(1878087027,22459709,1,4192952,1,1,1,'X',1,1,38,406061,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',19.3235,181920665,19920,NULL,'2023-12-09 22:15:28',1702160128,NULL),(1878091628,22459709,1,2444387,1,1,1,'X',1,1,46,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',19.5466,181985387,21852,NULL,'2023-12-15 02:57:51',1702609071,NULL),(2596408665,22459709,1,4541212,1,1,1,'S',1,0.990196,51,971419,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',19.6492,NULL,0,'2024-03-31 03:53:22','2024-03-31 03:54:09',1711857249,7478),(1877753586,22459709,1,1364075,1,1,1,'C',1,0.790698,129,372918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 27, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 602}}',19.7113,181374605,290310,NULL,'2023-10-28 20:25:40',1698524740,NULL),(2729492334,22459709,1,133442,1,1,1,'C',1,0.792608,84,433789,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 54, \"great\": 339, \"ignore_miss\": 8, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 37}}',19.8116,NULL,0,'2024-04-25 20:16:34','2024-04-25 20:18:08',1714076288,7513),(1878190635,22459709,1,3136169,1,1,1,'B',1,0.812303,57,372603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',19.8368,182048189,105850,NULL,'2023-12-19 17:21:26',1703006486,NULL),(1877756185,22459709,1,318240,1,1,1,'B',1,0.809295,101,375830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',19.9044,181404030,137604,NULL,'2023-10-31 04:01:40',1698724900,NULL),(1878006002,22459709,1,97171,1,1,1,'C',1,0.778761,75,323531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 62, \"great\": 377}, \"maximum_statistics\": {\"great\": 565}}',19.935,181843327,191192,NULL,'2023-12-03 21:28:14',1701638894,NULL),(1878164573,22459709,1,3862428,1,1,1,'S',1,0.988636,88,927153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',20.1777,181985404,55043,NULL,'2023-12-15 03:00:55',1702609255,NULL),(1878125289,22459709,1,3931353,1,1,1,'B',1,0.802603,123,372078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 54, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',20.2921,181995636,188526,NULL,'2023-12-15 21:23:33',1702675413,NULL),(2705709406,22459709,1,3954685,1,1,1,'C',1,0.798246,73,435756,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 238, \"ignore_hit\": 59, \"ignore_miss\": 12, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 59, \"large_bonus\": 30}}',20.469,NULL,0,'2024-04-21 01:59:43','2024-04-21 02:01:13',1713664873,7513),(1877806172,22459709,1,2332461,1,1,1,'S',1,0.989362,47,882822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',20.5744,181418926,20074,NULL,'2023-11-01 12:36:58',1698842218,NULL),(1877988175,22459709,1,3625307,1,1,1,'S',1,0.980769,78,856884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',20.7291,181845918,51039,NULL,'2023-12-04 03:19:51',1701659991,NULL),(1878270583,22459709,1,4262598,1,1,1,'C',1,0.790201,120,366602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 398}}',20.7513,182131597,192190,NULL,'2023-12-26 00:58:45',1703552325,NULL),(2463344295,22459709,1,4365631,1,1,1,'C',1,0.776549,105,420328,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 49, \"great\": 299, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 19, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 3}}',20.8106,NULL,0,'2024-03-07 03:53:45','2024-03-07 03:55:17',1709783717,7462),(1878085065,22459709,1,697250,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',20.8148,181985372,20900,NULL,'2023-12-15 02:55:21',1702608921,NULL),(2550268366,22459709,1,3854338,1,1,1,'C',1,0.778177,108,411659,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 280, \"ignore_miss\": 12, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 417, \"large_bonus\": 36}}',20.8653,NULL,0,'2024-03-22 21:50:54','2024-03-22 21:52:25',1711144345,7478),(1877791563,22459709,1,2031054,1,1,1,'B',1,0.820946,96,395961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 36, \"great\": 416, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 592}}',20.9216,181372946,331840,NULL,'2023-10-28 18:01:13',1698516073,NULL),(1878071548,22459709,1,2388386,1,1,1,'X',1,1,130,896795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',20.9298,181973570,128820,NULL,'2023-12-14 03:17:27',1702523847,NULL),(1878061471,22459709,1,4192952,1,1,1,'X',1,1,38,827722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.9627,181845954,22440,NULL,'2023-12-04 03:26:22',1701660382,NULL),(1878086966,22459709,1,4192952,1,1,1,'X',1,1,38,827722,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.9627,181920621,22440,NULL,'2023-12-09 22:10:17',1702159817,NULL),(1877769922,22459709,1,385168,1,1,1,'S',1,0.974227,97,814103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',21.0193,181364820,60244,NULL,'2023-10-28 05:35:28',1698471328,NULL),(1877744106,22459709,1,1319433,1,1,1,'A',1,0.952607,175,825241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',21.2709,181385718,331390,NULL,'2023-10-29 15:54:54',1698594894,NULL),(1878087013,22459709,1,4192952,1,1,1,'XH',1,1,38,928773,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',21.2723,181920658,22860,NULL,'2023-12-09 22:14:35',1702160075,NULL),(1877981691,22459709,1,3612621,1,1,1,'C',1,0.799835,91,360991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 70, \"great\": 434, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 607}}',21.3229,181827382,247014,NULL,'2023-12-02 18:45:54',1701542754,NULL),(3057265892,22459709,1,1815751,1,1,1,'C',1,0.791774,108,431742,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 53, \"great\": 280, \"ignore_hit\": 28, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 28, \"large_bonus\": 8}}',21.4219,NULL,0,'2024-06-25 16:29:28','2024-06-25 16:30:43',1719333043,7566),(1877700730,22459709,1,1119784,0,1,1,'B',1,0.892405,79,657303,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',21.4411,181375153,49288,NULL,'2023-10-28 21:21:29',1698528089,NULL),(1877966910,22459709,1,3585881,1,1,1,'X',1,1,93,932156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',21.5524,181845937,65345,NULL,'2023-12-04 03:22:47',1701660167,NULL),(1878078128,22459709,1,185497,0,1,1,'B',1,0.809809,56,361626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',21.8292,181913315,139524,NULL,'2023-12-09 12:03:59',1702123439,NULL),(1878185868,22459709,1,3878048,1,1,1,'B',1,0.830739,100,430614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 188}, \"maximum_statistics\": {\"great\": 257}}',21.9728,181912880,120966,NULL,'2023-12-09 11:18:26',1702120706,NULL),(1877727051,22459709,1,2823273,1,1,1,'B',1,0.806306,94,426071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 222}}',22.0586,181457374,110470,NULL,'2023-11-04 07:57:44',1699084664,NULL),(1878086980,22459709,1,4192952,1,1,1,'X',1,1,38,884039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',22.2168,181920636,23220,NULL,'2023-12-09 22:11:54',1702159914,NULL),(1878148929,22459709,1,4103587,0,1,1,'C',1,0.794239,102,379685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 486}}',22.3672,182000810,228748,NULL,'2023-12-16 07:37:19',1702712239,NULL),(2492392500,22459709,1,4262599,1,1,1,'B',1,0.802761,101,455586,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 58, \"great\": 365, \"ignore_miss\": 20, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 73}}',22.7459,NULL,0,'2024-03-12 07:55:27','2024-03-12 07:56:59',1710230219,7462),(1878230433,22459709,1,1945499,0,1,1,'C',1,0.79212,59,350183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 368}}',22.7955,182059082,151306,NULL,'2023-12-20 14:48:17',1703083697,NULL),(1878185178,22459709,1,4167732,1,1,1,'S',1,0.99,50,842445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',22.8304,181985384,34832,NULL,'2023-12-15 02:57:10',1702609030,NULL),(1878142394,22459709,1,2960564,1,1,1,'B',1,0.833333,37,407819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',22.8518,181912713,81504,NULL,'2023-12-09 11:01:33',1702119693,NULL),(2396242136,22459709,1,3856170,1,1,1,'B',1,0.817819,66,473993,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 267, \"ignore_hit\": 23, \"ignore_miss\": 5, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 23, \"large_bonus\": 20}}',22.9267,NULL,0,'2024-02-23 19:05:14','2024-02-23 19:06:45',1708715205,7442),(2951695695,22459709,1,3617963,1,1,1,'C',1,0.78534,78,429830,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 260, \"ignore_miss\": 19, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 382, \"large_bonus\": 34}}',23.003,NULL,0,'2024-06-06 13:32:41','2024-06-06 13:33:41',1717680821,7566),(2865137791,22459709,1,3852587,1,1,1,'B',1,0.805489,112,474627,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 297, \"ignore_hit\": 20, \"ignore_miss\": 11, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 20, \"large_bonus\": 23}}',23.0213,NULL,0,'2024-05-21 02:31:29','2024-05-21 02:32:59',1716258779,7549),(2689609408,22459709,1,2332781,1,1,1,'B',1,0.812287,109,475665,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 210, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 27, \"large_bonus\": 8}}',23.0473,NULL,0,'2024-04-18 04:11:24','2024-04-18 04:12:28',1713413548,7513),(2679117257,22459709,1,1908326,1,1,1,'B',1,0.815594,76,470009,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 295, \"ignore_miss\": 6, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 18}}',23.3813,NULL,0,'2024-04-15 23:08:48','2024-04-15 23:10:21',1713222621,7513),(2468292092,22459709,1,4262599,1,1,1,'B',1,0.804734,83,464903,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 57, \"great\": 366, \"ignore_miss\": 19, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 73}}',23.4292,NULL,0,'2024-03-08 01:31:27','2024-03-08 01:32:59',1709861579,7462),(1878104373,22459709,1,4044250,1,1,1,'S',1,0.980916,131,886515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',23.5884,181985365,97234,NULL,'2023-12-15 02:54:25',1702608865,NULL),(2696766491,22459709,1,3854338,1,1,1,'B',1,0.803357,107,458588,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 302, \"ignore_miss\": 9, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 417, \"large_bonus\": 36}}',23.5918,NULL,0,'2024-04-19 14:49:53','2024-04-19 14:51:21',1713538281,7513),(1877685423,22459709,1,1505876,1,1,1,'S',1,0.97619,126,820658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',23.7485,181403252,129567,NULL,'2023-10-31 02:14:54',1698718494,NULL),(1878159401,22459709,1,3854994,1,1,1,'S',1,0.995098,102,945948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',24.1755,181985399,74555,NULL,'2023-12-15 02:59:30',1702609170,NULL),(1877744055,22459709,1,1319432,1,1,1,'B',1,0.846014,157,464074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 21, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 552}}',24.1943,181374558,354142,NULL,'2023-10-28 20:21:26',1698524486,NULL),(1878134510,22459709,1,3349786,1,1,1,'B',1,0.816524,76,394466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',24.4343,181984890,211696,NULL,'2023-12-15 01:46:18',1702604778,NULL),(1878149864,22459709,1,3955107,1,1,1,'S',1,0.994118,85,855595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',24.4966,181973583,69208,NULL,'2023-12-14 03:19:08',1702523948,NULL),(2752285952,22459709,1,4492108,1,1,1,'C',1,0.787149,102,414429,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 54, \"great\": 340, \"ignore_hit\": 15, \"ignore_miss\": 27, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 15, \"large_bonus\": 41}}',24.551,NULL,0,'2024-04-30 01:08:13','2024-04-30 01:09:44',1714439384,7513),(1878074947,22459709,1,1172633,0,1,1,'B',1,0.827619,84,401516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 54, \"great\": 398, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',24.5596,181921012,211156,NULL,'2023-12-09 22:50:43',1702162243,NULL),(1877700803,22459709,1,27572,1,1,1,'B',1,0.832924,176,479847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',24.7306,181426643,275552,NULL,'2023-11-02 01:09:27',1698887367,NULL),(1878147635,22459709,1,407822,1,1,1,'S',1,0.989437,142,827589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',25.0501,181919831,246475,NULL,'2023-12-09 20:54:32',1702155272,NULL),(1877989851,22459709,1,3628498,1,1,1,'B',1,0.809748,65,379394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',25.0659,181856222,122436,NULL,'2023-12-04 23:44:19',1701733459,NULL),(1878285555,22459709,1,1467705,1,1,1,'B',1,0.840816,63,436035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 183}, \"maximum_statistics\": {\"great\": 245}}',25.2566,182133076,95336,NULL,'2023-12-26 04:29:09',1703564949,NULL),(1877753829,22459709,1,1715244,1,1,1,'S',1,0.994253,87,900860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 87}}',25.4786,181403231,88414,NULL,'2023-10-31 02:12:44',1698718364,NULL),(1877773490,22459709,1,4103585,0,1,1,'S',1,0.97619,126,445292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',25.6471,181408570,70617,NULL,'2023-10-31 14:18:35',1698761915,NULL),(2267796036,22459709,1,3906677,0,1,1,'B',1,0.82931,88,503338,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 211, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 4}}',25.9532,NULL,0,'2024-01-31 17:45:46','2024-01-31 17:46:54',1706723214,7400),(2530162036,22459709,1,3628498,1,1,1,'B',1,0.831761,60,503281,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 243, \"ignore_miss\": 6, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',25.9913,NULL,0,'2024-03-19 02:23:21','2024-03-19 02:24:21',1710815061,7478),(1878158511,22459709,1,3852587,1,1,1,'C',1,0.794749,64,350764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',26.0652,181985476,158420,NULL,'2023-12-15 03:13:17',1702609997,NULL),(1877749031,22459709,1,1348012,0,1,1,'S',1,0.993103,145,433886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 145}}',26.5237,181374916,110996,NULL,'2023-10-28 20:56:12',1698526572,NULL),(1877806308,22459709,1,2332461,1,1,1,'A',1,0.946809,47,852174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',26.7353,181418549,19930,NULL,'2023-11-01 11:57:36',1698839856,NULL),(1878112221,22459709,1,3600791,1,1,1,'B',1,0.848548,98,467327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 185}, \"maximum_statistics\": {\"great\": 241}}',26.9058,181973641,113910,NULL,'2023-12-14 03:27:47',1702524467,NULL),(2271036722,22459709,1,3931343,0,1,1,'B',1,0.813646,99,467828,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 357, \"ignore_miss\": 20, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 30}}',27.1331,NULL,0,'2024-02-01 10:15:29','2024-02-01 10:17:02',1706782622,7400),(1878159658,22459709,1,1490351,0,1,1,'B',1,0.818841,106,413473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',27.3874,182000872,194972,NULL,'2023-12-16 07:44:16',1702712656,NULL),(1874832435,22459709,1,385851,0,1,1,'A',1,0.935185,131,694519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',27.5419,177256909,111448,NULL,'2023-02-08 20:34:27',1675888467,NULL),(1877758779,22459709,1,3825327,1,1,1,'A',1,0.964286,181,830339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',27.5468,181375061,190194,NULL,'2023-10-28 21:12:27',1698527547,NULL),(2896758050,22459709,1,4492108,1,1,1,'C',1,0.778112,79,418007,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 46, \"great\": 323, \"ignore_hit\": 11, \"ignore_miss\": 32, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 15, \"large_bonus\": 41}}',27.6635,NULL,0,'2024-05-27 01:59:22','2024-05-27 02:00:53',1716775253,7566),(1878306601,22459709,1,961398,0,1,1,'B',1,0.841019,140,467696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 313}, \"maximum_statistics\": {\"great\": 412}}',27.7857,182058980,224370,NULL,'2023-12-20 14:40:59',1703083259,NULL),(1877780027,22459709,1,4233974,1,1,1,'B',1,0.880353,120,536167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 5}}',28.1493,181464738,266168,NULL,'2023-11-04 17:48:12',1699120092,NULL),(2535558595,22459709,1,4262599,1,1,1,'B',1,0.822485,71,492963,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 52, \"great\": 379, \"ignore_miss\": 18, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 73}}',28.5023,NULL,0,'2024-03-20 03:38:23','2024-03-20 03:39:55',1710905995,7478),(1877704164,22459709,1,2760701,1,1,1,'A',1,0.97619,160,794741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',28.6081,181372025,225482,NULL,'2023-10-28 16:36:00',1698510960,NULL),(2300263998,22459709,1,4256387,1,1,1,'B',1,0.814615,63,471551,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 54, \"great\": 463, \"ignore_hit\": 10, \"ignore_miss\": 30, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 650, \"ignore_hit\": 10, \"large_bonus\": 74}}',28.7081,NULL,0,'2024-02-06 17:44:23','2024-02-06 17:46:31',1707241591,7415),(2752266688,22459709,1,3854338,1,1,1,'B',1,0.809353,52,460202,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 300, \"ignore_miss\": 10, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 417, \"large_bonus\": 36}}',28.8994,NULL,0,'2024-04-30 01:01:16','2024-04-30 01:02:47',1714438967,7513),(1877778513,22459709,1,3409623,1,1,1,'B',1,0.892523,136,572003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',28.9277,181374405,189837,NULL,'2023-10-28 20:07:20',1698523640,NULL),(2291544077,22459709,1,4103587,1,1,1,'B',1,0.816872,84,483558,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 352, \"ignore_miss\": 6, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',29.2488,NULL,0,'2024-02-05 00:14:33','2024-02-05 00:16:07',1707092167,7415),(1877780617,22459709,1,3845311,1,1,1,'B',1,0.809735,140,386945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 78, \"great\": 708, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1017}}',29.6215,181373485,468100,NULL,'2023-10-28 18:47:06',1698518826,NULL),(3095641956,22459709,1,1722169,1,1,1,'B',1,0.813492,134,502138,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 264, \"ignore_hit\": 9, \"ignore_miss\": 12, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 9, \"large_bonus\": 78}}',29.628,NULL,0,'2024-07-02 17:49:03','2024-07-02 17:50:35',1719942635,7596),(1877687190,22459709,1,4167762,1,1,1,'B',1,0.886704,158,562695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 422}, \"maximum_statistics\": {\"great\": 534}}',29.6426,181372991,320228,NULL,'2023-10-28 18:05:27',1698516327,NULL),(2696376976,22459709,1,2332781,1,1,1,'B',1,0.820819,119,493630,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 209, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 27, \"large_bonus\": 8}}',29.6574,NULL,0,'2024-04-19 13:36:21','2024-04-19 13:37:32',1713533852,7513),(1878135122,22459709,1,91487,0,1,1,'B',1,0.816883,55,384407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',29.6681,181973715,148554,NULL,'2023-12-14 03:37:20',1702525040,NULL),(1878195126,22459709,1,2358776,1,1,1,'B',1,0.825294,109,410351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 59, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',29.6922,181913158,376178,NULL,'2023-12-09 11:48:00',1702122480,NULL),(2630607115,22459709,1,4328328,1,1,1,'B',1,0.808795,115,458763,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 53, \"great\": 376, \"ignore_hit\": 5, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 5, \"large_bonus\": 24}}',29.8729,NULL,0,'2024-04-06 18:33:55','2024-04-06 18:35:28',1712428528,7478),(1877792907,22459709,1,2550119,1,1,1,'A',1,0.920949,176,692340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',30.02,181403646,185266,NULL,'2023-10-31 03:08:05',1698721685,NULL),(2535571273,22459709,1,3906677,1,1,1,'B',1,0.832759,88,520079,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 4}}',30.0326,NULL,0,'2024-03-20 03:43:31','2024-03-20 03:44:37',1710906277,7478),(1878272908,22459709,1,818078,0,1,1,'B',1,0.858586,64,445894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 308}, \"maximum_statistics\": {\"great\": 396}}',30.0611,182133047,141140,NULL,'2023-12-26 04:25:19',1703564719,NULL),(3029952017,22459709,1,3601914,1,1,1,'C',1,0.783721,76,420758,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 290, \"ignore_miss\": 10, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 430, \"large_bonus\": 34}}',30.1482,NULL,0,'2024-06-20 19:03:50','2024-06-20 19:04:51',1718910291,7566),(1878091904,22459709,1,1932866,1,1,1,'B',1,0.845404,106,443271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',30.2135,181959731,174946,NULL,'2023-12-13 01:06:37',1702429597,NULL),(3103463076,22459709,1,3852587,1,1,1,'B',1,0.813842,70,470187,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 294, \"ignore_hit\": 20, \"ignore_miss\": 8, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 20, \"large_bonus\": 23}}',30.3031,NULL,0,'2024-07-04 05:30:50','2024-07-04 05:32:21',1720071141,7596),(2300307581,22459709,1,3349786,1,1,1,'B',1,0.831545,70,510962,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 28, \"great\": 337, \"ignore_hit\": 56, \"ignore_miss\": 5, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 56, \"large_bonus\": 31}}',30.3436,NULL,0,'2024-02-06 17:53:02','2024-02-06 17:55:04',1707242104,7415),(1877993831,22459709,1,3834063,1,1,1,'B',1,0.855346,108,464320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 477}}',30.5404,181856455,223224,NULL,'2023-12-05 00:19:13',1701735553,NULL),(2608519419,22459709,1,2487381,1,1,1,'B',1,0.817149,93,474216,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 51, \"great\": 358, \"ignore_hit\": 48, \"ignore_miss\": 22, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 49, \"large_bonus\": 46}}',30.6275,NULL,0,'2024-04-02 16:01:35','2024-04-02 16:03:09',1712073789,7478),(1878148376,22459709,1,3408594,1,1,1,'B',1,0.834656,82,415094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 56, \"great\": 562, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 756}}',30.6819,181943197,306674,NULL,'2023-12-11 16:58:00',1702313880,NULL),(2653334485,22459709,1,4462638,1,1,1,'B',1,0.839836,152,535310,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 378, \"ignore_miss\": 4, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',30.7192,NULL,0,'2024-04-11 05:17:13','2024-04-11 05:18:45',1712812725,7478),(2792895094,22459709,1,2332781,1,1,1,'B',1,0.813993,91,488406,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 203, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 27, \"large_bonus\": 8}}',30.844,NULL,0,'2024-05-07 16:29:17','2024-05-07 16:30:20',1715099420,7513),(2800008681,22459709,1,3943486,1,1,1,'B',1,0.810811,63,466524,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 399, \"ignore_miss\": 26, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 555, \"large_bonus\": 75}}',30.9853,NULL,0,'2024-05-09 01:29:16','2024-05-09 01:30:49',1715218249,7513),(1877772968,22459709,1,2002993,0,1,1,'A',1,0.972603,155,770704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 208, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',31.0585,181374374,196811,NULL,'2023-10-28 20:04:11',1698523451,NULL),(2783173034,22459709,1,2037860,1,1,1,'C',1,0.795878,173,434983,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 63, \"great\": 508, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 752, \"large_bonus\": 13}}',31.0908,NULL,0,'2024-05-05 17:17:22','2024-05-05 17:19:39',1714929579,7513),(2599379810,22459709,1,2332504,1,1,1,'B',1,0.863636,50,571320,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_bonus\": 1}}',31.1726,NULL,0,'2024-03-31 18:09:01','2024-03-31 18:09:37',1711908577,7478),(2492431417,22459709,1,3015749,1,1,1,'B',1,0.830957,114,510626,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 48, \"great\": 373, \"ignore_hit\": 38, \"ignore_miss\": 10, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 38, \"large_bonus\": 35}}',31.2146,NULL,0,'2024-03-12 08:11:58','2024-03-12 08:13:42',1710231222,7462),(2729515911,22459709,1,153317,1,1,1,'B',1,0.801683,89,458779,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 285, \"ignore_hit\": 35, \"ignore_miss\": 9, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 35, \"large_bonus\": 29}}',31.2254,NULL,0,'2024-04-25 20:22:29','2024-04-25 20:23:49',1714076629,7513),(1877766528,22459709,1,3366456,1,1,1,'B',1,0.895445,202,608246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 389, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 483}}',31.3555,181373109,331808,NULL,'2023-10-28 18:14:03',1698516843,NULL),(1877738019,22459709,1,3585880,1,1,1,'S',1,0.985611,139,866156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 139}}',31.6663,181397781,113379,NULL,'2023-10-30 15:47:50',1698680870,NULL),(1878278417,22459709,1,3856170,1,1,1,'B',1,0.832447,124,449470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 376}}',31.7315,182058666,201930,NULL,'2023-12-20 14:17:16',1703081836,NULL),(2516382218,22459709,1,4103587,1,1,1,'B',1,0.825103,80,497803,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 358, \"ignore_miss\": 9, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',31.8603,NULL,0,'2024-03-16 14:33:53','2024-03-16 14:35:26',1710599726,7478),(1877772328,22459709,1,1438020,1,1,1,'B',1,0.887273,123,567482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',32.1288,181403620,170683,NULL,'2023-10-31 03:03:31',1698721411,NULL),(2492395146,22459709,1,3591410,1,1,1,'B',1,0.853503,56,547495,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 254, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',32.1802,NULL,0,'2024-03-12 07:57:06','2024-03-12 07:58:07',1710230287,7462),(2396205546,22459709,1,4365631,1,1,1,'B',1,0.814159,85,472828,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 323, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 17, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 3}}',32.2194,NULL,0,'2024-02-23 18:58:09','2024-02-23 18:59:42',1708714782,7442),(2631990696,22459709,1,4262599,1,1,1,'B',1,0.840237,56,528126,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 51, \"great\": 396, \"ignore_miss\": 13, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 73}}',32.3116,NULL,0,'2024-04-06 23:38:18','2024-04-06 23:39:50',1712446790,7478),(1878052890,22459709,1,3015751,1,1,1,'B',1,0.869919,141,540779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 369}}',32.3124,181842799,244292,NULL,'2023-12-03 20:31:27',1701635487,NULL),(1877786160,22459709,1,974873,1,1,1,'A',1,0.92125,254,693413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',32.3959,181385589,471194,NULL,'2023-10-29 15:44:42',1698594282,NULL),(2291679200,22459709,1,1945499,1,1,1,'B',1,0.811141,89,487067,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 259, \"ignore_hit\": 48, \"ignore_miss\": 10, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 368, \"ignore_hit\": 48, \"large_bonus\": 41}}',32.481,NULL,0,'2024-02-05 01:01:35','2024-02-05 01:03:00',1707094980,7415),(1877737421,22459709,1,3793497,1,1,1,'B',1,0.85248,117,459304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 32, \"great\": 572, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',32.6124,181377311,384460,NULL,'2023-10-29 01:50:01',1698544201,NULL),(2516255166,22459709,1,77233,1,1,1,'B',1,0.839015,160,530755,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 390, \"ignore_hit\": 27, \"ignore_miss\": 12, \"large_bonus\": 25, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 528, \"ignore_hit\": 27, \"large_bonus\": 37, \"small_bonus\": 13}}',32.6528,NULL,0,'2024-03-16 14:10:51','2024-03-16 14:12:54',1710598374,7478),(2679843658,22459709,1,1954564,1,1,1,'B',1,0.835697,162,528972,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 329, \"ignore_hit\": 35, \"ignore_miss\": 6, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 35, \"large_bonus\": 27}}',32.6932,NULL,0,'2024-04-16 03:49:00','2024-04-16 03:50:37',1713239437,7513),(2709421651,22459709,1,4271606,1,1,1,'B',1,0.859903,52,567855,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 165, \"ignore_miss\": 3, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207, \"large_bonus\": 5}}',33.0641,NULL,0,'2024-04-21 17:30:16','2024-04-21 17:30:55',1713720655,7513),(2700142506,22459709,1,3305833,1,1,1,'B',1,0.880952,49,608249,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 139, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 4}}',33.1353,NULL,0,'2024-04-20 04:11:24','2024-04-20 04:12:02',1713586322,7513),(2550278110,22459709,1,3882805,1,1,1,'B',1,0.824841,112,491334,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 343, \"ignore_hit\": 25, \"ignore_miss\": 7, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 27, \"large_bonus\": 16}}',33.223,NULL,0,'2024-03-22 21:53:01','2024-03-22 21:54:32',1711144472,7478),(2596426001,22459709,1,3081836,1,1,1,'B',1,0.824013,143,499443,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 52, \"great\": 446, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 608, \"large_bonus\": 19}}',33.4594,NULL,0,'2024-03-31 03:57:52','2024-03-31 03:59:57',1711857597,7478),(2539983357,22459709,1,4328328,1,1,1,'B',1,0.82218,90,477956,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 51, \"great\": 388, \"ignore_hit\": 5, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 5, \"large_bonus\": 24}}',33.4818,NULL,0,'2024-03-20 23:08:03','2024-03-20 23:09:36',1710976176,7478),(3092775310,22459709,1,4578222,1,1,1,'B',1,0.83216,64,506799,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 312, \"ignore_hit\": 34, \"ignore_miss\": 15, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',33.6012,NULL,0,'2024-07-02 05:25:32','2024-07-02 05:27:08',1719898028,7596),(2557666253,22459709,1,4328328,1,1,1,'B',1,0.806883,47,443698,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 46, \"great\": 367, \"ignore_hit\": 5, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 5, \"large_bonus\": 24}}',33.7489,NULL,0,'2024-03-24 02:47:36','2024-03-24 02:49:09',1711248549,7478),(2267803135,22459709,1,3997433,0,1,1,'B',1,0.838571,162,541712,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 259, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 8, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 1, \"large_bonus\": 12, \"small_bonus\": 13}}',33.802,NULL,0,'2024-01-31 17:47:14','2024-01-31 17:48:29',1706723309,7400),(2884158907,22459709,1,4262599,1,1,1,'B',1,0.816568,91,488508,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 362, \"ignore_miss\": 32, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 73}}',33.8394,NULL,0,'2024-05-24 19:30:19','2024-05-24 19:31:51',1716579111,7549),(1877693298,22459709,1,2729967,1,1,1,'B',1,0.884557,270,572111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 514, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 654}}',33.9423,181403743,448776,NULL,'2023-10-31 03:22:43',1698722563,NULL),(1878085184,22459709,1,697252,1,1,1,'B',1,0.836879,95,485127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 141}}',33.961,182020946,73310,NULL,'2023-12-17 14:47:09',1702824429,NULL),(2800002411,22459709,1,2332781,1,1,1,'B',1,0.853242,92,558272,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 229, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 27, \"large_bonus\": 8}}',33.9951,NULL,0,'2024-05-09 01:27:25','2024-05-09 01:28:29',1715218109,7513),(2568762788,22459709,1,4271606,1,1,1,'B',1,0.847826,60,539451,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 158, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_bonus\": 5}}',34.0084,NULL,0,'2024-03-26 03:26:49','2024-03-26 03:27:29',1711423649,7478),(1878079519,22459709,1,3184284,1,1,1,'S',1,0.993464,153,937754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',34.0319,181942948,161956,NULL,'2023-12-11 16:34:51',1702312491,NULL),(1878261188,22459709,1,4256442,1,1,1,'S',1,0.997175,177,897094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',34.4345,182058428,173478,NULL,'2023-12-20 13:55:17',1703080517,NULL),(1877764021,22459709,1,870957,1,1,1,'B',1,0.883395,145,539104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 424, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 536}}',34.4514,181403609,335396,NULL,'2023-10-31 03:01:05',1698721265,NULL),(2862460036,22459709,1,1567655,1,1,1,'B',1,0.840144,89,529753,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 320, \"ignore_miss\": 9, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 416, \"large_bonus\": 30}}',34.5971,NULL,0,'2024-05-20 15:10:02','2024-05-20 15:11:10',1716217870,7549),(2652061231,22459709,1,3954685,1,1,1,'B',1,0.839181,96,523534,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 255, \"ignore_hit\": 59, \"ignore_miss\": 16, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 59, \"large_bonus\": 30}}',34.7601,NULL,0,'2024-04-10 21:28:48','2024-04-10 21:30:19',1712784619,7478),(1877790846,22459709,1,3675957,1,1,1,'S',1,0.98694,268,867906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',34.8219,181390651,254634,NULL,'2023-10-30 00:25:10',1698625510,NULL),(2540011351,22459709,1,2332504,1,1,1,'B',1,0.868687,71,595301,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_bonus\": 1}}',34.9178,NULL,0,'2024-03-20 23:17:22','2024-03-20 23:17:59',1710976679,7478),(3143810176,22459709,1,3617963,1,1,1,'B',1,0.811518,66,468829,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 270, \"ignore_miss\": 23, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382, \"large_bonus\": 34}}',34.9491,NULL,0,'2024-07-11 21:17:36','2024-07-11 21:18:36',1720732716,7596),(2689496380,22459709,1,1567655,1,1,1,'B',1,0.830529,214,533453,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 309, \"ignore_miss\": 10, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 416, \"large_bonus\": 30}}',34.977,NULL,0,'2024-04-18 03:26:54','2024-04-18 03:28:02',1713410882,7513),(1878135808,22459709,1,1773970,1,1,1,'B',1,0.868766,111,488443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',35.0106,181959769,407268,NULL,'2023-12-13 01:10:33',1702429833,NULL),(2700146742,22459709,1,3305833,1,1,1,'B',1,0.860119,60,578037,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 4}}',35.1627,NULL,0,'2024-04-20 04:12:44','2024-04-20 04:13:22',1713586402,7513),(1878160755,22459709,1,1012646,1,1,1,'B',1,0.871111,126,514626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450}}',35.2186,181920910,281856,NULL,'2023-12-09 22:41:06',1702161666,NULL),(1877709789,22459709,1,3742261,1,1,1,'B',1,0.856269,87,464297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 327}}',35.2698,181404121,156652,NULL,'2023-10-31 04:13:41',1698725621,NULL),(1877708982,22459709,1,37054,1,1,1,'S',1,0.987972,291,826598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',35.3524,181423860,279930,NULL,'2023-11-01 19:43:48',1698867828,NULL),(1878000297,22459709,1,1396432,1,1,1,'A',1,0.938931,131,798397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',35.4053,181842120,93780,NULL,'2023-12-03 19:28:37',1701631717,NULL),(1878066479,22459709,1,3184284,1,1,1,'A',1,0.905229,153,767706,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',35.8162,181843401,149516,NULL,'2023-12-03 21:38:44',1701639524,NULL),(3122987078,22459709,1,133442,1,1,1,'B',1,0.831622,102,509581,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 358, \"ignore_miss\": 1, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 37}}',35.8607,NULL,0,'2024-07-07 20:59:52','2024-07-07 21:01:26',1720386086,7596),(1877714433,22459709,1,4036449,1,1,1,'B',1,0.893443,190,591281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 549}}',36.0672,181373038,385592,NULL,'2023-10-28 18:09:11',1698516551,NULL),(1878115041,22459709,1,1946494,0,1,1,'B',1,0.838791,107,442537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',36.1171,182000938,194622,NULL,'2023-12-16 07:51:39',1702713099,NULL),(2599475752,22459709,1,165970,1,1,1,'B',1,0.828482,64,492320,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 40, \"great\": 356, \"ignore_hit\": 34, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 34, \"large_bonus\": 21}}',36.2881,NULL,0,'2024-03-31 18:31:05','2024-03-31 18:32:35',1711909955,7478),(3143816893,22459709,1,4492108,1,1,1,'B',1,0.828313,137,496951,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 46, \"great\": 373, \"ignore_hit\": 15, \"ignore_miss\": 33, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 15, \"large_bonus\": 41}}',36.383,NULL,0,'2024-07-11 21:18:44','2024-07-11 21:20:14',1720732814,7596),(1877808877,22459709,1,2609958,1,1,1,'A',1,0.946015,389,819225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 347}, \"maximum_statistics\": {\"great\": 389}}',36.5126,181391134,336316,NULL,'2023-10-30 01:30:51',1698629451,NULL),(1877979248,22459709,1,4226259,1,1,1,'B',1,0.837255,102,444184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 366, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 510}}',36.532,181845987,265156,NULL,'2023-12-04 03:31:29',1701660689,NULL),(2540008478,22459709,1,2212555,1,1,1,'B',1,0.835092,84,506191,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 282, \"ignore_miss\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 11}}',36.6099,NULL,0,'2024-03-20 23:15:34','2024-03-20 23:17:06',1710976626,7478),(2679687407,22459709,1,3906677,1,1,1,'B',1,0.858621,159,585129,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 222, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 4}}',36.6859,NULL,0,'2024-04-16 02:45:42','2024-04-16 02:46:50',1713235610,7513),(2705767273,22459709,1,3305833,1,1,1,'B',1,0.869048,39,576530,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 132, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 4}}',36.7151,NULL,0,'2024-04-21 02:19:21','2024-04-21 02:19:59',1713665999,7513),(2545861970,22459709,1,1285330,1,1,1,'B',1,0.850829,120,557122,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 280, \"ignore_hit\": 6, \"ignore_miss\": 11, \"large_bonus\": 44, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 362, \"ignore_hit\": 6, \"large_bonus\": 54, \"small_bonus\": 13}}',36.7608,NULL,0,'2024-03-22 03:16:53','2024-03-22 03:18:22',1711077502,7478),(3187381303,22459709,1,697267,1,1,1,'B',1,0.842391,143,584746,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 135, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184, \"large_bonus\": 6}, \"total_score_without_mods\": 584746}',36.8169,NULL,0,'2024-07-20 00:17:07','2024-07-20 00:17:46',1721434666,7617),(2783160544,22459709,1,2332781,1,1,1,'B',1,0.843003,81,536356,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 219, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 27, \"large_bonus\": 8}}',36.8436,NULL,0,'2024-05-05 17:16:09','2024-05-05 17:17:13',1714929433,7513),(2268033274,22459709,1,961398,0,1,1,'B',1,0.854369,121,560797,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 314, \"ignore_hit\": 20, \"ignore_miss\": 6, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 20, \"large_bonus\": 14}}',36.8919,NULL,0,'2024-01-31 18:36:29','2024-01-31 18:38:11',1706726291,7400),(3103369297,22459709,1,4578222,1,1,1,'B',1,0.841549,96,541979,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 318, \"ignore_hit\": 34, \"ignore_miss\": 14, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',36.9327,NULL,0,'2024-07-04 04:54:19','2024-07-04 04:55:55',1720068955,7596),(2675199009,22459709,1,3906677,1,1,1,'B',1,0.881034,169,632676,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 4}}',37.0013,NULL,0,'2024-04-15 04:33:16','2024-04-15 04:34:23',1713155663,7513),(2398776901,22459709,1,247109,1,1,1,'B',1,0.877451,83,607218,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_bonus\": 3}}',37.1312,NULL,0,'2024-02-24 05:27:04','2024-02-24 05:27:56',1708752476,7442),(1878126969,22459709,1,1402289,1,1,1,'B',1,0.859897,166,510498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',37.1698,182000920,225552,NULL,'2023-12-16 07:49:31',1702712971,NULL),(1877977321,22459709,1,240209,0,1,1,'B',1,0.830317,149,443087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',37.1876,181856305,240034,NULL,'2023-12-04 23:58:34',1701734314,NULL),(2651019127,22459709,1,3698280,1,1,1,'B',1,0.840753,71,524253,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 225, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 6, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 292, \"ignore_hit\": 1, \"large_bonus\": 8, \"small_bonus\": 5}}',37.2273,NULL,0,'2024-04-10 17:29:25','2024-04-10 17:30:23',1712770223,7478),(2790628617,22459709,1,3591410,1,1,1,'B',1,0.86465,117,583855,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 258, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',37.2486,NULL,0,'2024-05-07 05:48:16','2024-05-07 05:49:17',1715060957,7513),(2528178432,22459709,1,4103587,1,1,1,'B',1,0.832305,119,522801,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 359, \"ignore_miss\": 5, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',37.2895,NULL,0,'2024-03-18 17:31:56','2024-03-18 17:33:29',1710783209,7478),(3122932099,22459709,1,2774120,1,1,1,'B',1,0.845833,72,521509,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 275, \"ignore_miss\": 5, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 360, \"large_bonus\": 9}}',37.637,NULL,0,'2024-07-07 20:47:38','2024-07-07 20:48:49',1720385329,7596),(2925579246,22459709,1,3668292,1,1,1,'B',1,0.834094,109,510472,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 58, \"great\": 497, \"ignore_hit\": 31, \"ignore_miss\": 7, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 31, \"large_bonus\": 42}}',37.687,NULL,0,'2024-06-01 14:08:15','2024-06-01 14:10:30',1717251030,7566),(1878032743,22459709,1,4167731,1,1,1,'A',1,0.915929,98,654100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',37.7371,181864950,78022,NULL,'2023-12-05 17:58:39',1701799119,NULL),(1878175143,22459709,1,3068730,1,1,1,'A',1,0.99434,211,857956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',37.8264,181995492,223262,NULL,'2023-12-15 21:09:18',1702674558,NULL),(1877723717,22459709,1,2459723,1,1,1,'B',1,0.887387,111,536447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',37.8592,181423946,274410,NULL,'2023-11-01 19:52:35',1698868355,NULL),(1878087303,22459709,1,31676,1,1,1,'B',1,0.849515,99,474942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 223}, \"maximum_statistics\": {\"great\": 309}}',38.0161,181958295,198720,NULL,'2023-12-12 21:58:06',1702418286,NULL),(2714866317,22459709,1,3906677,1,1,1,'B',1,0.846552,170,568683,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 212, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 4}}',38.0508,NULL,0,'2024-04-22 19:55:25','2024-04-22 19:56:34',1713815794,7513),(1878193719,22459709,1,2332460,1,1,1,'S',1,0.972826,92,884639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',38.103,181995514,57150,NULL,'2023-12-15 21:12:14',1702674734,NULL),(2540056356,22459709,1,2487381,1,1,1,'B',1,0.82438,95,495590,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 356, \"ignore_hit\": 49, \"ignore_miss\": 16, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 49, \"large_bonus\": 46}}',38.1749,NULL,0,'2024-03-20 23:30:20','2024-03-20 23:31:54',1710977514,7478),(2398797115,22459709,1,3628498,1,1,1,'B',1,0.86478,73,580499,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 257, \"ignore_miss\": 4, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',38.2197,NULL,0,'2024-02-24 05:33:03','2024-02-24 05:34:04',1708752844,7442),(1878119914,22459709,1,2521933,0,1,1,'B',1,0.868873,137,516181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',38.4078,181995461,232226,NULL,'2023-12-15 21:05:39',1702674339,NULL),(1877786311,22459709,1,4331926,1,1,1,'A',1,0.946809,235,796966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 210, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',38.5026,181374138,209906,NULL,'2023-10-28 19:44:52',1698522292,NULL),(1878249280,22459709,1,2917836,1,1,1,'B',1,0.849711,236,533255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346}}',38.5926,182058621,254932,NULL,'2023-12-20 14:12:21',1703081541,NULL),(1877782409,22459709,1,3019369,1,1,1,'B',1,0.887716,122,544853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 521}}',38.8414,181391110,305816,NULL,'2023-10-30 01:27:17',1698629237,NULL),(1878097400,22459709,1,3911268,1,1,1,'A',1,0.906015,89,604820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',38.8945,181907124,73950,NULL,'2023-12-09 00:37:08',1702082228,NULL),(3074440793,22459709,1,4578222,1,1,1,'B',1,0.839202,114,534526,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 313, \"ignore_hit\": 34, \"ignore_miss\": 16, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',38.9205,NULL,0,'2024-06-28 19:11:25','2024-06-28 19:13:01',1719601981,7596),(1877780512,22459709,1,945357,1,1,1,'A',1,0.930108,198,699045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',39.1019,181403633,232081,NULL,'2023-10-31 03:05:35',1698721535,NULL),(2608448424,22459709,1,3906677,1,1,1,'B',1,0.87069,101,592387,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 229, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 4}}',39.1082,NULL,0,'2024-04-02 15:46:54','2024-04-02 15:48:00',1712072880,7478),(2783112780,22459709,1,2487381,1,1,1,'B',1,0.817149,190,504523,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 346, \"ignore_hit\": 49, \"ignore_miss\": 13, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 49, \"large_bonus\": 46}}',39.1849,NULL,0,'2024-05-05 17:06:12','2024-05-05 17:07:46',1714928866,7513),(2681808752,22459709,1,1442760,1,1,1,'A',1,0.926882,124,780866,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 411, \"ignore_hit\": 100, \"ignore_miss\": 93, \"large_bonus\": 198, \"small_bonus\": 233}, \"maximum_statistics\": {\"great\": 465, \"ignore_hit\": 100, \"large_bonus\": 253, \"small_bonus\": 271}}',39.2476,NULL,0,'2024-04-16 14:42:19','2024-04-16 14:45:48',1713278748,7513),(3057332995,22459709,1,4578222,1,1,1,'B',1,0.84507,211,566183,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 319, \"ignore_hit\": 34, \"ignore_miss\": 13, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',39.2889,NULL,0,'2024-06-25 16:42:49','2024-06-25 16:44:25',1719333865,7566),(2535661032,22459709,1,3424947,1,1,1,'B',1,0.861979,40,560463,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 152, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192, \"large_bonus\": 3}}',39.3005,NULL,0,'2024-03-20 04:18:41','2024-03-20 04:19:19',1710908359,7478),(2468415315,22459709,1,2422427,1,1,1,'B',1,0.853723,114,586204,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 280, \"ignore_hit\": 15, \"ignore_miss\": 39, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 15, \"large_bonus\": 129}}',39.362,NULL,0,'2024-03-08 02:13:44','2024-03-08 02:15:17',1709864117,7462),(2291672032,22459709,1,2917836,1,1,1,'B',1,0.864162,200,616748,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 267, \"ignore_miss\": 4, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',39.4546,NULL,0,'2024-02-05 00:59:00','2024-02-05 01:00:30',1707094830,7415),(2679852762,22459709,1,4382584,1,1,1,'B',1,0.867725,72,588773,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 148, \"ignore_hit\": 2, \"ignore_miss\": 5, \"large_bonus\": 36, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 2, \"large_bonus\": 39, \"small_bonus\": 33}}',39.5483,NULL,0,'2024-04-16 03:53:39','2024-04-16 03:54:25',1713239665,7513),(2679765697,22459709,1,3852587,1,1,1,'B',1,0.828162,106,501688,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 298, \"ignore_hit\": 20, \"ignore_miss\": 7, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 20, \"large_bonus\": 23}}',39.6388,NULL,0,'2024-04-16 03:16:35','2024-04-16 03:18:06',1713237486,7513),(2492384447,22459709,1,97171,1,1,1,'B',1,0.842478,101,525943,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 430, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 8}}',39.6546,NULL,0,'2024-03-12 07:51:36','2024-03-12 07:53:32',1710230012,7462),(1877685078,22459709,1,2699283,1,1,1,'A',1,0.969697,174,786653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',39.7306,181419025,282547,NULL,'2023-11-01 12:47:06',1698842826,NULL),(2723483472,22459709,1,2332781,1,1,1,'B',1,0.836177,74,517679,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 212, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 27, \"large_bonus\": 8}}',39.7314,NULL,0,'2024-04-24 16:09:20','2024-04-24 16:10:24',1713975024,7513),(2675189358,22459709,1,4262599,1,1,1,'B',1,0.846154,116,545531,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 392, \"ignore_miss\": 18, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 73}}',39.7361,NULL,0,'2024-04-15 04:28:38','2024-04-15 04:30:11',1713155411,7513),(2862481188,22459709,1,4134863,1,1,1,'B',1,0.838877,94,517477,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 366, \"ignore_hit\": 13, \"ignore_miss\": 8, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 13, \"large_bonus\": 22}}',39.8152,NULL,0,'2024-05-20 15:13:49','2024-05-20 15:15:19',1716218119,7549),(2492412535,22459709,1,3543698,1,1,1,'B',1,0.831389,132,506199,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 70, \"great\": 638, \"ignore_hit\": 62, \"ignore_miss\": 10, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 857, \"ignore_hit\": 62, \"large_bonus\": 23}}',39.8496,NULL,0,'2024-03-12 08:02:47','2024-03-12 08:05:31',1710230731,7462),(2268090476,22459709,1,3591410,0,1,1,'B',1,0.843949,83,540809,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 239, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',39.8498,NULL,0,'2024-01-31 18:49:25','2024-01-31 18:50:27',1706727027,7400),(2346635011,22459709,1,1678977,1,1,1,'B',1,0.841718,113,558598,'{\"mods\": [], \"statistics\": {\"ok\": 180, \"miss\": 39, \"great\": 596, \"ignore_hit\": 35, \"ignore_miss\": 46, \"large_bonus\": 103, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 815, \"ignore_hit\": 35, \"large_bonus\": 145, \"small_bonus\": 100}}',39.9304,NULL,0,'2024-02-14 22:32:23','2024-02-14 22:35:48',1707950148,7415),(3057941015,22459709,1,4434797,1,1,1,'B',1,0.83737,127,514256,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 58, \"great\": 448, \"ignore_miss\": 11, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 30}}',40.1499,NULL,0,'2024-06-25 18:51:52','2024-06-25 18:53:24',1719341604,7586),(1878120311,22459709,1,3612620,1,1,1,'S',1,0.993056,216,938813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216}}',40.1569,181942999,232178,NULL,'2023-12-11 16:39:45',1702312785,NULL),(1877804506,22459709,1,155915,1,1,1,'S',1,0.957014,221,801393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',40.1805,181457697,191635,NULL,'2023-11-04 08:38:37',1699087117,NULL),(1877695344,22459709,1,3136229,1,1,1,'S',1,0.964103,195,862386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',40.2876,181488792,166400,NULL,'2023-11-06 11:59:01',1699271941,NULL),(2545807870,22459709,1,4061853,1,1,1,'B',1,0.853741,150,549267,'{\"mods\": [], \"statistics\": {\"ok\": 166, \"miss\": 46, \"great\": 670, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 9, \"large_bonus\": 8}}',40.3465,NULL,0,'2024-03-22 02:55:11','2024-03-22 02:58:32',1711076312,7478),(1877721747,22459709,1,3910659,0,1,1,'A',1,0.964286,76,766977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',40.4841,181464710,65850,NULL,'2023-11-04 17:46:02',1699119962,NULL),(2401228891,22459709,1,4103587,1,1,1,'B',1,0.847737,126,558595,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 374, \"ignore_miss\": 10, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',40.5291,NULL,0,'2024-02-24 15:05:10','2024-02-24 15:06:43',1708787203,7442),(2608419987,22459709,1,3591410,1,1,1,'B',1,0.871019,74,595893,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 260, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',40.8075,NULL,0,'2024-04-02 15:40:52','2024-04-02 15:41:54',1712072514,7478),(2267920780,22459709,1,3898041,0,1,1,'B',1,0.848709,92,564530,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 199, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 2}}',40.843,NULL,0,'2024-01-31 18:12:51','2024-01-31 18:13:56',1706724836,7400),(2468281030,22459709,1,3543698,1,1,1,'B',1,0.827888,148,501898,'{\"mods\": [], \"statistics\": {\"ok\": 165, \"miss\": 65, \"great\": 627, \"ignore_hit\": 62, \"ignore_miss\": 11, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 857, \"ignore_hit\": 62, \"large_bonus\": 23}}',41.239,NULL,0,'2024-03-08 01:26:32','2024-03-08 01:29:17',1709861357,7462),(2448344516,22459709,1,4103587,1,1,1,'B',1,0.847737,269,577355,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 373, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',41.3129,NULL,0,'2024-03-04 04:33:54','2024-03-04 04:35:27',1709526927,7462),(1878174506,22459709,1,3981368,1,1,1,'S',1,0.997788,226,954299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',41.3823,181942976,226010,NULL,'2023-12-11 16:37:22',1702312642,NULL),(2596463989,22459709,1,3600791,1,1,1,'B',1,0.869295,102,611783,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 186, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 13, \"large_bonus\": 5}}',41.4572,NULL,0,'2024-03-31 04:11:57','2024-03-31 04:12:59',1711858379,7478),(1878294767,22459709,1,907592,0,1,1,'A',1,0.937853,134,727010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 177}}',41.495,182133057,113040,NULL,'2023-12-26 04:26:30',1703564790,NULL),(3025662238,22459709,1,3616293,1,1,1,'B',1,0.810976,157,489606,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 230, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328, \"large_bonus\": 4}}',41.6652,NULL,0,'2024-06-19 23:55:47','2024-06-19 23:56:55',1718841415,7566),(1878211140,22459709,1,188856,1,1,1,'B',1,0.866505,102,519999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 206}}',42.2785,182132986,99490,NULL,'2023-12-26 04:17:58',1703564278,NULL),(1877783756,22459709,1,4331433,1,1,1,'A',1,0.910557,134,574189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',42.387,181397294,196416,NULL,'2023-10-30 15:08:34',1698678514,NULL),(2599388133,22459709,1,2332504,1,1,1,'B',1,0.861111,117,599600,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_bonus\": 1}}',42.4904,NULL,0,'2024-03-31 18:10:59','2024-03-31 18:11:35',1711908695,7478),(2317974464,22459709,1,165970,1,1,1,'B',1,0.843035,78,531279,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 366, \"ignore_hit\": 34, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 34, \"large_bonus\": 21}}',42.5822,NULL,0,'2024-02-09 21:17:14','2024-02-09 21:18:44',1707513524,7415),(1878125321,22459709,1,3931361,1,1,1,'S',1,0.968487,238,872631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238}}',42.6208,181906967,248320,NULL,'2023-12-09 00:18:03',1702081083,NULL),(1878083782,22459709,1,1908633,1,1,1,'A',1,0.919521,99,583841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',42.6334,181958095,148475,NULL,'2023-12-12 21:37:13',1702417033,NULL),(1878195011,22459709,1,2357987,1,1,1,'B',1,0.885542,68,519920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 166}}',42.7056,181985242,69050,NULL,'2023-12-15 02:36:11',1702607771,NULL),(2550287494,22459709,1,165970,1,1,1,'B',1,0.830561,93,509083,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 351, \"ignore_hit\": 34, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 34, \"large_bonus\": 21}}',42.7269,NULL,0,'2024-03-22 21:55:03','2024-03-22 21:56:33',1711144593,7478),(1877786461,22459709,1,976499,1,1,1,'A',1,0.957245,296,733103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',42.7991,181412224,444646,NULL,'2023-10-31 20:19:53',1698783593,NULL),(2792911701,22459709,1,3943486,1,1,1,'B',1,0.846847,75,542697,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 47, \"great\": 432, \"ignore_miss\": 23, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 555, \"large_bonus\": 75}}',42.8079,NULL,0,'2024-05-07 16:32:14','2024-05-07 16:33:46',1715099626,7513),(3113218292,22459709,1,1908326,1,1,1,'B',1,0.872525,76,583954,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 328, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 18}}',43.0477,NULL,0,'2024-07-06 01:52:31','2024-07-06 01:54:03',1720230843,7596),(1878202578,22459709,1,2746283,1,1,1,'B',1,0.85368,102,470608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 420}, \"maximum_statistics\": {\"great\": 557}}',43.115,182133112,264292,NULL,'2023-12-26 04:35:18',1703565318,NULL),(1877700878,22459709,1,27573,1,1,1,'S',1,0.964015,264,841532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',43.2091,181404080,321030,NULL,'2023-10-31 04:08:14',1698725294,NULL),(2317933994,22459709,1,2402601,1,1,1,'B',1,0.870146,88,585100,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 322, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 10, \"large_bonus\": 16}}',43.4186,NULL,0,'2024-02-09 21:09:13','2024-02-09 21:10:45',1707513045,7415),(3112134615,22459709,1,1908326,1,1,1,'B',1,0.870049,154,600019,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 325, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 18}}',43.4208,NULL,0,'2024-07-05 20:38:05','2024-07-05 20:39:38',1720211978,7596),(1877687734,22459709,1,1511864,0,1,1,'A',1,0.961988,180,730406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 319}, \"maximum_statistics\": {\"great\": 342}}',43.6655,181423993,289346,NULL,'2023-11-01 19:57:07',1698868627,NULL),(2762842793,22459709,1,49499,1,1,1,'B',1,0.822222,240,506023,'{\"mods\": [], \"statistics\": {\"ok\": 194, \"miss\": 95, \"great\": 791, \"ignore_hit\": 113, \"ignore_miss\": 7, \"large_bonus\": 28, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 1080, \"ignore_hit\": 113, \"large_bonus\": 34, \"small_bonus\": 58}}',43.6871,NULL,0,'2024-05-01 23:43:00','2024-05-01 23:47:15',1714607235,7513),(1878184639,22459709,1,1130125,1,1,1,'B',1,0.87844,192,563547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',43.787,181920935,302452,NULL,'2023-12-09 22:43:26',1702161806,NULL),(2267877733,22459709,1,4356804,0,1,1,'B',1,0.869509,56,579830,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 310, \"ignore_hit\": 42, \"ignore_miss\": 8, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 42, \"large_bonus\": 36}}',43.8754,NULL,0,'2024-01-31 18:03:23','2024-01-31 18:04:43',1706724283,7400),(1877708599,22459709,1,2772363,0,1,1,'A',1,0.914151,124,604752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',43.8821,181388424,303035,NULL,'2023-10-29 20:07:59',1698610079,NULL),(1877744147,22459709,1,1677137,1,1,1,'A',1,0.926778,233,725006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 411, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',43.8823,181457423,481602,NULL,'2023-11-04 08:04:34',1699085074,NULL),(2752291055,22459709,1,4529958,1,1,1,'B',1,0.852657,94,554646,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 309, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 414, \"large_bonus\": 18}}',43.8986,NULL,0,'2024-04-30 01:10:02','2024-04-30 01:11:33',1714439493,7513),(1878087077,22459709,1,3551369,1,1,1,'B',1,0.885269,135,545472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 284, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 353}}',44.0243,182020962,225262,NULL,'2023-12-17 14:48:51',1702824531,NULL),(2539057223,22459709,1,4262599,1,1,1,'B',1,0.848126,159,561948,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 389, \"ignore_miss\": 15, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 73}}',44.0846,NULL,0,'2024-03-20 19:30:59','2024-03-20 19:32:31',1710963151,7478),(2599375048,22459709,1,2332504,1,1,1,'B',1,0.878788,111,640048,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_bonus\": 1}}',44.1224,NULL,0,'2024-03-31 18:07:51','2024-03-31 18:08:28',1711908508,7478),(2827217103,22459709,1,4462638,1,1,1,'B',1,0.86345,267,617403,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 388, \"ignore_miss\": 4, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',44.1266,NULL,0,'2024-05-14 01:25:59','2024-05-14 01:27:32',1715650052,7513),(1878003940,22459709,1,93707,0,1,1,'B',1,0.837983,115,449711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',44.2239,181856205,238548,NULL,'2023-12-04 23:42:07',1701733327,NULL),(1878076734,22459709,1,2402601,1,1,1,'B',1,0.873786,223,557008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 412}}',44.2482,181995436,275232,NULL,'2023-12-15 21:02:11',1702674131,NULL),(2540050540,22459709,1,2500846,1,1,1,'B',1,0.847773,131,528600,'{\"mods\": [], \"statistics\": {\"ok\": 238, \"miss\": 69, \"great\": 928, \"ignore_hit\": 9, \"ignore_miss\": 5, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1235, \"ignore_hit\": 9, \"large_bonus\": 26}}',44.2793,NULL,0,'2024-03-20 23:25:43','2024-03-20 23:30:05',1710977405,7478),(1878129392,22459709,1,3332866,1,1,1,'A',1,0.936877,166,699371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 537, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 602}}',44.3866,182020877,490467,NULL,'2023-12-17 14:41:22',1702824082,NULL),(1878135760,22459709,1,92382,1,1,1,'B',1,0.876147,70,495097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 254}, \"maximum_statistics\": {\"great\": 327}}',44.4861,181958179,186316,NULL,'2023-12-12 21:45:22',1702417522,NULL),(2540081516,22459709,1,2746284,1,1,1,'B',1,0.824666,117,494179,'{\"mods\": [], \"statistics\": {\"ok\": 160, \"miss\": 38, \"great\": 475, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 673, \"large_bonus\": 13}}',44.5642,NULL,0,'2024-03-20 23:37:40','2024-03-20 23:39:51',1710977991,7478),(3057909527,22459709,1,3487290,1,1,1,'B',1,0.875691,81,601357,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 287, \"ignore_miss\": 27, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 362, \"large_bonus\": 50}}',44.6107,NULL,0,'2024-06-25 18:45:25','2024-06-25 18:46:54',1719341214,7586),(1877800037,22459709,1,2249352,1,1,1,'S',1,0.951193,461,802228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 416, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',44.6331,181373858,449216,NULL,'2023-10-28 19:22:48',1698520968,NULL),(1877700130,22459709,1,2748877,1,1,1,'A',1,0.930272,158,650144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 588}}',44.8612,181411300,401186,NULL,'2023-10-31 18:38:45',1698777525,NULL),(2925590440,22459709,1,4492108,1,1,1,'B',1,0.838353,72,511268,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 375, \"ignore_hit\": 15, \"ignore_miss\": 32, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 498, \"ignore_hit\": 15, \"large_bonus\": 41}}',44.9334,NULL,0,'2024-06-01 14:11:09','2024-06-01 14:12:40',1717251160,7566),(2675182407,22459709,1,4262599,1,1,1,'B',1,0.848126,150,554547,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 388, \"ignore_miss\": 19, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 73}}',44.9386,NULL,0,'2024-04-15 04:25:33','2024-04-15 04:27:05',1713155225,7513),(1878134381,22459709,1,3638603,1,1,1,'B',1,0.893258,96,581336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 178}}',45.0343,181912551,103518,NULL,'2023-12-09 10:47:03',1702118823,NULL),(2492422201,22459709,1,961398,1,1,1,'B',1,0.890777,96,637506,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 344, \"ignore_hit\": 20, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 20, \"large_bonus\": 14}}',45.0451,NULL,0,'2024-03-12 08:08:01','2024-03-12 08:09:43',1710230983,7462),(2752253376,22459709,1,3591410,1,1,1,'B',1,0.867834,135,596955,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 254, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',45.0458,NULL,0,'2024-04-30 00:57:07','2024-04-30 00:58:07',1714438687,7513),(2696300395,22459709,1,2332781,1,1,1,'B',1,0.863481,87,581579,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 228, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 27, \"large_bonus\": 8}}',45.1648,NULL,0,'2024-04-19 13:21:02','2024-04-19 13:22:06',1713532926,7513),(1878188617,22459709,1,2217012,0,1,1,'B',1,0.893657,105,571002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',45.2921,181907021,151168,NULL,'2023-12-09 00:23:58',1702081438,NULL),(2267870898,22459709,1,1098217,0,1,1,'B',1,0.852697,86,560570,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 178, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 3}}',45.3417,NULL,0,'2024-01-31 18:02:18','2024-01-31 18:03:13',1706724193,7400),(1877694234,22459709,1,3130714,1,1,1,'A',1,0.940414,360,705201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',45.4332,181457733,369608,NULL,'2023-11-04 08:41:37',1699087297,NULL),(2516391440,22459709,1,4103587,1,1,1,'B',1,0.854938,205,574013,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 377, \"ignore_miss\": 4, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',45.4933,NULL,0,'2024-03-16 14:35:31','2024-03-16 14:37:04',1710599824,7478),(1878085237,22459709,1,2422427,1,1,1,'B',1,0.890957,153,604702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',45.5894,182007275,349370,NULL,'2023-12-16 16:54:10',1702745650,NULL),(2267857426,22459709,1,1490351,0,1,1,'B',1,0.868357,254,623383,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 323, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 414, \"large_bonus\": 24}}',45.6296,NULL,0,'2024-01-31 17:58:44','2024-01-31 18:00:16',1706724016,7400),(1877762678,22459709,1,1969636,1,1,1,'S',1,0.971193,243,860123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',45.6768,181385666,207386,NULL,'2023-10-29 15:50:35',1698594635,NULL),(2286771968,22459709,1,3854052,1,1,1,'B',1,0.872603,112,609400,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 287, \"ignore_hit\": 25, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 25, \"large_bonus\": 16}}',45.7722,NULL,0,'2024-02-04 04:45:36','2024-02-04 04:47:07',1707022027,7415),(1877760976,22459709,1,3626230,1,1,1,'B',1,0.889127,243,578063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',45.8778,181375861,449400,NULL,'2023-10-28 22:34:28',1698532468,NULL),(1877752948,22459709,1,4077023,1,1,1,'S',1,0.989501,381,906019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 373, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 381}}',45.8858,181390910,487430,NULL,'2023-10-30 00:56:36',1698627396,NULL),(1878104085,22459709,1,51470,0,1,1,'A',1,0.922101,265,738395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 276}}',45.9135,181970247,258630,NULL,'2023-12-13 20:30:12',1702499412,NULL),(2687097098,22459709,1,4262599,1,1,1,'B',1,0.862919,118,579708,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 406, \"ignore_miss\": 25, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 73}}',45.991,NULL,0,'2024-04-17 16:12:03','2024-04-17 16:13:34',1713370414,7513),(1878078907,22459709,1,2760700,1,1,1,'A',1,0.96169,380,828503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 471, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',46.0763,181906952,567848,NULL,'2023-12-09 00:16:18',1702080978,NULL),(3103373619,22459709,1,4578222,1,1,1,'B',1,0.870892,125,600341,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 340, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',46.1568,NULL,0,'2024-07-04 04:55:57','2024-07-04 04:57:33',1720069053,7596),(2722887198,22459709,1,3305833,1,1,1,'B',1,0.892857,48,649797,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 138, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 4}}',46.1735,NULL,0,'2024-04-24 14:04:13','2024-04-24 14:04:51',1713967491,7513),(3054696207,22459709,1,77710,1,1,1,'B',1,0.837838,121,522375,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 73, \"great\": 673, \"ignore_miss\": 21, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 888, \"large_bonus\": 67}}',46.22,NULL,0,'2024-06-25 05:21:46','2024-06-25 05:24:18',1719293058,7566),(2401276042,22459709,1,2917836,1,1,1,'B',1,0.885838,220,669284,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 280, \"ignore_miss\": 6, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',46.5066,NULL,0,'2024-02-24 15:13:42','2024-02-24 15:15:12',1708787712,7442),(2608653724,22459709,1,3628498,1,1,1,'B',1,0.874214,165,624552,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 258, \"ignore_miss\": 9, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',46.5086,NULL,0,'2024-04-02 16:31:07','2024-04-02 16:32:07',1712075527,7478),(1878081073,22459709,1,1616918,1,1,1,'B',1,0.868421,149,512313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 295}, \"maximum_statistics\": {\"great\": 380}}',46.7852,181913057,200216,NULL,'2023-12-09 11:37:16',1702121836,NULL),(2267786701,22459709,1,3591410,0,1,1,'B',1,0.856688,83,559855,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 244, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',46.8172,NULL,0,'2024-01-31 17:43:52','2024-01-31 17:44:53',1706723093,7400),(2826789384,22459709,1,4462638,1,1,1,'B',1,0.871663,96,594782,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 395, \"ignore_miss\": 8, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',47.007,NULL,0,'2024-05-13 22:52:11','2024-05-13 22:53:44',1715640824,7513),(2689650995,22459709,1,4196538,1,1,1,'B',1,0.862022,165,591064,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 277, \"ignore_hit\": 7, \"ignore_miss\": 12, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 7, \"large_bonus\": 20}}',47.0302,NULL,0,'2024-04-18 04:28:17','2024-04-18 04:29:40',1713414580,7513),(2535538270,22459709,1,1945499,1,1,1,'B',1,0.839674,88,530490,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 272, \"ignore_hit\": 48, \"ignore_miss\": 19, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 368, \"ignore_hit\": 48, \"large_bonus\": 41}}',47.1176,NULL,0,'2024-03-20 03:30:50','2024-03-20 03:32:23',1710905543,7478),(1877719741,22459709,1,697251,1,1,1,'S',1,0.957547,106,846484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',47.1422,181520504,79726,NULL,'2023-11-09 01:06:02',1699491962,NULL),(1878155335,22459709,1,445961,1,1,1,'B',1,0.89267,234,623822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 382}}',47.345,181912529,277340,NULL,'2023-12-09 10:45:22',1702118722,NULL),(1877792586,22459709,1,4125544,1,1,1,'A',1,0.943723,249,738914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 414}, \"maximum_statistics\": {\"great\": 462}}',47.4823,181457397,377521,NULL,'2023-11-04 08:00:31',1699084831,NULL),(3030115946,22459709,1,77710,1,1,1,'B',1,0.836712,239,545751,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 70, \"great\": 668, \"ignore_miss\": 15, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 888, \"large_bonus\": 67}}',47.4988,NULL,0,'2024-06-20 19:34:47','2024-06-20 19:37:20',1718912240,7566),(2729496946,22459709,1,3910662,1,1,1,'B',1,0.886503,56,620230,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 136, \"ignore_hit\": 29, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 29, \"large_bonus\": 15}}',47.6178,NULL,0,'2024-04-25 20:18:38','2024-04-25 20:19:15',1714076355,7513),(3074458198,22459709,1,4651055,1,1,1,'B',1,0.88369,90,621791,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 301, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374, \"ignore_hit\": 18, \"large_bonus\": 17}}',47.7364,NULL,0,'2024-06-28 19:15:13','2024-06-28 19:16:44',1719602204,7596),(2346510845,22459709,1,185166,1,1,1,'B',1,0.864734,120,580633,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 324, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 8, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 414, \"ignore_hit\": 21, \"large_bonus\": 9, \"small_bonus\": 9}}',47.782,NULL,0,'2024-02-14 22:01:01','2024-02-14 22:02:32',1707948152,7415),(3103453486,22459709,1,3931343,1,1,1,'B',1,0.857434,126,568883,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 383, \"ignore_miss\": 17, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 30}}',47.8442,NULL,0,'2024-07-04 05:27:12','2024-07-04 05:28:45',1720070925,7596),(2723489098,22459709,1,2332781,1,1,1,'B',1,0.861775,94,578345,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 225, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 27, \"large_bonus\": 8}}',48.0531,NULL,0,'2024-04-24 16:10:34','2024-04-24 16:11:39',1713975099,7513),(1878120386,22459709,1,4330613,1,1,1,'B',1,0.862928,103,492498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',48.0969,181913295,178134,NULL,'2023-12-09 12:02:14',1702123334,NULL),(1878164033,22459709,1,469811,0,1,1,'B',1,0.864583,210,528502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 344, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 432}}',48.1081,182046580,270934,NULL,'2023-12-19 15:01:13',1702998073,NULL),(2714860585,22459709,1,4262599,1,1,1,'B',1,0.846154,99,548492,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 382, \"ignore_miss\": 24, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 73}}',48.1415,NULL,0,'2024-04-22 19:53:40','2024-04-22 19:55:12',1713815712,7513),(3138558262,22459709,1,2736841,1,1,1,'B',1,0.818976,122,482171,'{\"mods\": [], \"statistics\": {\"ok\": 194, \"miss\": 48, \"great\": 559, \"ignore_hit\": 25, \"ignore_miss\": 7, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 801, \"ignore_hit\": 25, \"large_bonus\": 24}}',48.1701,NULL,0,'2024-07-10 21:27:39','2024-07-10 21:30:37',1720647037,7596),(2535554063,22459709,1,3591410,1,1,1,'B',1,0.875796,103,615368,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 258, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',48.3845,NULL,0,'2024-03-20 03:37:15','2024-03-20 03:38:17',1710905897,7478),(2497351166,22459709,1,91487,1,1,1,'B',1,0.877922,84,603529,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 311, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 17, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 4, \"large_bonus\": 19, \"small_bonus\": 42}}',48.7317,NULL,0,'2024-03-13 06:58:50','2024-03-13 07:00:24',1710313224,7472),(2545796597,22459709,1,1395963,1,1,1,'B',1,0.857143,131,573474,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 323, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 420, \"large_bonus\": 28}}',48.7356,NULL,0,'2024-03-22 02:52:51','2024-03-22 02:54:22',1711076062,7478),(2687270658,22459709,1,4328328,1,1,1,'B',1,0.857553,67,549663,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 415, \"ignore_hit\": 5, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 5, \"large_bonus\": 24}}',48.7574,NULL,0,'2024-04-17 16:48:51','2024-04-17 16:50:24',1713372624,7513),(1878319269,22459709,1,1098217,1,1,1,'B',1,0.885892,100,562538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 241}}',48.783,182133067,136814,NULL,'2023-12-26 04:27:39',1703564859,NULL),(3107658387,22459709,1,3322794,1,1,1,'B',1,0.873602,96,596611,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 354, \"ignore_miss\": 5, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 31}}',48.8379,NULL,0,'2024-07-04 23:51:17','2024-07-04 23:52:51',1720137171,7596),(2696441366,22459709,1,3305833,1,1,1,'A',1,0.904762,57,676747,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 142, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 4}}',48.8541,NULL,0,'2024-04-19 13:49:40','2024-04-19 13:50:18',1713534618,7513),(2468349633,22459709,1,4096675,1,1,1,'B',1,0.8246,196,515016,'{\"mods\": [], \"statistics\": {\"ok\": 269, \"miss\": 63, \"great\": 794, \"ignore_miss\": 14, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1126, \"large_bonus\": 77}}',48.9009,NULL,0,'2024-03-08 01:48:59','2024-03-08 01:52:34',1709862754,7462),(1877941690,22459709,1,2788478,1,1,1,'A',1,0.922297,109,666171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 148}}',48.931,181869303,84530,NULL,'2023-12-06 03:03:17',1701831797,NULL),(2468324694,22459709,1,4365631,1,1,1,'B',1,0.860619,135,575931,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 357, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 19, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 3}}',49.0413,NULL,0,'2024-03-08 01:42:30','2024-03-08 01:44:03',1709862243,7462),(1878061805,22459709,1,4192954,1,1,1,'S',1,0.978261,92,831357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 92}}',49.0515,181843167,67020,NULL,'2023-12-03 21:11:55',1701637915,NULL),(2271113817,22459709,1,3591410,0,1,1,'B',1,0.866242,82,583167,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 250, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',49.0553,NULL,0,'2024-02-01 10:42:38','2024-02-01 10:43:39',1706784219,7400),(3187342642,22459709,1,1715246,1,1,1,'B',1,0.841716,132,571290,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 240, \"ignore_hit\": 16, \"ignore_miss\": 10, \"large_bonus\": 90, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 338, \"ignore_hit\": 16, \"large_bonus\": 99, \"small_bonus\": 10}, \"total_score_without_mods\": 571290}',49.1522,NULL,0,'2024-07-20 00:04:26','2024-07-20 00:05:59',1721433959,7617),(1878179466,22459709,1,4271603,1,1,1,'S',1,0.950704,142,826591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',49.2266,182020911,124042,NULL,'2023-12-17 14:44:20',1702824260,NULL),(2596435123,22459709,1,3081836,1,1,1,'B',1,0.871711,104,587159,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 44, \"great\": 496, \"ignore_miss\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 608, \"large_bonus\": 19}}',49.2821,NULL,0,'2024-03-31 04:00:49','2024-03-31 04:03:06',1711857786,7478),(2291548764,22459709,1,4103587,1,1,1,'B',1,0.859053,137,574064,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 29, \"great\": 378, \"ignore_miss\": 2, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',49.2916,NULL,0,'2024-02-05 00:16:11','2024-02-05 00:17:44',1707092264,7415),(2696428409,22459709,1,3943486,1,1,1,'B',1,0.851351,96,549494,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 40, \"great\": 430, \"ignore_miss\": 26, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 555, \"large_bonus\": 75}}',49.3134,NULL,0,'2024-04-19 13:46:13','2024-04-19 13:47:45',1713534465,7513),(2557702832,22459709,1,4103587,1,1,1,'B',1,0.87037,197,603740,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 392, \"ignore_miss\": 8, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',49.3738,NULL,0,'2024-03-24 02:58:16','2024-03-24 02:59:49',1711249189,7478),(2752281299,22459709,1,209592,1,1,1,'B',1,0.846364,163,546850,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 33, \"great\": 414, \"ignore_hit\": 1, \"ignore_miss\": 9, \"large_bonus\": 7, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 1, \"large_bonus\": 14, \"small_bonus\": 25}}',49.391,NULL,0,'2024-04-30 01:06:33','2024-04-30 01:08:03',1714439283,7513),(3103426500,22459709,1,3668292,1,1,1,'B',1,0.850076,210,559930,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 45, \"great\": 505, \"ignore_hit\": 31, \"ignore_miss\": 4, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 657, \"ignore_hit\": 31, \"large_bonus\": 42}}',49.5039,NULL,0,'2024-07-04 05:16:03','2024-07-04 05:18:18',1720070298,7596),(2608563649,22459709,1,4325212,1,1,1,'B',1,0.859236,99,597083,'{\"mods\": [], \"statistics\": {\"ok\": 165, \"miss\": 76, \"great\": 885, \"ignore_hit\": 4, \"ignore_miss\": 65, \"large_bonus\": 148}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',49.5456,NULL,0,'2024-04-02 16:08:45','2024-04-02 16:12:38',1712074358,7478),(3103420617,22459709,1,4382584,1,1,1,'B',1,0.880952,89,635026,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 150, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 38, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 2, \"large_bonus\": 39, \"small_bonus\": 33}}',49.5795,NULL,0,'2024-07-04 05:15:11','2024-07-04 05:15:58',1720070158,7596),(1878134715,22459709,1,3350859,1,1,1,'A',1,0.908108,159,592040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 16, \"great\": 620}, \"maximum_statistics\": {\"great\": 740}}',49.5913,181985326,433898,NULL,'2023-12-15 02:47:29',1702608449,NULL),(2550419725,22459709,1,4096675,1,1,1,'B',1,0.835258,222,535887,'{\"mods\": [], \"statistics\": {\"ok\": 235, \"miss\": 68, \"great\": 823, \"ignore_miss\": 11, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1126, \"large_bonus\": 77}}',49.6805,NULL,0,'2024-03-22 22:22:32','2024-03-22 22:26:07',1711146367,7478),(2679869815,22459709,1,525670,1,1,1,'B',1,0.878151,108,610556,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 383, \"ignore_miss\": 19, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 476, \"large_bonus\": 55}}',49.7043,NULL,0,'2024-04-16 03:59:53','2024-04-16 04:01:38',1713240098,7513),(2610144832,22459709,1,3906677,1,1,1,'B',1,0.887931,158,653933,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 4}}',49.7787,NULL,0,'2024-04-02 22:24:44','2024-04-02 22:25:50',1712096750,7478),(2492354746,22459709,1,3628498,1,1,1,'B',1,0.893082,107,646912,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 271, \"ignore_miss\": 7, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',49.8,NULL,0,'2024-03-12 07:39:49','2024-03-12 07:40:49',1710229249,7462),(3207679839,22459709,1,4578222,1,1,1,'B',1,0.856808,86,570574,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 321, \"ignore_hit\": 34, \"ignore_miss\": 16, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}, \"total_score_without_mods\": 570574}',49.8034,NULL,0,'2024-07-23 17:11:05','2024-07-23 17:12:41',1721754761,7624),(2317965028,22459709,1,3322794,1,1,1,'B',1,0.873602,76,583248,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 353, \"ignore_miss\": 8, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 31}}',49.8243,NULL,0,'2024-02-09 21:15:16','2024-02-09 21:16:50',1707513410,7415),(2539068298,22459709,1,3591410,1,1,1,'B',1,0.875796,165,619781,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 257, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',49.8726,NULL,0,'2024-03-20 19:33:43','2024-03-20 19:34:44',1710963284,7478),(1878040213,22459709,1,1505875,1,1,1,'S',1,0.98125,240,877964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 231}, \"maximum_statistics\": {\"great\": 240}}',49.9022,181876726,279900,NULL,'2023-12-06 16:53:39',1701881619,NULL),(2539097472,22459709,1,3543698,1,1,1,'B',1,0.848891,243,546418,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 58, \"great\": 656, \"ignore_hit\": 62, \"ignore_miss\": 9, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 857, \"ignore_hit\": 62, \"large_bonus\": 23}}',49.9139,NULL,0,'2024-03-20 19:37:53','2024-03-20 19:40:37',1710963637,7478),(1878172871,22459709,1,1505877,1,1,1,'B',1,0.892086,245,616812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',49.946,182007391,330714,NULL,'2023-12-16 17:03:54',1702746234,NULL),(2568784502,22459709,1,1098217,1,1,1,'B',1,0.854772,175,604463,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 3}}',49.9683,NULL,0,'2024-03-26 03:34:39','2024-03-26 03:35:34',1711424134,7478),(1878181312,22459709,1,4271605,1,1,1,'A',1,0.902299,139,656564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 174}}',49.9874,182020975,125872,NULL,'2023-12-17 14:49:40',1702824580,NULL),(1877741143,22459709,1,74499,0,1,1,'A',1,0.932584,138,677296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',50.003,181403438,178298,NULL,'2023-10-31 02:37:34',1698719854,NULL),(2398815903,22459709,1,3591410,1,1,1,'B',1,0.856688,149,589772,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 242, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',50.0323,NULL,0,'2024-02-24 05:38:45','2024-02-24 05:39:47',1708753187,7442),(1877808410,22459709,1,2592587,1,1,1,'A',1,0.936672,312,719849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 602}, \"maximum_statistics\": {\"great\": 679}}',50.063,181457356,506351,NULL,'2023-11-04 07:55:16',1699084516,NULL),(3057291172,22459709,1,4242086,1,1,1,'B',1,0.839286,149,525470,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 397, \"ignore_hit\": 14, \"ignore_miss\": 9, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 14, \"large_bonus\": 39}}',50.0731,NULL,0,'2024-06-25 16:34:20','2024-06-25 16:35:53',1719333353,7566),(1878150256,22459709,1,421153,0,1,1,'B',1,0.852897,125,470870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 44, \"great\": 519, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 673}}',50.0736,181948940,333764,NULL,'2023-12-12 04:08:57',1702354137,NULL),(2497327616,22459709,1,3408594,1,1,1,'B',1,0.876323,157,609880,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 602, \"ignore_miss\": 7, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 756, \"large_bonus\": 38}}',50.0982,NULL,0,'2024-03-13 06:47:14','2024-03-13 06:50:04',1710312604,7472),(2396307626,22459709,1,2389989,1,1,1,'B',1,0.855012,78,554329,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 60, \"great\": 655, \"ignore_hit\": 33, \"ignore_miss\": 7, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 33, \"large_bonus\": 62}}',50.1634,NULL,0,'2024-02-23 19:16:21','2024-02-23 19:19:31',1708715971,7442),(2528251897,22459709,1,2389989,1,1,1,'B',1,0.856802,97,558371,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 61, \"great\": 659, \"ignore_hit\": 33, \"ignore_miss\": 9, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 33, \"large_bonus\": 62}}',50.1689,NULL,0,'2024-03-18 17:46:29','2024-03-18 17:49:40',1710784180,7478),(1878177934,22459709,1,4154149,1,1,1,'B',1,0.873667,105,494402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 51, \"great\": 752, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 938}}',50.1806,181958414,438640,NULL,'2023-12-12 22:11:51',1702419111,NULL),(2854419767,22459709,1,2457032,1,1,1,'B',1,0.874235,316,631509,'{\"mods\": [], \"statistics\": {\"ok\": 238, \"miss\": 107, \"great\": 1452, \"ignore_hit\": 49, \"ignore_miss\": 17, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1797, \"ignore_hit\": 49, \"large_bonus\": 74}}',50.2236,NULL,0,'2024-05-19 03:31:57','2024-05-19 03:39:38',1716089978,7513),(2557784945,22459709,1,3081836,1,1,1,'B',1,0.867599,141,591346,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 488, \"ignore_miss\": 6, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 608, \"large_bonus\": 19}}',50.2571,NULL,0,'2024-03-24 03:21:43','2024-03-24 03:24:02',1711250642,7478),(1878259430,22459709,1,77233,0,1,1,'B',1,0.840909,131,457533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 10, \"great\": 370, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',50.2918,182132960,281530,NULL,'2023-12-26 04:15:19',1703564119,NULL),(1878193674,22459709,1,2332215,1,1,1,'A',1,0.938849,89,685425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',50.3223,181970310,71090,NULL,'2023-12-13 20:37:11',1702499831,NULL),(1878249461,22459709,1,2217010,1,1,1,'S',1,0.991713,181,932709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',50.3549,182145099,179620,NULL,'2023-12-27 01:07:26',1703639246,NULL),(2268061532,22459709,1,2504841,0,1,1,'B',1,0.86193,138,564248,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 39, \"great\": 579, \"ignore_hit\": 13, \"ignore_miss\": 6, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 13, \"large_bonus\": 24}}',50.3725,NULL,0,'2024-01-31 18:41:15','2024-01-31 18:44:13',1706726653,7400),(2675177976,22459709,1,3591410,1,1,1,'B',1,0.883758,115,636193,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 263, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',50.4289,NULL,0,'2024-04-15 04:24:06','2024-04-15 04:25:07',1713155107,7513),(2630695294,22459709,1,3081836,1,1,1,'B',1,0.868421,82,578103,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 489, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 608, \"large_bonus\": 19}}',50.4837,NULL,0,'2024-04-06 18:50:32','2024-04-06 18:52:37',1712429557,7478),(1878031041,22459709,1,3460808,1,1,1,'A',1,0.94041,341,712093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 476, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 537}}',50.5585,181826925,478844,NULL,'2023-12-02 18:12:34',1701540754,NULL),(1878006496,22459709,1,3401698,1,1,1,'S',1,0.968858,289,863821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 271}, \"maximum_statistics\": {\"great\": 289}}',50.5817,181856481,272478,NULL,'2023-12-05 00:21:57',1701735717,NULL),(1877783171,22459709,1,3022627,1,1,1,'A',1,0.928177,181,765778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',50.6073,181520610,175892,NULL,'2023-11-09 01:22:19',1699492939,NULL),(3169968962,22459709,1,4578222,1,1,1,'B',1,0.865023,112,593493,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 329, \"ignore_hit\": 34, \"ignore_miss\": 11, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',50.7417,NULL,0,'2024-07-16 18:17:37','2024-07-16 18:19:13',1721153953,7596),(1878245454,22459709,1,2895076,0,1,1,'A',1,0.909449,127,726460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 104}, \"maximum_statistics\": {\"great\": 127}}',50.8252,182133153,98084,NULL,'2023-12-26 04:40:55',1703565655,NULL),(2783102944,22459709,1,2487381,1,1,1,'B',1,0.838843,143,533267,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 360, \"ignore_hit\": 49, \"ignore_miss\": 11, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 49, \"large_bonus\": 46}}',50.8946,NULL,0,'2024-05-05 17:04:18','2024-05-05 17:05:52',1714928752,7513),(2297516923,22459709,1,2655381,1,1,1,'B',1,0.86166,232,576456,'{\"mods\": [], \"statistics\": {\"ok\": 172, \"miss\": 54, \"great\": 786, \"ignore_hit\": 12, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1012, \"ignore_hit\": 12, \"large_bonus\": 7}}',50.9689,NULL,0,'2024-02-06 05:27:05','2024-02-06 05:30:53',1707197453,7415),(1877762321,22459709,1,3347836,1,1,1,'A',1,0.940966,300,701804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',51.0076,181397340,440038,NULL,'2023-10-30 15:11:52',1698678712,NULL),(2722848881,22459709,1,4418451,1,1,1,'B',1,0.863636,121,592696,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 274, \"ignore_hit\": 15, \"ignore_miss\": 4, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 15, \"large_bonus\": 25}}',51.0486,NULL,0,'2024-04-24 13:55:10','2024-04-24 13:56:44',1713967004,7513),(1878035799,22459709,1,4168498,1,1,1,'B',1,0.85225,78,449338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 55, \"great\": 744, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 978}}',51.3263,181856046,432990,NULL,'2023-12-04 23:20:26',1701732026,NULL),(1878112160,22459709,1,2504841,1,1,1,'B',1,0.863271,126,486700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 38, \"great\": 580, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 746}}',51.337,182046753,369848,NULL,'2023-12-19 15:13:03',1702998783,NULL),(2679135329,22459709,1,4529958,1,1,1,'B',1,0.875604,164,617929,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 326, \"ignore_miss\": 8, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414, \"large_bonus\": 18}}',51.503,NULL,0,'2024-04-15 23:15:25','2024-04-15 23:16:57',1713223017,7513),(2540013480,22459709,1,2332504,1,1,1,'A',1,0.909091,102,690951,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_bonus\": 1}}',51.51,NULL,0,'2024-03-20 23:18:02','2024-03-20 23:18:38',1710976718,7478),(2681831414,22459709,1,1442765,1,1,1,'B',1,0.865017,154,580531,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 47, \"great\": 696, \"ignore_hit\": 37, \"ignore_miss\": 19, \"large_bonus\": 33, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 889, \"ignore_hit\": 37, \"large_bonus\": 50, \"small_bonus\": 18}}',51.593,NULL,0,'2024-04-16 14:46:25','2024-04-16 14:50:20',1713279020,7513),(1878099450,22459709,1,2821977,1,1,1,'A',1,0.904048,192,624581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 548, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 667}}',51.6037,181912623,525938,NULL,'2023-12-09 10:53:04',1702119184,NULL),(2631952821,22459709,1,3669541,1,1,1,'B',1,0.857843,218,576447,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 50, \"great\": 488, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',51.8389,NULL,0,'2024-04-06 23:27:22','2024-04-06 23:29:16',1712446156,7478),(2492474649,22459709,1,3322794,1,1,1,'B',1,0.873602,99,601776,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 351, \"ignore_miss\": 8, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 31}}',51.8916,NULL,0,'2024-03-12 08:30:39','2024-03-12 08:32:14',1710232334,7462),(2841830668,22459709,1,3305335,1,1,1,'B',1,0.855888,75,545850,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 49, \"great\": 738, \"ignore_miss\": 13, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 968, \"large_bonus\": 62}}',51.989,NULL,0,'2024-05-16 22:16:32','2024-05-16 22:20:17',1715898017,7513),(3092816089,22459709,1,4578222,1,1,1,'B',1,0.879108,123,626105,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 343, \"ignore_hit\": 34, \"ignore_miss\": 12, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',52.3017,NULL,0,'2024-07-02 05:40:31','2024-07-02 05:42:06',1719898926,7596),(2608459912,22459709,1,4365631,1,1,1,'B',1,0.869469,86,585159,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 364, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 21, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 3}}',52.4261,NULL,0,'2024-04-02 15:48:55','2024-04-02 15:50:28',1712073028,7478),(1878043637,22459709,1,1051709,0,1,1,'A',1,0.949367,192,784845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 237}}',52.6268,181843071,201090,NULL,'2023-12-03 21:02:07',1701637327,NULL),(1877791048,22459709,1,3436453,1,1,1,'A',1,0.916553,510,681987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 625, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',52.7364,181401244,659368,NULL,'2023-10-30 21:53:57',1698702837,NULL),(3107441955,22459709,1,77710,1,1,1,'B',1,0.848536,105,541012,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 66, \"great\": 685, \"ignore_miss\": 21, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 888, \"large_bonus\": 67}}',52.834,NULL,0,'2024-07-04 22:41:35','2024-07-04 22:44:08',1720133048,7596),(2396232009,22459709,1,3931353,1,1,1,'B',1,0.868764,63,569255,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 364, \"ignore_miss\": 14, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 461, \"large_bonus\": 30}}',52.9333,NULL,0,'2024-02-23 19:03:15','2024-02-23 19:04:47',1708715087,7442),(1878265492,22459709,1,2976732,1,1,1,'B',1,0.88964,87,539920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666}}',53.0405,182133188,381738,NULL,'2023-12-26 04:45:31',1703565931,NULL),(2705773555,22459709,1,3305833,1,1,1,'A',1,0.910714,52,690814,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 143, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 4}}',53.1167,NULL,0,'2024-04-21 02:21:23','2024-04-21 02:22:01',1713666121,7513),(2468338619,22459709,1,4103587,1,1,1,'B',1,0.86214,125,582715,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 378, \"ignore_miss\": 4, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',53.1572,NULL,0,'2024-03-08 01:47:16','2024-03-08 01:48:50',1709862530,7462),(2439773266,22459709,1,3657455,1,1,1,'B',1,0.872093,187,609960,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 469, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 602, \"large_bonus\": 28}}',53.2254,NULL,0,'2024-03-02 17:22:33','2024-03-02 17:24:53',1709400293,7462),(2696265628,22459709,1,4441032,1,1,1,'B',1,0.891892,82,618183,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 311, \"ignore_hit\": 12, \"ignore_miss\": 7, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370, \"ignore_hit\": 12, \"large_bonus\": 16}}',53.2292,NULL,0,'2024-04-19 13:13:20','2024-04-19 13:14:53',1713532493,7513),(2700150980,22459709,1,2332781,1,1,1,'B',1,0.883959,110,620607,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 238, \"ignore_hit\": 27, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 27, \"large_bonus\": 8}}',53.2896,NULL,0,'2024-04-20 04:13:38','2024-04-20 04:14:42',1713586482,7513),(2679860906,22459709,1,51471,1,1,1,'B',1,0.859494,106,585575,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 290, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 395, \"large_bonus\": 19}}',53.2993,NULL,0,'2024-04-16 03:55:52','2024-04-16 03:57:50',1713239870,7513),(2557659779,22459709,1,4096675,1,1,1,'B',1,0.836146,189,536246,'{\"mods\": [], \"statistics\": {\"ok\": 249, \"miss\": 60, \"great\": 817, \"ignore_miss\": 10, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1126, \"large_bonus\": 77}}',53.3151,NULL,0,'2024-03-24 02:43:40','2024-03-24 02:47:15',1711248435,7478),(1877769330,22459709,1,3639822,1,1,1,'S',1,0.970817,257,878044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',53.3735,181465338,252140,NULL,'2023-11-04 18:38:58',1699123138,NULL),(2729484623,22459709,1,49499,1,1,1,'B',1,0.842593,144,536407,'{\"mods\": [], \"statistics\": {\"ok\": 170, \"miss\": 85, \"great\": 825, \"ignore_hit\": 113, \"ignore_miss\": 10, \"large_bonus\": 26, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 1080, \"ignore_hit\": 113, \"large_bonus\": 34, \"small_bonus\": 58}}',53.4044,NULL,0,'2024-04-25 20:12:04','2024-04-25 20:16:18',1714076178,7513),(1877688140,22459709,1,2364976,1,1,1,'S',1,0.974308,253,882266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',53.5327,181404142,260630,NULL,'2023-10-31 04:16:50',1698725810,NULL),(2752256920,22459709,1,3906677,1,1,1,'B',1,0.896552,170,683522,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 4}}',53.5748,NULL,0,'2024-04-30 00:58:13','2024-04-30 00:59:22',1714438762,7513),(2722856595,22459709,1,4418451,1,1,1,'B',1,0.885675,100,640583,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 292, \"ignore_hit\": 15, \"ignore_miss\": 4, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 15, \"large_bonus\": 25}}',53.6494,NULL,0,'2024-04-24 13:56:51','2024-04-24 13:58:24',1713967104,7513),(1878145798,22459709,1,400610,1,1,1,'B',1,0.871875,211,543289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 640}}',53.7716,181948986,420136,NULL,'2023-12-12 04:14:25',1702354465,NULL),(2740745485,22459709,1,4447393,1,1,1,'B',1,0.85403,124,562706,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 344, \"ignore_hit\": 16, \"ignore_miss\": 4, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 16, \"large_bonus\": 22}}',53.798,NULL,0,'2024-04-27 21:31:38','2024-04-27 21:33:11',1714253591,7513),(2492417120,22459709,1,1945499,1,1,1,'B',1,0.861413,107,589114,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 287, \"ignore_hit\": 48, \"ignore_miss\": 8, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 368, \"ignore_hit\": 48, \"large_bonus\": 41}}',53.8042,NULL,0,'2024-03-12 08:05:55','2024-03-12 08:07:29',1710230849,7462),(3092793478,22459709,1,4578222,1,1,1,'B',1,0.876761,113,615473,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 339, \"ignore_hit\": 34, \"ignore_miss\": 13, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',53.8602,NULL,0,'2024-07-02 05:32:16','2024-07-02 05:33:51',1719898431,7596),(2268046480,22459709,1,3988204,0,1,1,'B',1,0.871027,114,592730,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 54, \"great\": 661, \"ignore_hit\": 13, \"ignore_miss\": 4, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 818, \"ignore_hit\": 13, \"large_bonus\": 56}}',53.9968,NULL,0,'2024-01-31 18:38:25','2024-01-31 18:41:01',1706726461,7400),(3092802321,22459709,1,4578222,1,1,1,'B',1,0.873239,124,615584,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 335, \"ignore_hit\": 34, \"ignore_miss\": 11, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',54.0474,NULL,0,'2024-07-02 05:35:32','2024-07-02 05:37:08',1719898628,7596),(1877689649,22459709,1,3698278,1,1,1,'S',1,0.972393,163,881534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 163}}',54.056,181375756,148180,NULL,'2023-10-28 22:22:37',1698531757,NULL),(1878076907,22459709,1,183487,0,1,1,'A',1,0.92953,86,631751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',54.1832,181973330,164080,NULL,'2023-12-14 02:46:44',1702522004,NULL),(1878152515,22459709,1,3955109,1,1,1,'A',1,0.934272,213,759620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',54.2261,181943080,220230,NULL,'2023-12-11 16:46:25',1702313185,NULL),(2696691002,22459709,1,3931353,1,1,1,'B',1,0.869848,134,598204,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 364, \"ignore_miss\": 9, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 461, \"large_bonus\": 30}}',54.3359,NULL,0,'2024-04-19 14:35:49','2024-04-19 14:37:20',1713537440,7513),(1878077670,22459709,1,3173621,1,1,1,'B',1,0.871205,155,511444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 47, \"great\": 805, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1021}}',54.382,181995587,559188,NULL,'2023-12-15 21:18:40',1702675120,NULL),(3054703593,22459709,1,77710,1,1,1,'B',1,0.852477,129,556219,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 65, \"great\": 691, \"ignore_miss\": 17, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 888, \"large_bonus\": 67}}',54.5268,NULL,0,'2024-06-25 05:24:28','2024-06-25 05:27:01',1719293221,7566),(2516317967,22459709,1,249265,1,1,1,'B',1,0.866152,232,588862,'{\"mods\": [], \"statistics\": {\"ok\": 175, \"miss\": 60, \"great\": 867, \"ignore_miss\": 10, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1102, \"large_bonus\": 28}}',54.5892,NULL,0,'2024-03-16 14:19:45','2024-03-16 14:24:06',1710599046,7478),(3153383675,22459709,1,4676346,1,1,1,'B',1,0.882353,145,620146,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 48, \"great\": 490, \"ignore_miss\": 17, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 53}}',54.5913,NULL,0,'2024-07-13 16:07:33','2024-07-13 16:09:05',1720886945,7596),(1877687644,22459709,1,520932,0,1,1,'B',1,0.887725,130,564343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 334}}',54.6238,181403670,200698,NULL,'2023-10-31 03:12:32',1698721952,NULL),(2267880936,22459709,1,4192954,0,1,1,'X',1,1,92,1000050,'{\"mods\": [], \"statistics\": {\"great\": 92, \"ignore_hit\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 26, \"large_bonus\": 1}}',54.78,NULL,0,'2024-01-31 18:04:53','2024-01-31 18:05:26',1706724326,7400),(3233019041,22459709,1,4100786,1,1,1,'B',1,0.858784,193,566001,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 54, \"great\": 585, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 740, \"large_bonus\": 13}, \"total_score_without_mods\": 566001}',54.7927,NULL,0,'2024-07-28 01:08:10','2024-07-28 01:10:13',1722129013,7634),(2675209164,22459709,1,3081836,1,1,1,'B',1,0.885691,210,636496,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 42, \"great\": 511, \"ignore_miss\": 4, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 608, \"large_bonus\": 19}}',54.7987,NULL,0,'2024-04-15 04:36:49','2024-04-15 04:38:55',1713155935,7513),(2631971089,22459709,1,3487290,1,1,1,'B',1,0.888122,181,655209,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 290, \"ignore_miss\": 20, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 362, \"large_bonus\": 50}}',54.8445,NULL,0,'2024-04-06 23:32:51','2024-04-06 23:34:20',1712446460,7478),(1878138337,22459709,1,3366455,1,1,1,'A',1,0.900746,314,631001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 552, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 670}}',54.9138,181958275,532420,NULL,'2023-12-12 21:56:15',1702418175,NULL),(1877705833,22459709,1,3516383,1,1,1,'A',1,0.923688,518,205269,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 52, \"great\": 2345, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2706}}',55.194,181388195,1317992,NULL,'2023-10-29 19:46:27',1698608787,NULL),(2696796086,22459709,1,4529958,1,1,1,'B',1,0.885266,131,620370,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 333, \"ignore_miss\": 9, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 414, \"large_bonus\": 18}}',55.2497,NULL,0,'2024-04-19 14:55:14','2024-04-19 14:56:45',1713538605,7513),(3092788897,22459709,1,4578222,1,1,1,'B',1,0.893192,137,653819,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 356, \"ignore_hit\": 34, \"ignore_miss\": 13, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',55.287,NULL,0,'2024-07-02 05:30:35','2024-07-02 05:32:10',1719898330,7596),(1877750161,22459709,1,3609427,1,1,1,'A',1,0.931405,285,675473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 529, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 605}}',55.3232,181457781,475340,NULL,'2023-11-04 08:45:41',1699087541,NULL),(2317998295,22459709,1,3778244,1,1,1,'B',1,0.862778,114,563598,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 60, \"great\": 713, \"ignore_miss\": 7, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 900, \"large_bonus\": 40}}',55.3389,NULL,0,'2024-02-09 21:20:35','2024-02-09 21:23:31',1707513811,7415),(1878152198,22459709,1,2988243,1,1,1,'A',1,0.929941,153,633736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 594, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 678}}',55.3879,181958150,494720,NULL,'2023-12-12 21:43:09',1702417389,NULL),(2630515958,22459709,1,4233975,1,1,1,'B',1,0.867958,176,621601,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 448, \"ignore_hit\": 10, \"ignore_miss\": 41, \"large_bonus\": 112, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 10, \"large_bonus\": 143, \"small_bonus\": 35}}',55.5261,NULL,0,'2024-04-06 18:16:08','2024-04-06 18:18:02',1712427482,7478),(2337068479,22459709,1,4420713,1,1,1,'B',1,0.884434,139,624202,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 352, \"ignore_hit\": 22, \"ignore_miss\": 9, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 22, \"large_bonus\": 22}}',55.5453,NULL,0,'2024-02-13 04:48:31','2024-02-13 04:50:02',1707799802,7415),(1878303154,22459709,1,2350679,1,1,1,'A',1,0.903631,133,604632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 358}}',55.5853,182058688,241358,NULL,'2023-12-20 14:19:11',1703081951,NULL),(2679174093,22459709,1,3865674,1,1,1,'B',1,0.855401,80,549563,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 45, \"great\": 453, \"ignore_hit\": 4, \"ignore_miss\": 11, \"large_bonus\": 48, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 4, \"large_bonus\": 57, \"small_bonus\": 40}}',55.5918,NULL,0,'2024-04-15 23:29:42','2024-04-15 23:31:14',1713223874,7513),(2497223837,22459709,1,4356804,1,1,1,'B',1,0.892765,128,651346,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 323, \"ignore_hit\": 42, \"ignore_miss\": 10, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 42, \"large_bonus\": 36}}',55.6455,NULL,0,'2024-03-13 06:03:01','2024-03-13 06:04:20',1710309860,7472),(2951634223,22459709,1,4420696,1,1,1,'B',1,0.861624,135,570092,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 435, \"ignore_hit\": 29, \"ignore_miss\": 7, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 29, \"large_bonus\": 21}}',55.8419,NULL,0,'2024-06-06 13:19:29','2024-06-06 13:21:00',1717680060,7566),(2844695368,22459709,1,4434797,1,1,1,'B',1,0.858997,94,553831,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 460, \"ignore_miss\": 11, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 30}}',55.8958,NULL,0,'2024-05-17 13:58:07','2024-05-17 13:59:39',1715954379,7513),(1877788538,22459709,1,3672460,1,1,1,'A',1,0.955982,417,818108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',55.918,181390739,485132,NULL,'2023-10-30 00:36:27',1698626187,NULL),(2610130202,22459709,1,3551369,1,1,1,'B',1,0.890935,171,687075,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 279, \"ignore_miss\": 14, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 353, \"large_bonus\": 79}}',55.9545,NULL,0,'2024-04-02 22:19:53','2024-04-02 22:21:24',1712096484,7478),(2492397721,22459709,1,3591410,1,1,1,'B',1,0.880573,115,628998,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 257, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',56.0515,NULL,0,'2024-03-12 07:58:14','2024-03-12 07:59:15',1710230355,7462),(1878175703,22459709,1,3487290,1,1,1,'B',1,0.882597,181,554596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 362}}',56.0632,182007294,244820,NULL,'2023-12-16 16:55:52',1702745752,NULL),(2925651167,22459709,1,4462638,1,1,1,'B',1,0.894251,118,647952,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 414, \"ignore_miss\": 9, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',56.0688,NULL,0,'2024-06-01 14:22:47','2024-06-01 14:24:19',1717251859,7566),(3092811513,22459709,1,4578222,1,1,1,'B',1,0.888498,148,637377,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 350, \"ignore_hit\": 34, \"ignore_miss\": 18, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',56.0783,NULL,0,'2024-07-02 05:38:51','2024-07-02 05:40:26',1719898826,7596),(3158503229,22459709,1,4676346,1,1,1,'B',1,0.882353,121,625092,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 46, \"great\": 488, \"ignore_miss\": 6, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 53}}',56.1455,NULL,0,'2024-07-14 15:03:34','2024-07-14 15:05:06',1720969506,7596),(2610121243,22459709,1,3299579,1,1,1,'B',1,0.86451,193,590927,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 59, \"great\": 780, \"ignore_hit\": 10, \"ignore_miss\": 6, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 989, \"ignore_hit\": 10, \"large_bonus\": 53}}',56.1489,NULL,0,'2024-04-02 22:15:37','2024-04-02 22:18:44',1712096324,7478),(3183285946,22459709,1,4254790,1,1,1,'B',1,0.854029,116,554411,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 44, \"great\": 580, \"ignore_hit\": 10, \"ignore_miss\": 35, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 10, \"large_bonus\": 72}, \"total_score_without_mods\": 554411}',56.1807,NULL,0,'2024-07-19 07:48:26','2024-07-19 07:50:34',1721375434,7596),(3207662778,22459709,1,4676346,1,1,1,'B',1,0.846021,105,550417,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 434, \"ignore_miss\": 8, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 53}, \"total_score_without_mods\": 550417}',56.2641,NULL,0,'2024-07-23 17:07:35','2024-07-23 17:09:07',1721754547,7624),(2651031876,22459709,1,1954564,1,1,1,'B',1,0.871158,124,597162,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 343, \"ignore_hit\": 35, \"ignore_miss\": 8, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 35, \"large_bonus\": 27}}',56.2737,NULL,0,'2024-04-10 17:31:33','2024-04-10 17:33:10',1712770390,7478),(2896753208,22459709,1,4242086,1,1,1,'B',1,0.838346,218,536679,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 390, \"ignore_hit\": 14, \"ignore_miss\": 13, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 14, \"large_bonus\": 39}}',56.3623,NULL,0,'2024-05-27 01:57:25','2024-05-27 01:58:57',1716775137,7566),(2401296079,22459709,1,3551369,1,1,1,'A',1,0.906516,115,713394,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 293, \"ignore_miss\": 21, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 353, \"large_bonus\": 79}}',56.4148,NULL,0,'2024-02-24 15:17:16','2024-02-24 15:18:47',1708787927,7442),(1878192974,22459709,1,2320204,1,1,1,'A',1,0.928571,167,637944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',56.4153,181958116,215980,NULL,'2023-12-12 21:39:04',1702417144,NULL),(2752295562,22459709,1,3882805,1,1,1,'B',1,0.863057,150,578058,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 363, \"ignore_hit\": 27, \"ignore_miss\": 5, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 27, \"large_bonus\": 16}}',56.4448,NULL,0,'2024-04-30 01:11:40','2024-04-30 01:13:10',1714439590,7513),(1877962494,22459709,1,2487378,1,1,1,'S',1,0.958678,242,817696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242}}',56.4558,181876747,264390,NULL,'2023-12-06 16:55:36',1701881736,NULL),(2805797843,22459709,1,4328328,1,1,1,'B',1,0.857553,103,546403,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 407, \"ignore_hit\": 5, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 5, \"large_bonus\": 24}}',56.4676,NULL,0,'2024-05-10 04:40:22','2024-05-10 04:41:53',1715316113,7513),(2841840940,22459709,1,4440969,1,1,1,'B',1,0.877706,149,607736,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 379, \"ignore_hit\": 12, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 12, \"large_bonus\": 21}}',56.4994,NULL,0,'2024-05-16 22:21:49','2024-05-16 22:23:22',1715898202,7513),(1878195170,22459709,1,2359489,1,1,1,'A',1,0.925806,241,695867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',56.5261,181985555,533804,NULL,'2023-12-15 03:28:26',1702610906,NULL),(1878073341,22459709,1,2747217,1,1,1,'A',1,0.932156,237,694248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 471, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 538}}',56.5958,181975474,467526,NULL,'2023-12-14 08:33:14',1702542794,NULL),(3092821263,22459709,1,4578222,1,1,1,'B',1,0.882629,185,646524,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 343, \"ignore_hit\": 34, \"ignore_miss\": 14, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',56.679,NULL,0,'2024-07-02 05:42:21','2024-07-02 05:43:57',1719899037,7596),(2805744426,22459709,1,4462638,1,1,1,'B',1,0.87577,206,629991,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 390, \"ignore_miss\": 7, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',56.7453,NULL,0,'2024-05-10 04:18:07','2024-05-10 04:19:39',1715314779,7513),(2599496459,22459709,1,3299579,1,1,1,'B',1,0.856421,156,571101,'{\"mods\": [], \"statistics\": {\"ok\": 178, \"miss\": 53, \"great\": 758, \"ignore_hit\": 10, \"ignore_miss\": 7, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 989, \"ignore_hit\": 10, \"large_bonus\": 53}}',56.7498,NULL,0,'2024-03-31 18:34:26','2024-03-31 18:37:33',1711910253,7478),(1878075381,22459709,1,3525945,1,1,1,'A',1,0.938272,329,759485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 405}}',56.7737,181985424,388894,NULL,'2023-12-15 03:04:01',1702609441,NULL),(1877993154,22459709,1,4328326,1,1,1,'A',1,0.963542,184,773896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 288}}',56.9125,181826633,225058,NULL,'2023-12-02 17:52:45',1701539565,NULL),(2679769668,22459709,1,3852587,1,1,1,'B',1,0.852029,148,565448,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 308, \"ignore_hit\": 20, \"ignore_miss\": 7, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 20, \"large_bonus\": 23}}',56.9412,NULL,0,'2024-04-16 03:18:10','2024-04-16 03:19:41',1713237581,7513),(1878165389,22459709,1,4134862,1,1,1,'B',1,0.878307,73,508629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',56.9493,181985509,184042,NULL,'2023-12-15 03:17:59',1702610279,NULL),(2568731035,22459709,1,3865674,1,1,1,'B',1,0.842335,75,516558,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 433, \"ignore_hit\": 4, \"ignore_miss\": 19, \"large_bonus\": 45, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 4, \"large_bonus\": 57, \"small_bonus\": 40}}',56.9666,NULL,0,'2024-03-26 03:14:04','2024-03-26 03:15:36',1711422936,7478),(2705769354,22459709,1,3305833,1,1,1,'A',1,0.925595,89,744060,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 148, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 4}}',56.9689,NULL,0,'2024-04-21 02:20:02','2024-04-21 02:20:40',1713666040,7513),(2468257781,22459709,1,2389989,1,1,1,'B',1,0.850835,80,547606,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 46, \"great\": 634, \"ignore_hit\": 33, \"ignore_miss\": 11, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 33, \"large_bonus\": 62}}',57.0394,NULL,0,'2024-03-08 01:18:17','2024-03-08 01:21:28',1709860888,7462),(2909774258,22459709,1,4434797,1,1,1,'B',1,0.849481,113,539393,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 445, \"ignore_miss\": 12, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 30}}',57.0717,NULL,0,'2024-05-29 16:22:04','2024-05-29 16:23:37',1716999817,7566),(1877713486,22459709,1,2434504,1,1,1,'A',1,0.918478,115,650398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 184}}',57.074,181424823,124752,NULL,'2023-11-01 21:22:13',1698873733,NULL),(2758601886,22459709,1,706729,1,1,1,'B',1,0.883333,87,633443,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 288, \"ignore_hit\": 23, \"ignore_miss\": 6, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 23, \"large_bonus\": 21}}',57.0974,NULL,0,'2024-05-01 06:49:34','2024-05-01 06:51:02',1714546262,7513),(2805758257,22459709,1,3830853,1,1,1,'B',1,0.869926,122,579703,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 435, \"ignore_miss\": 8, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542, \"large_bonus\": 18}}',57.164,NULL,0,'2024-05-10 04:23:06','2024-05-10 04:25:22',1715315122,7513),(1877797616,22459709,1,4135868,1,1,1,'S',1,0.95,280,821272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',57.3031,181488767,305060,NULL,'2023-11-06 11:56:49',1699271809,NULL),(1877772913,22459709,1,4103583,1,1,1,'S',1,0.965447,246,863036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',57.3096,181392287,247850,NULL,'2023-10-30 04:51:16',1698641476,NULL),(2492388450,22459709,1,185497,1,1,1,'B',1,0.892344,117,644226,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 342, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 418, \"large_bonus\": 16}}',57.3101,NULL,0,'2024-03-12 07:53:41','2024-03-12 07:55:14',1710230114,7462),(3175916432,22459709,1,1815751,1,1,1,'B',1,0.818766,146,502625,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 271, \"ignore_hit\": 18, \"ignore_miss\": 13, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 28, \"large_bonus\": 8}}',57.3617,NULL,0,'2024-07-17 20:46:05','2024-07-17 20:47:21',1721249241,7596),(2448378807,22459709,1,93707,1,1,1,'B',1,0.883047,117,618551,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 378, \"ignore_hit\": 20, \"ignore_miss\": 14, \"large_bonus\": 20, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 20, \"large_bonus\": 32, \"small_bonus\": 15}}',57.3692,NULL,0,'2024-03-04 04:48:05','2024-03-04 04:49:34',1709527774,7462),(2675194572,22459709,1,3906677,1,1,1,'A',1,0.910345,158,696244,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 246, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 4}}',57.3825,NULL,0,'2024-04-15 04:31:21','2024-04-15 04:32:27',1713155547,7513),(2474129558,22459709,1,3409444,1,1,1,'B',1,0.869149,188,610512,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 50, \"great\": 744, \"ignore_miss\": 7, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 71}}',57.4205,NULL,0,'2024-03-09 00:59:13','2024-03-09 01:02:23',1709946143,7462),(1878115205,22459709,1,1715245,1,1,1,'S',1,0.958333,228,835532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',57.4916,181973052,282350,NULL,'2023-12-14 02:13:42',1702520022,NULL),(1877754270,22459709,1,4079703,1,1,1,'A',1,0.952931,359,782437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 512, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 563}}',57.531,181488738,545260,NULL,'2023-11-06 11:54:44',1699271684,NULL),(2497279875,22459709,1,4103587,1,1,1,'B',1,0.866255,86,580229,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 23, \"great\": 379, \"ignore_miss\": 6, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',57.6458,NULL,0,'2024-03-13 06:27:47','2024-03-13 06:29:20',1710311360,7472),(1878083635,22459709,1,1205930,0,1,1,'A',1,0.932143,119,693899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',57.6608,181970228,124272,NULL,'2023-12-13 20:28:06',1702499286,NULL),(2267929282,22459709,1,1946494,0,1,1,'B',1,0.846348,128,552347,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 287, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 42, \"large_bonus\": 26}}',57.688,NULL,0,'2024-01-31 18:14:12','2024-01-31 18:15:49',1706724949,7400),(1877759637,22459709,1,846661,1,1,1,'A',1,0.941704,445,793798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 395, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 446}}',57.7027,181520627,527860,NULL,'2023-11-09 01:25:27',1699493127,NULL),(3215887684,22459709,1,4418451,1,1,1,'A',1,0.900826,105,667243,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 303, \"ignore_hit\": 15, \"ignore_miss\": 5, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 15, \"large_bonus\": 25}, \"total_score_without_mods\": 667243}',57.7669,NULL,0,'2024-07-25 03:54:42','2024-07-25 03:56:15',1721879775,7624),(3123021175,22459709,1,3882805,1,1,1,'B',1,0.884289,124,619065,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 387, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 27, \"large_bonus\": 16}}',57.7766,NULL,0,'2024-07-07 21:07:53','2024-07-07 21:09:24',1720386564,7596),(3144596710,22459709,1,3965743,1,1,1,'B',1,0.851703,331,585027,'{\"mods\": [], \"statistics\": {\"ok\": 183, \"miss\": 74, \"great\": 859, \"ignore_miss\": 15, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1116, \"large_bonus\": 71}}',57.7919,NULL,0,'2024-07-12 00:59:44','2024-07-12 01:03:02',1720746182,7596),(1878087246,22459709,1,2432553,1,1,1,'A',1,0.901471,140,605275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 279}, \"maximum_statistics\": {\"great\": 340}}',57.8378,181912988,218606,NULL,'2023-12-09 11:30:28',1702121428,NULL),(2468408840,22459709,1,3039670,1,1,1,'B',1,0.843679,259,548456,'{\"mods\": [], \"statistics\": {\"ok\": 201, \"miss\": 38, \"great\": 647, \"ignore_miss\": 12, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 886, \"large_bonus\": 44}}',57.8612,NULL,0,'2024-03-08 02:10:02','2024-03-08 02:13:03',1709863983,7462),(1877789553,22459709,1,3041758,1,1,1,'A',1,0.908136,96,583494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',57.8684,181403856,209018,NULL,'2023-10-31 03:37:57',1698723477,NULL),(2865177165,22459709,1,1490351,1,1,1,'B',1,0.874396,122,624068,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 319, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 414, \"large_bonus\": 24}}',57.8829,NULL,0,'2024-05-21 02:46:06','2024-05-21 02:47:37',1716259657,7549),(2596419557,22459709,1,3906677,1,1,1,'B',1,0.893103,151,670894,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 4}}',57.9179,NULL,0,'2024-03-31 03:56:40','2024-03-31 03:57:46',1711857466,7478),(2492331199,22459709,1,3898041,1,1,1,'A',1,0.907749,128,708083,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 229, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 2}}',58.1983,NULL,0,'2024-03-12 07:29:39','2024-03-12 07:30:44',1710228644,7462),(2448278323,22459709,1,3997433,1,1,1,'B',1,0.87,207,624700,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 267, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 11, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 1, \"large_bonus\": 12, \"small_bonus\": 13}}',58.406,NULL,0,'2024-03-04 04:07:32','2024-03-04 04:08:47',1709525327,7462),(1874840997,22459709,1,3037597,1,1,1,'A',1,0.947635,289,811815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',58.4215,177257219,301020,NULL,'2023-02-08 21:01:34',1675890094,NULL),(2630597991,22459709,1,4103587,1,1,1,'B',1,0.855967,152,573616,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 366, \"ignore_miss\": 11, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',58.5119,NULL,0,'2024-04-06 18:32:10','2024-04-06 18:33:43',1712428423,7478),(2557709096,22459709,1,4370560,1,1,1,'B',1,0.882618,109,618232,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 359, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}}',58.5178,NULL,0,'2024-03-24 03:00:06','2024-03-24 03:01:38',1711249298,7478),(1878075770,22459709,1,3525946,1,1,1,'B',1,0.879245,183,550667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 418}, \"maximum_statistics\": {\"great\": 530}}',58.5677,182046650,328872,NULL,'2023-12-19 15:05:45',1702998345,NULL),(2705775579,22459709,1,3305833,1,1,1,'A',1,0.931548,73,751532,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 4}}',58.6085,NULL,0,'2024-04-21 02:22:04','2024-04-21 02:22:42',1713666162,7513),(2827221534,22459709,1,4462638,1,1,1,'B',1,0.886037,208,657310,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 401, \"ignore_miss\": 5, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',58.6579,NULL,0,'2024-05-14 01:27:36','2024-05-14 01:29:08',1715650148,7513),(1878102116,22459709,1,1945538,0,1,1,'A',1,0.986547,175,850648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',58.7871,181995532,212250,NULL,'2023-12-15 21:14:03',1702674843,NULL),(2267966387,22459709,1,3834063,0,1,1,'A',1,0.903564,144,686647,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 401, \"ignore_miss\": 4, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 477, \"large_bonus\": 35}}',58.8277,NULL,0,'2024-01-31 18:21:32','2024-01-31 18:23:49',1706725429,7400),(1878000765,22459709,1,2268302,1,1,1,'A',1,0.930027,588,741047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 641, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736}}',58.9274,181792423,702496,NULL,'2023-11-30 05:09:21',1701320961,NULL),(2497216578,22459709,1,3322794,1,1,1,'B',1,0.894855,115,645681,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 369, \"ignore_miss\": 7, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 31}}',58.9471,NULL,0,'2024-03-13 05:59:30','2024-03-13 06:01:03',1710309663,7472),(1878183259,22459709,1,1555285,1,1,1,'S',1,0.981949,277,906184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',58.9696,181985291,298220,NULL,'2023-12-15 02:43:00',1702608180,NULL),(1878070136,22459709,1,3516383,1,1,1,'B',1,0.894863,470,591749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 87, \"great\": 2224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2706}}',59.0897,181970090,1947744,NULL,'2023-12-13 20:12:11',1702498331,NULL),(2271110083,22459709,1,2504841,0,1,1,'B',1,0.876676,137,600854,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 32, \"great\": 594, \"ignore_hit\": 13, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 13, \"large_bonus\": 24}}',59.1443,NULL,0,'2024-02-01 10:39:25','2024-02-01 10:42:23',1706784143,7400),(3020793559,22459709,1,2389989,1,1,1,'B',1,0.862172,104,573280,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 48, \"great\": 655, \"ignore_hit\": 33, \"ignore_miss\": 11, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 33, \"large_bonus\": 62}}',59.1938,NULL,0,'2024-06-19 02:51:01','2024-06-19 02:54:13',1718765653,7566),(1878089573,22459709,1,3764507,1,1,1,'A',1,0.958487,242,744532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 502, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 542}}',59.237,181958336,519824,NULL,'2023-12-12 22:03:07',1702418587,NULL),(2492426247,22459709,1,961398,1,1,1,'A',1,0.919903,94,702383,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 362, \"ignore_hit\": 20, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 20, \"large_bonus\": 14}}',59.2383,NULL,0,'2024-03-12 08:09:47','2024-03-12 08:11:28',1710231088,7462),(2398828194,22459709,1,3902294,1,1,1,'A',1,0.927184,95,721873,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 273, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 16, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 309, \"ignore_hit\": 1, \"large_bonus\": 17, \"small_bonus\": 13}}',59.3626,NULL,0,'2024-02-24 05:42:19','2024-02-24 05:43:33',1708753413,7442),(2610192234,22459709,1,4103587,1,1,1,'B',1,0.876543,123,621654,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 390, \"ignore_miss\": 9, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',59.393,NULL,0,'2024-04-02 22:38:55','2024-04-02 22:40:29',1712097629,7478),(1878166940,22459709,1,1826885,1,1,1,'B',1,0.888759,161,575369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',59.3998,181985259,294086,NULL,'2023-12-15 02:38:21',1702607901,NULL),(1877709425,22459709,1,190371,0,1,1,'S',1,0.961089,257,803888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',59.5242,181454667,230398,NULL,'2023-11-04 02:31:27',1699065087,NULL),(1877750505,22459709,1,2917835,1,1,1,'A',1,0.925455,275,759617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 275}}',59.6215,181415893,284216,NULL,'2023-11-01 04:48:12',1698814092,NULL),(3092784330,22459709,1,4578222,1,1,1,'B',1,0.888498,98,635860,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 347, \"ignore_hit\": 34, \"ignore_miss\": 15, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',59.6276,NULL,0,'2024-07-02 05:28:54','2024-07-02 05:30:30',1719898230,7596),(3020735751,22459709,1,3943486,1,1,1,'B',1,0.861261,108,583091,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 433, \"ignore_miss\": 33, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 555, \"large_bonus\": 75}}',59.687,NULL,0,'2024-06-19 02:32:26','2024-06-19 02:33:58',1718764438,7566),(2651135868,22459709,1,4328328,1,1,1,'B',1,0.875717,75,588215,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 428, \"ignore_hit\": 5, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 5, \"large_bonus\": 24}}',59.717,NULL,0,'2024-04-10 17:53:52','2024-04-10 17:55:24',1712771724,7478),(2318694871,22459709,1,4229978,1,1,1,'A',1,0.957692,173,838072,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 242, \"ignore_hit\": 20, \"ignore_miss\": 6, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260, \"ignore_hit\": 24, \"large_bonus\": 6}}',59.7485,NULL,0,'2024-02-10 00:03:00','2024-02-10 00:04:17',1707523457,7415),(3092797888,22459709,1,4578222,1,1,1,'B',1,0.884977,93,618915,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 343, \"ignore_hit\": 34, \"ignore_miss\": 10, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',59.8286,NULL,0,'2024-07-02 05:33:54','2024-07-02 05:35:29',1719898529,7596),(2297534877,22459709,1,3322794,1,1,1,'B',1,0.885906,143,629758,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 358, \"ignore_miss\": 10, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 31}}',59.8729,NULL,0,'2024-02-06 05:36:04','2024-02-06 05:37:39',1707197859,7415),(3138370440,22459709,1,3305335,1,1,1,'B',1,0.878616,238,618393,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 47, \"great\": 780, \"ignore_miss\": 9, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 968, \"large_bonus\": 62}}',60.0641,NULL,0,'2024-07-10 20:41:35','2024-07-10 20:45:19',1720644319,7596),(2398823615,22459709,1,3997433,1,1,1,'B',1,0.894286,104,650111,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 287, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 10, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 1, \"large_bonus\": 12, \"small_bonus\": 13}}',60.1378,NULL,0,'2024-02-24 05:40:54','2024-02-24 05:42:09',1708753329,7442),(3107553267,22459709,1,3854338,1,1,1,'B',1,0.8753,135,602144,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 339, \"ignore_miss\": 10, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 417, \"large_bonus\": 36}}',60.17,NULL,0,'2024-07-04 23:16:58','2024-07-04 23:18:30',1720135110,7596),(2630647062,22459709,1,4103587,1,1,1,'B',1,0.86214,201,590769,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 372, \"ignore_miss\": 10, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',60.1914,NULL,0,'2024-04-06 18:41:39','2024-04-06 18:43:13',1712428993,7478),(2723494244,22459709,1,2332781,1,1,1,'B',1,0.872014,122,623814,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 226, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 27, \"large_bonus\": 8}}',60.1971,NULL,0,'2024-04-24 16:11:42','2024-04-24 16:12:46',1713975166,7513),(1878014428,22459709,1,3854052,1,1,1,'B',1,0.89863,306,669916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',60.502,181827629,334120,NULL,'2023-12-02 19:06:36',1701543996,NULL),(3123060224,22459709,1,2410700,1,1,1,'B',1,0.858325,130,555934,'{\"mods\": [], \"statistics\": {\"ok\": 180, \"miss\": 47, \"great\": 740, \"ignore_hit\": 26, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 26, \"large_bonus\": 15}}',60.5927,NULL,0,'2024-07-07 21:15:04','2024-07-07 21:18:52',1720387132,7596),(2679805724,22459709,1,4402074,1,1,1,'B',1,0.883055,128,610356,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 35, \"great\": 677, \"ignore_hit\": 28, \"ignore_miss\": 12, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',60.6125,NULL,0,'2024-04-16 03:31:26','2024-04-16 03:34:38',1713238478,7513),(2448360346,22459709,1,4365631,1,1,1,'B',1,0.877212,73,600235,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 366, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 18, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 3}}',60.6491,NULL,0,'2024-03-04 04:40:23','2024-03-04 04:41:56',1709527316,7462),(2540118997,22459709,1,3409444,1,1,1,'B',1,0.870745,141,605503,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 45, \"great\": 742, \"ignore_miss\": 6, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 71}}',60.6572,NULL,0,'2024-03-20 23:48:43','2024-03-20 23:51:53',1710978713,7478),(3113237503,22459709,1,185166,1,1,1,'A',1,0.903382,182,678009,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 354, \"ignore_hit\": 21, \"ignore_miss\": 2, \"large_bonus\": 7, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 414, \"ignore_hit\": 21, \"large_bonus\": 9, \"small_bonus\": 9}}',60.6781,NULL,0,'2024-07-06 01:58:55','2024-07-06 02:00:26',1720231226,7596),(1878174615,22459709,1,3482842,1,1,1,'A',1,0.915217,185,645358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 585, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',60.7498,182036973,570930,NULL,'2023-12-18 20:05:17',1702929917,NULL),(2492357335,22459709,1,3628498,1,1,1,'B',1,0.891509,78,641470,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 263, \"ignore_miss\": 5, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',60.8042,NULL,0,'2024-03-12 07:40:55','2024-03-12 07:41:56',1710229316,7462),(1878023937,22459709,1,963441,0,1,1,'A',1,0.935855,304,784809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 265}, \"maximum_statistics\": {\"great\": 304}}',60.8599,181792478,314360,NULL,'2023-11-30 05:17:59',1701321479,NULL),(2596451793,22459709,1,3628498,1,1,1,'B',1,0.88522,77,623102,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 258, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',60.9769,NULL,0,'2024-03-31 04:07:52','2024-03-31 04:08:52',1711858132,7478),(2851654334,22459709,1,139809,1,1,1,'B',1,0.844029,218,550190,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 29, \"great\": 415, \"ignore_hit\": 21, \"ignore_miss\": 19, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 561, \"ignore_hit\": 21, \"large_bonus\": 52}}',60.9812,NULL,0,'2024-05-18 16:41:27','2024-05-18 16:43:00',1716050580,7513),(1877794791,22459709,1,3068729,0,1,1,'A',1,0.965768,153,770772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 454, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',60.9996,181401975,385740,NULL,'2023-10-30 23:31:37',1698708697,NULL),(2540023609,22459709,1,2402601,1,1,1,'A',1,0.923544,188,730989,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 363, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 10, \"large_bonus\": 16}}',61.0873,NULL,0,'2024-03-20 23:20:12','2024-03-20 23:21:43',1710976903,7478),(2884150416,22459709,1,3591410,1,1,1,'B',1,0.88535,232,668612,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 258, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',61.1002,NULL,0,'2024-05-24 19:29:05','2024-05-24 19:30:06',1716579006,7549),(2709327663,22459709,1,4418451,1,1,1,'A',1,0.902204,188,685777,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 302, \"ignore_hit\": 15, \"ignore_miss\": 6, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 15, \"large_bonus\": 25}}',61.1256,NULL,0,'2024-04-21 17:09:59','2024-04-21 17:11:33',1713719493,7513),(1877792762,22459709,1,469810,0,1,1,'A',1,0.954984,215,762582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',61.2241,181488678,252346,NULL,'2023-11-06 11:49:19',1699271359,NULL),(2448307190,22459709,1,2718152,1,1,1,'B',1,0.88676,159,663186,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 231, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 5, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 14}}',61.3104,NULL,0,'2024-03-04 04:19:19','2024-03-04 04:20:21',1709526021,7462),(2539063000,22459709,1,3591410,1,1,1,'B',1,0.893312,188,673925,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 264, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',61.4973,NULL,0,'2024-03-20 19:32:38','2024-03-20 19:33:40',1710963220,7478),(3113339105,22459709,1,3639825,1,1,1,'B',1,0.875,106,605903,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 409, \"ignore_hit\": 3, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 5, \"large_bonus\": 4}}',61.4985,NULL,0,'2024-07-06 02:32:58','2024-07-06 02:34:35',1720233275,7596),(2696722050,22459709,1,3931343,1,1,1,'B',1,0.858452,116,573299,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 372, \"ignore_miss\": 19, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 30}}',61.5091,NULL,0,'2024-04-19 14:41:35','2024-04-19 14:43:07',1713537787,7513),(2705726260,22459709,1,3322794,1,1,1,'B',1,0.891499,93,640250,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 363, \"ignore_miss\": 11, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 31}}',61.5281,NULL,0,'2024-04-21 02:05:11','2024-04-21 02:06:46',1713665206,7513),(2630504452,22459709,1,4233975,1,1,1,'B',1,0.875,260,646831,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 452, \"ignore_hit\": 10, \"ignore_miss\": 38, \"large_bonus\": 115, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 10, \"large_bonus\": 143, \"small_bonus\": 35}}',61.5593,NULL,0,'2024-04-06 18:13:59','2024-04-06 18:15:53',1712427353,7478),(2492466972,22459709,1,3037599,1,1,1,'B',1,0.888043,72,620233,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 381, \"ignore_miss\": 12, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 32}}',61.5669,NULL,0,'2024-03-12 08:27:25','2024-03-12 08:28:58',1710232138,7462),(2608404159,22459709,1,2917836,1,1,1,'A',1,0.901734,313,735145,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 283, \"ignore_miss\": 8, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',61.59,NULL,0,'2024-04-02 15:37:00','2024-04-02 15:38:30',1712072310,7478),(2615151164,22459709,1,4256387,1,1,1,'B',1,0.881538,129,628394,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 521, \"ignore_hit\": 10, \"ignore_miss\": 29, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 650, \"ignore_hit\": 10, \"large_bonus\": 74}}',61.6788,NULL,0,'2024-04-03 22:26:20','2024-04-03 22:28:28',1712183308,7478),(1878022794,22459709,1,3862431,1,1,1,'A',1,0.910788,241,732519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 198}, \"maximum_statistics\": {\"great\": 241}}',61.6872,181827283,208674,NULL,'2023-12-02 18:37:30',1701542250,NULL),(2398705017,22459709,1,3785968,1,1,1,'A',1,0.947802,121,812634,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 168, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 8}}',61.7123,NULL,0,'2024-02-24 05:05:50','2024-02-24 05:06:38',1708751198,7442),(3209841079,22459709,1,4578222,1,1,1,'B',1,0.877934,227,641138,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 334, \"ignore_hit\": 34, \"ignore_miss\": 16, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}, \"total_score_without_mods\": 641138}',61.7289,NULL,0,'2024-07-24 01:58:29','2024-07-24 02:00:05',1721786405,7624),(2700180192,22459709,1,4262599,1,1,1,'B',1,0.884615,94,632576,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 418, \"ignore_miss\": 9, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 73}}',61.777,NULL,0,'2024-04-20 04:22:26','2024-04-20 04:23:58',1713587038,7513),(1877790413,22459709,1,3854892,1,1,1,'A',1,0.948148,270,807799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 242}, \"maximum_statistics\": {\"great\": 270}}',61.8203,181488647,284550,NULL,'2023-11-06 11:46:39',1699271199,NULL),(2497212898,22459709,1,3322794,1,1,1,'B',1,0.892617,133,642551,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 364, \"ignore_miss\": 15, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 31}}',61.8661,NULL,0,'2024-03-13 05:57:51','2024-03-13 05:59:26',1710309566,7472),(1878175737,22459709,1,3487292,1,1,1,'A',1,0.947735,287,768621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',61.8748,181973388,291060,NULL,'2023-12-14 02:53:24',1702522404,NULL),(3103523233,22459709,1,3910662,1,1,1,'A',1,0.929448,63,747239,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 149, \"ignore_hit\": 27, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 29, \"large_bonus\": 15}}',61.9767,NULL,0,'2024-07-04 05:54:13','2024-07-04 05:54:49',1720072489,7596),(2540028926,22459709,1,2422427,1,1,1,'A',1,0.916223,206,772871,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 321, \"ignore_hit\": 15, \"ignore_miss\": 30, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 15, \"large_bonus\": 129}}',62.0199,NULL,0,'2024-03-20 23:21:51','2024-03-20 23:23:23',1710977003,7478),(1878169161,22459709,1,3039670,0,1,1,'B',1,0.848758,132,466472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 34, \"great\": 652, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',62.0494,182046928,451018,NULL,'2023-12-19 15:26:36',1702999596,NULL),(2696293663,22459709,1,1302301,1,1,1,'B',1,0.896053,126,677866,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 313, \"ignore_hit\": 7, \"ignore_miss\": 4, \"large_bonus\": 39, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 7, \"large_bonus\": 42, \"small_bonus\": 7}}',62.0689,NULL,0,'2024-04-19 13:19:11','2024-04-19 13:20:43',1713532843,7513),(1878077176,22459709,1,2403628,1,1,1,'A',1,0.945483,283,781925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',62.1263,181985500,306776,NULL,'2023-12-15 03:16:03',1702610163,NULL),(2468473000,22459709,1,2504841,1,1,1,'B',1,0.884048,194,624703,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 604, \"ignore_hit\": 13, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 13, \"large_bonus\": 24}}',62.1913,NULL,0,'2024-03-08 02:31:58','2024-03-08 02:34:56',1709865296,7462),(2474163317,22459709,1,3856170,1,1,1,'A',1,0.913564,139,703394,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 318, \"ignore_hit\": 23, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 23, \"large_bonus\": 20}}',62.2503,NULL,0,'2024-03-09 01:10:17','2024-03-09 01:11:48',1709946708,7462),(2844705677,22459709,1,4370560,1,1,1,'B',1,0.895034,155,655159,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 370, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}}',62.262,NULL,0,'2024-05-17 14:00:05','2024-05-17 14:01:37',1715954497,7513),(2492379369,22459709,1,3681958,1,1,1,'B',1,0.889781,183,630569,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 571, \"ignore_miss\": 6, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 12}}',62.3039,NULL,0,'2024-03-12 07:48:52','2024-03-12 07:51:22',1710229882,7462),(2909844068,22459709,1,4242086,1,1,1,'B',1,0.842105,115,539093,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 26, \"great\": 390, \"ignore_hit\": 14, \"ignore_miss\": 5, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 14, \"large_bonus\": 39}}',62.3355,NULL,0,'2024-05-29 16:36:22','2024-05-29 16:37:56',1717000676,7566),(2608481337,22459709,1,4241642,1,1,1,'B',1,0.860793,164,589328,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 62, \"great\": 754, \"ignore_hit\": 5, \"ignore_miss\": 16, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 5, \"large_bonus\": 92}}',62.337,NULL,0,'2024-04-02 15:52:10','2024-04-02 15:55:02',1712073302,7478),(2557685704,22459709,1,91487,1,1,1,'A',1,0.907792,116,681541,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 330, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 18, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 4, \"large_bonus\": 19, \"small_bonus\": 42}}',62.3371,NULL,0,'2024-03-24 02:53:16','2024-03-24 02:54:49',1711248889,7478),(1877695709,22459709,1,3492228,1,1,1,'A',1,0.960076,192,753843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 491, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',62.338,181387042,414952,NULL,'2023-10-29 17:58:51',1698602331,NULL),(3138738089,22459709,1,4262599,1,1,1,'B',1,0.870809,163,609932,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 400, \"ignore_miss\": 18, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 73}}',62.3686,NULL,0,'2024-07-10 22:15:12','2024-07-10 22:16:45',1720649805,7596),(2550147643,22459709,1,4061853,1,1,1,'B',1,0.89229,179,640396,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 22, \"great\": 714, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 9, \"large_bonus\": 8}}',62.3855,NULL,0,'2024-03-22 21:23:31','2024-03-22 21:26:51',1711142811,7478),(1877753969,22459709,1,3615980,1,1,1,'S',1,0.966819,437,863496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 437}}',62.4062,181489061,551390,NULL,'2023-11-06 12:22:31',1699273351,NULL),(3207689106,22459709,1,4578222,1,1,1,'B',1,0.884977,206,650289,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 341, \"ignore_hit\": 34, \"ignore_miss\": 16, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}, \"total_score_without_mods\": 650289}',62.4589,NULL,0,'2024-07-23 17:12:59','2024-07-23 17:14:35',1721754875,7624),(1878317226,22459709,1,4180501,1,1,1,'A',1,0.937079,198,705543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 399, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',62.4812,182133236,372070,NULL,'2023-12-26 04:52:41',1703566361,NULL),(2729509956,22459709,1,4356804,1,1,1,'B',1,0.886305,125,648044,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 312, \"ignore_hit\": 42, \"ignore_miss\": 10, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 42, \"large_bonus\": 36}}',62.5255,NULL,0,'2024-04-25 20:21:02','2024-04-25 20:22:22',1714076542,7513),(2497275311,22459709,1,4096675,1,1,1,'B',1,0.861456,201,592874,'{\"mods\": [], \"statistics\": {\"ok\": 198, \"miss\": 57, \"great\": 871, \"ignore_miss\": 8, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1126, \"large_bonus\": 77}}',62.5275,NULL,0,'2024-03-13 06:23:49','2024-03-13 06:27:23',1710311243,7472),(2599382621,22459709,1,2332504,1,1,1,'A',1,0.921717,91,737540,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_bonus\": 1}}',62.5354,NULL,0,'2024-03-31 18:09:40','2024-03-31 18:10:16',1711908616,7478),(2971005471,22459709,1,961398,1,1,1,'B',1,0.898058,140,661824,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 336, \"ignore_hit\": 20, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 20, \"large_bonus\": 14}}',62.6053,NULL,0,'2024-06-09 21:48:01','2024-06-09 21:49:43',1717969783,7566),(1877738902,22459709,1,3589351,1,1,1,'S',1,0.961538,260,846510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 240, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',62.6274,181488999,293328,NULL,'2023-11-06 12:16:44',1699273004,NULL),(2557766148,22459709,1,3906677,1,1,1,'A',1,0.927586,141,750921,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 4}}',62.6281,NULL,0,'2024-03-24 03:17:19','2024-03-24 03:18:28',1711250308,7478),(2608691767,22459709,1,4492111,1,1,1,'A',1,0.903553,117,679192,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 335, \"ignore_miss\": 7, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 394, \"large_bonus\": 30}}',62.6555,NULL,0,'2024-04-02 16:38:57','2024-04-02 16:40:28',1712076028,7478),(2630657600,22459709,1,1395963,1,1,1,'B',1,0.879762,252,645336,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 336, \"ignore_miss\": 6, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 420, \"large_bonus\": 28}}',62.6654,NULL,0,'2024-04-06 18:43:43','2024-04-06 18:45:15',1712429115,7478),(2696739503,22459709,1,2487381,1,1,1,'B',1,0.877066,180,626204,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 396, \"ignore_hit\": 49, \"ignore_miss\": 15, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 49, \"large_bonus\": 46}}',62.7827,NULL,0,'2024-04-19 14:44:45','2024-04-19 14:46:20',1713537980,7513),(2652055638,22459709,1,4044252,1,1,1,'A',1,0.919847,127,722944,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 335, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 16, \"large_bonus\": 3}}',62.9518,NULL,0,'2024-04-10 21:26:41','2024-04-10 21:28:43',1712784523,7478),(2318068010,22459709,1,3681958,1,1,1,'B',1,0.894161,179,644929,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 38, \"great\": 578, \"ignore_miss\": 6, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 12}}',62.9535,NULL,0,'2024-02-09 21:35:15','2024-02-09 21:37:46',1707514666,7415),(2346650484,22459709,1,2690330,1,1,1,'B',1,0.876426,261,604916,'{\"mods\": [], \"statistics\": {\"ok\": 182, \"miss\": 39, \"great\": 831, \"ignore_miss\": 6, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1052, \"large_bonus\": 19}}',63.0436,NULL,0,'2024-02-14 22:36:03','2024-02-14 22:40:04',1707950404,7415),(1878082975,22459709,1,2774119,1,1,1,'A',1,0.934066,244,759984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',63.2274,182020928,237960,NULL,'2023-12-17 14:45:39',1702824339,NULL),(3112039420,22459709,1,2332781,1,1,1,'B',1,0.899317,206,697048,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 244, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 27, \"large_bonus\": 8}}',63.2842,NULL,0,'2024-07-05 20:16:13','2024-07-05 20:17:18',1720210638,7596),(2925626136,22459709,1,4462638,1,1,1,'B',1,0.897331,159,678227,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 411, \"ignore_miss\": 5, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',63.3105,NULL,0,'2024-06-01 14:17:58','2024-06-01 14:19:31',1717251571,7566),(2696446694,22459709,1,4382584,1,1,1,'A',1,0.912698,85,704875,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 160, \"ignore_hit\": 2, \"ignore_miss\": 6, \"large_bonus\": 36, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 2, \"large_bonus\": 39, \"small_bonus\": 33}}',63.3168,NULL,0,'2024-04-19 13:50:33','2024-04-19 13:51:19',1713534679,7513),(2675216042,22459709,1,3081836,1,1,1,'B',1,0.886513,108,627958,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 502, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 608, \"large_bonus\": 19}}',63.384,NULL,0,'2024-04-15 04:39:54','2024-04-15 04:42:03',1713156123,7513),(2714829059,22459709,1,3409444,1,1,1,'B',1,0.882447,163,628479,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 47, \"great\": 766, \"ignore_miss\": 21, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 71}}',63.4119,NULL,0,'2024-04-22 19:44:46','2024-04-22 19:47:55',1713815275,7513),(2696636324,22459709,1,4328328,1,1,1,'B',1,0.866157,104,581056,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 412, \"ignore_hit\": 5, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 5, \"large_bonus\": 24}}',63.5917,NULL,0,'2024-04-19 14:25:43','2024-04-19 14:27:16',1713536836,7513),(3107558139,22459709,1,3854338,1,1,1,'B',1,0.859712,123,581390,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 321, \"ignore_miss\": 9, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 417, \"large_bonus\": 36}}',63.8087,NULL,0,'2024-07-04 23:18:34','2024-07-04 23:20:05',1720135205,7596),(2568740937,22459709,1,1505877,1,1,1,'A',1,0.938849,136,765888,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 373, \"ignore_hit\": 15, \"ignore_miss\": 11, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 15, \"large_bonus\": 35}}',63.8284,NULL,0,'2024-03-26 03:17:23','2024-03-26 03:19:19',1711423159,7478),(2778716617,22459709,1,706729,1,1,1,'A',1,0.9125,89,698741,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 310, \"ignore_hit\": 23, \"ignore_miss\": 5, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 23, \"large_bonus\": 21}}',63.9792,NULL,0,'2024-05-04 22:04:04','2024-05-04 22:05:31',1714860331,7513),(2689634312,22459709,1,2457032,1,1,1,'B',1,0.894825,241,668989,'{\"mods\": [], \"statistics\": {\"ok\": 210, \"miss\": 84, \"great\": 1503, \"ignore_hit\": 49, \"ignore_miss\": 13, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1797, \"ignore_hit\": 49, \"large_bonus\": 74}}',64.0124,NULL,0,'2024-04-18 04:15:07','2024-04-18 04:22:47',1713414167,7513),(1878278807,22459709,1,2039002,0,1,1,'A',1,0.912668,166,635512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 521}}',64.0483,182133095,349924,NULL,'2023-12-26 04:31:52',1703565112,NULL),(1877755502,22459709,1,3822513,1,1,1,'A',1,0.952926,229,736762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 393}}',64.0826,181520390,390040,NULL,'2023-11-09 00:48:21',1699490901,NULL),(1877784492,22459709,1,3848383,1,1,1,'A',1,0.959607,231,761268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 431, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 458}}',64.1689,181411185,358536,NULL,'2023-10-31 18:26:41',1698776801,NULL),(2599395559,22459709,1,1826885,1,1,1,'B',1,0.895785,98,650924,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 355, \"ignore_hit\": 9, \"ignore_miss\": 10, \"large_bonus\": 41, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}}',64.2023,NULL,0,'2024-03-31 18:11:50','2024-03-31 18:13:22',1711908802,7478),(1878142319,22459709,1,386819,1,1,1,'S',1,0.968635,271,872544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 271}}',64.2701,181943056,282350,NULL,'2023-12-11 16:44:40',1702313080,NULL),(1878120262,22459709,1,3612618,1,1,1,'A',1,0.954654,187,775538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',64.3164,181907004,359538,NULL,'2023-12-09 00:22:14',1702081334,NULL),(2657555385,22459709,1,4332477,1,1,1,'B',1,0.859936,229,590601,'{\"mods\": [], \"statistics\": {\"ok\": 215, \"miss\": 68, \"great\": 970, \"ignore_hit\": 82, \"ignore_miss\": 10, \"large_bonus\": 83, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1253, \"ignore_hit\": 83, \"large_bonus\": 92, \"small_bonus\": 5}}',64.3697,NULL,0,'2024-04-12 00:25:16','2024-04-12 00:29:50',1712881790,7478),(1877737726,22459709,1,2872822,1,1,1,'A',1,0.9591,185,763452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 454, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 489}}',64.4014,181520194,417226,NULL,'2023-11-09 00:17:32',1699489052,NULL),(1878002506,22459709,1,4111629,1,1,1,'B',1,0.898448,142,582577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 773}}',64.4676,181842851,488622,NULL,'2023-12-03 20:38:05',1701635885,NULL),(2297567546,22459709,1,4331433,1,1,1,'A',1,0.964809,153,863061,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 319, \"ignore_hit\": 35, \"ignore_miss\": 7, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 35, \"large_bonus\": 53}}',64.4977,NULL,0,'2024-02-06 05:48:31','2024-02-06 05:50:02',1707198602,7415),(3074487371,22459709,1,4573499,1,1,1,'B',1,0.848346,292,600733,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 398, \"ignore_hit\": 51, \"ignore_miss\": 18, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 544, \"ignore_hit\": 51, \"large_bonus\": 65}}',64.5235,NULL,0,'2024-06-28 19:21:07','2024-06-28 19:22:54',1719602574,7596),(2971012546,22459709,1,961398,1,1,1,'A',1,0.908981,96,680795,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 346, \"ignore_hit\": 20, \"ignore_miss\": 4, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 20, \"large_bonus\": 14}}',64.5352,NULL,0,'2024-06-09 21:49:51','2024-06-09 21:51:33',1717969893,7566),(2550330526,22459709,1,4233975,1,1,1,'B',1,0.877641,123,636431,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 453, \"ignore_hit\": 10, \"ignore_miss\": 38, \"large_bonus\": 114, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 10, \"large_bonus\": 143, \"small_bonus\": 35}}',64.5407,NULL,0,'2024-03-22 22:04:08','2024-03-22 22:06:02',1711145162,7478),(3074448643,22459709,1,4578222,1,1,1,'B',1,0.877934,188,647407,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 332, \"ignore_hit\": 34, \"ignore_miss\": 17, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',64.58,NULL,0,'2024-06-28 19:13:07','2024-06-28 19:14:42',1719602082,7596),(2401250435,22459709,1,3408594,1,1,1,'B',1,0.899471,125,662145,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 625, \"ignore_miss\": 9, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 756, \"large_bonus\": 38}}',64.7066,NULL,0,'2024-02-24 15:07:46','2024-02-24 15:10:36',1708787436,7442),(1878135499,22459709,1,2559011,1,1,1,'A',1,0.940559,196,742037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',64.8398,181973430,356778,NULL,'2023-12-14 02:59:30',1702522770,NULL),(3057233055,22459709,1,4439699,1,1,1,'B',1,0.874081,88,589314,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 435, \"ignore_miss\": 13, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 544, \"large_bonus\": 29}}',64.8545,NULL,0,'2024-06-25 16:22:27','2024-06-25 16:23:58',1719332638,7566),(2740675097,22459709,1,1689566,1,1,1,'B',1,0.898576,123,678494,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 467, \"ignore_hit\": 12, \"ignore_miss\": 18, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 562, \"ignore_hit\": 12, \"large_bonus\": 107}}',64.8699,NULL,0,'2024-04-27 21:14:51','2024-04-27 21:17:45',1714252665,7513),(2599385356,22459709,1,2332504,1,1,1,'A',1,0.929293,165,784999,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_bonus\": 1}}',64.8982,NULL,0,'2024-03-31 18:10:19','2024-03-31 18:10:55',1711908655,7478),(1878236514,22459709,1,247109,1,1,1,'A',1,0.928922,160,710511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 204}}',64.9144,182133459,147688,NULL,'2023-12-26 05:20:20',1703568020,NULL),(3176143553,22459709,1,4434797,1,1,1,'B',1,0.865052,122,572482,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 460, \"ignore_miss\": 11, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 30}}',64.9819,NULL,0,'2024-07-17 21:41:35','2024-07-17 21:43:07',1721252587,7596),(2630567968,22459709,1,4325212,1,1,1,'B',1,0.884547,185,663527,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 58, \"great\": 924, \"ignore_hit\": 3, \"ignore_miss\": 73, \"large_bonus\": 141}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',65.0148,NULL,0,'2024-04-06 18:24:06','2024-04-06 18:27:59',1712428079,7478),(3169961675,22459709,1,4578222,1,1,1,'B',1,0.874413,141,626246,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 328, \"ignore_hit\": 34, \"ignore_miss\": 19, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',65.0213,NULL,0,'2024-07-16 18:15:57','2024-07-16 18:17:33',1721153853,7596),(3187367259,22459709,1,4382584,1,1,1,'B',1,0.891534,94,671786,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 150, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 36, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 2, \"large_bonus\": 39, \"small_bonus\": 33}, \"total_score_without_mods\": 671786}',65.0665,NULL,0,'2024-07-20 00:12:44','2024-07-20 00:13:30',1721434410,7617),(2696776270,22459709,1,2917836,1,1,1,'A',1,0.936416,171,764735,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 312, \"ignore_miss\": 5, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',65.2003,NULL,0,'2024-04-19 14:51:37','2024-04-19 14:53:07',1713538387,7513),(2705777744,22459709,1,3305833,1,1,1,'A',1,0.931548,91,761593,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 148, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 4}}',65.2976,NULL,0,'2024-04-21 02:22:45','2024-04-21 02:23:23',1713666203,7513),(2784556421,22459709,1,4447393,1,1,1,'B',1,0.876906,128,608797,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 361, \"ignore_hit\": 16, \"ignore_miss\": 6, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 16, \"large_bonus\": 22}}',65.3491,NULL,0,'2024-05-05 22:23:11','2024-05-05 22:24:44',1714947884,7513),(2538921030,22459709,1,3322794,1,1,1,'A',1,0.903803,167,604910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',65.3784,183228816,288390,NULL,'2024-03-20 19:04:33',1710961473,NULL),(2865147323,22459709,1,3525946,1,1,1,'B',1,0.891509,261,657208,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 428, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 3, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 24, \"large_bonus\": 4, \"small_bonus\": 66}}',65.4826,NULL,0,'2024-05-21 02:34:08','2024-05-21 02:36:31',1716258991,7549),(2492352021,22459709,1,3628498,1,1,1,'B',1,0.886792,176,660317,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 257, \"ignore_miss\": 4, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',65.5135,NULL,0,'2024-03-12 07:38:41','2024-03-12 07:39:41',1710229181,7462),(1877699626,22459709,1,3890143,1,1,1,'A',1,0.948179,163,706691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 653, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 714}}',65.5522,181387164,514602,NULL,'2023-10-29 18:10:45',1698603045,NULL),(1878118597,22459709,1,3305334,1,1,1,'A',1,0.914536,210,637970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 633, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 743}}',65.6854,181975381,541430,NULL,'2023-12-14 08:16:39',1702541799,NULL),(2468376608,22459709,1,3305334,1,1,1,'A',1,0.914536,235,713254,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 633, \"ignore_miss\": 8, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 743, \"large_bonus\": 62}}',65.6854,NULL,0,'2024-03-08 01:58:12','2024-03-08 02:01:56',1709863316,7462),(2550381843,22459709,1,3039670,1,1,1,'B',1,0.869639,146,599899,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 38, \"great\": 693, \"ignore_miss\": 9, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 886, \"large_bonus\": 44}}',65.7233,NULL,0,'2024-03-22 22:14:22','2024-03-22 22:17:32',1711145852,7478),(2448304149,22459709,1,1404083,1,1,1,'A',1,0.924096,175,723843,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 365, \"ignore_hit\": 20, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 20, \"large_bonus\": 13}}',65.7955,NULL,0,'2024-03-04 04:17:25','2024-03-04 04:19:06',1709525946,7462),(2762817292,22459709,1,1954564,1,1,1,'B',1,0.879433,75,608550,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 345, \"ignore_hit\": 35, \"ignore_miss\": 8, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 35, \"large_bonus\": 27}}',65.8105,NULL,0,'2024-05-01 23:36:56','2024-05-01 23:38:33',1714606713,7513),(2784495632,22459709,1,1395963,1,1,1,'A',1,0.904762,84,666276,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 360, \"ignore_miss\": 5, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 420, \"large_bonus\": 28}}',65.858,NULL,0,'2024-05-05 22:05:16','2024-05-05 22:06:47',1714946807,7513),(2906890985,22459709,1,4439699,1,1,1,'B',1,0.890625,110,631284,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 457, \"ignore_miss\": 16, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 544, \"large_bonus\": 29}}',65.8983,NULL,0,'2024-05-29 02:16:54','2024-05-29 02:18:26',1716949106,7566),(2675204218,22459709,1,3081836,1,1,1,'A',1,0.902138,143,668500,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 524, \"ignore_miss\": 6, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 608, \"large_bonus\": 19}}',65.9598,NULL,0,'2024-04-15 04:34:36','2024-04-15 04:36:41',1713155801,7513),(2271041349,22459709,1,469811,0,1,1,'B',1,0.896991,220,675131,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 365, \"ignore_miss\": 4, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 31}}',66.0493,NULL,0,'2024-02-01 10:17:10','2024-02-01 10:18:43',1706782723,7400),(3057272345,22459709,1,1815751,1,1,1,'B',1,0.886889,124,632581,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 330, \"ignore_hit\": 28, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 28, \"large_bonus\": 8}}',66.0855,NULL,0,'2024-06-25 16:30:48','2024-06-25 16:32:01',1719333121,7566),(2346607958,22459709,1,2504841,1,1,1,'B',1,0.891421,194,642529,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 29, \"great\": 613, \"ignore_hit\": 13, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 13, \"large_bonus\": 24}}',66.1369,NULL,0,'2024-02-14 22:25:24','2024-02-14 22:28:22',1707949702,7415),(1877737358,22459709,1,2510651,1,1,1,'A',1,0.948598,535,817665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 480, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',66.1918,181397633,579512,NULL,'2023-10-30 15:36:28',1698680188,NULL),(1878240491,22459709,1,3307955,1,1,1,'A',1,0.95509,239,797687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 610, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',66.2255,182133217,671232,NULL,'2023-12-26 04:49:53',1703566193,NULL),(2608412244,22459709,1,2917836,1,1,1,'A',1,0.921965,170,750782,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 298, \"ignore_miss\": 5, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',66.2916,NULL,0,'2024-04-02 15:38:45','2024-04-02 15:40:14',1712072414,7478),(2267769272,22459709,1,2434504,0,1,1,'A',1,0.929348,137,771451,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 161, \"ignore_hit\": 35, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 184, \"ignore_hit\": 35, \"large_bonus\": 9}}',66.333,NULL,0,'2024-01-31 17:40:11','2024-01-31 17:41:01',1706722861,7400),(2679122117,22459709,1,1945499,1,1,1,'A',1,0.903533,192,700466,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 318, \"ignore_hit\": 48, \"ignore_miss\": 9, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 368, \"ignore_hit\": 48, \"large_bonus\": 41}}',66.3706,NULL,0,'2024-04-15 23:10:40','2024-04-15 23:12:08',1713222728,7513),(2740641696,22459709,1,3626230,1,1,1,'A',1,0.939914,237,775357,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 625, \"ignore_miss\": 2, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 699, \"large_bonus\": 17}}',66.3804,NULL,0,'2024-04-27 21:06:53','2024-04-27 21:10:35',1714252235,7513),(2826799827,22459709,1,4462638,1,1,1,'A',1,0.906571,142,684812,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 420, \"ignore_miss\": 5, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',66.4124,NULL,0,'2024-05-13 22:55:33','2024-05-13 22:57:05',1715641025,7513),(2705782049,22459709,1,3305833,1,1,1,'A',1,0.922619,103,755799,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 144, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 4}}',66.4415,NULL,0,'2024-04-21 02:24:10','2024-04-21 02:24:48',1713666288,7513),(2709413142,22459709,1,4529958,1,1,1,'A',1,0.900966,195,693724,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 341, \"ignore_miss\": 5, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 414, \"large_bonus\": 18}}',66.5377,NULL,0,'2024-04-21 17:27:39','2024-04-21 17:29:10',1713720550,7513),(2805793171,22459709,1,4331250,1,1,1,'B',1,0.871528,109,592202,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 54, \"great\": 803, \"ignore_hit\": 1, \"ignore_miss\": 14, \"large_bonus\": 36, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 1, \"large_bonus\": 48, \"small_bonus\": 9}}',66.5917,NULL,0,'2024-05-10 04:36:41','2024-05-10 04:39:57',1715315997,7513),(3187364066,22459709,1,3322794,1,1,1,'A',1,0.911633,200,718885,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 382, \"ignore_miss\": 8, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 31}, \"total_score_without_mods\": 718885}',66.7085,NULL,0,'2024-07-20 00:10:56','2024-07-20 00:12:30',1721434350,7617),(3030167114,22459709,1,77710,1,1,1,'B',1,0.863739,174,586381,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 52, \"great\": 698, \"ignore_miss\": 24, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 888, \"large_bonus\": 67}}',66.7351,NULL,0,'2024-06-20 19:45:06','2024-06-20 19:47:39',1718912859,7566),(2271158799,22459709,1,4365630,0,1,1,'A',1,0.919023,368,782165,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 342, \"ignore_miss\": 10, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 22}}',66.7977,NULL,0,'2024-02-01 10:56:38','2024-02-01 10:58:11',1706785091,7400),(2497267038,22459709,1,4096675,1,1,1,'B',1,0.869449,203,591653,'{\"mods\": [], \"statistics\": {\"ok\": 186, \"miss\": 54, \"great\": 886, \"ignore_miss\": 13, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1126, \"large_bonus\": 77}}',66.8301,NULL,0,'2024-03-13 06:20:11','2024-03-13 06:23:46',1710311026,7472),(1878104535,22459709,1,4044252,1,1,1,'A',1,0.923664,304,710903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 336}, \"maximum_statistics\": {\"great\": 393}}',66.8419,181970216,329898,NULL,'2023-12-13 20:26:22',1702499182,NULL),(2679884195,22459709,1,4332477,1,1,1,'B',1,0.857941,264,585835,'{\"mods\": [], \"statistics\": {\"ok\": 232, \"miss\": 62, \"great\": 959, \"ignore_hit\": 81, \"ignore_miss\": 25, \"large_bonus\": 69, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1253, \"ignore_hit\": 83, \"large_bonus\": 92, \"small_bonus\": 5}}',66.9471,NULL,0,'2024-04-16 04:03:27','2024-04-16 04:07:50',1713240470,7513),(2474222429,22459709,1,2917836,1,1,1,'A',1,0.919075,213,745690,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 295, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',66.9641,NULL,0,'2024-03-09 01:26:48','2024-03-09 01:28:18',1709947698,7462),(2300416377,22459709,1,3854052,1,1,1,'A',1,0.90411,306,727663,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 301, \"ignore_hit\": 25, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 25, \"large_bonus\": 16}}',67.0053,NULL,0,'2024-02-06 18:15:00','2024-02-06 18:16:29',1707243389,7415),(2663784578,22459709,1,3302476,1,1,1,'S',1,0.966,250,910022,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 233, \"ignore_hit\": 66, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 66, \"large_bonus\": 18}}',67.0517,NULL,0,'2024-04-13 04:50:38','2024-04-13 04:52:19',1712983939,7478),(2705771435,22459709,1,3305833,1,1,1,'A',1,0.9375,84,786899,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 150, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 4}}',67.0728,NULL,0,'2024-04-21 02:20:43','2024-04-21 02:21:21',1713666081,7513),(2661218281,22459709,1,3778244,1,1,1,'B',1,0.861111,139,577155,'{\"mods\": [], \"statistics\": {\"ok\": 170, \"miss\": 40, \"great\": 690, \"ignore_miss\": 6, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 900, \"large_bonus\": 40}}',67.1042,NULL,0,'2024-04-12 17:47:02','2024-04-12 17:49:57',1712944197,7478),(2762891194,22459709,1,4325212,1,1,1,'B',1,0.89032,290,675038,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 58, \"great\": 937, \"ignore_hit\": 4, \"ignore_miss\": 74, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',67.1603,NULL,0,'2024-05-02 00:00:26','2024-05-02 00:04:19',1714608259,7513),(2497220202,22459709,1,3322794,1,1,1,'A',1,0.909396,116,685668,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 379, \"ignore_miss\": 5, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 31}}',67.2285,NULL,0,'2024-03-13 06:01:06','2024-03-13 06:02:39',1710309759,7472),(2758608340,22459709,1,4256387,1,1,1,'B',1,0.887692,104,636305,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 525, \"ignore_hit\": 10, \"ignore_miss\": 31, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 650, \"ignore_hit\": 10, \"large_bonus\": 74}}',67.2365,NULL,0,'2024-05-01 06:51:14','2024-05-01 06:53:23',1714546403,7513),(2468446343,22459709,1,2504841,1,1,1,'B',1,0.894772,232,668233,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 618, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 13, \"large_bonus\": 24}}',67.3046,NULL,0,'2024-03-08 02:22:54','2024-03-08 02:25:52',1709864752,7462),(1877688096,22459709,1,3695211,1,1,1,'A',1,0.904867,269,626224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 678}}',67.3182,181517766,503488,NULL,'2023-11-08 19:37:56',1699472276,NULL),(2596454768,22459709,1,3628498,1,1,1,'A',1,0.913522,72,696205,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 277, \"ignore_miss\": 7, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',67.4489,NULL,0,'2024-03-31 04:08:54','2024-03-31 04:09:53',1711858193,7478),(2497316979,22459709,1,4370560,1,1,1,'A',1,0.910835,149,697231,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 384, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}}',67.4718,NULL,0,'2024-03-13 06:43:56','2024-03-13 06:45:28',1710312328,7472),(2631886008,22459709,1,3919845,1,1,1,'S',1,0.980645,155,946299,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 149, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 155, \"large_bonus\": 10}}',67.5126,NULL,0,'2024-04-06 23:10:01','2024-04-06 23:10:46',1712445046,7478),(1877996784,22459709,1,3362088,1,1,1,'A',1,0.9375,345,726082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 645, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 728}}',67.5824,181843246,647182,NULL,'2023-12-03 21:19:40',1701638380,NULL),(2674900813,22459709,1,3681958,1,1,1,'A',1,0.90073,185,657654,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 584, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 12}}',67.6681,NULL,0,'2024-04-15 02:25:15','2024-04-15 02:27:45',1713148065,7506),(2630432226,22459709,1,4418451,1,1,1,'A',1,0.907713,250,723026,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 303, \"ignore_hit\": 15, \"ignore_miss\": 10, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 15, \"large_bonus\": 25}}',67.6984,NULL,0,'2024-04-06 18:00:35','2024-04-06 18:02:09',1712426529,7478),(2630588642,22459709,1,4096675,1,1,1,'B',1,0.869005,340,614036,'{\"mods\": [], \"statistics\": {\"ok\": 191, \"miss\": 52, \"great\": 883, \"ignore_miss\": 13, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1126, \"large_bonus\": 77}}',67.737,NULL,0,'2024-04-06 18:28:22','2024-04-06 18:31:57',1712428317,7478),(2992220200,22459709,1,2521933,1,1,1,'A',1,0.916667,158,711309,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 355, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 408, \"ignore_hit\": 24, \"large_bonus\": 24}}',67.811,NULL,0,'2024-06-13 22:10:13','2024-06-13 22:11:43',1718316703,7566),(2766168200,22459709,1,4328326,1,1,1,'A',1,0.979167,151,911734,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 277, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 7, \"large_bonus\": 24}}',67.8752,NULL,0,'2024-05-02 16:54:34','2024-05-02 16:56:06',1714668966,7513),(3092779916,22459709,1,4578222,1,1,1,'B',1,0.883803,131,647919,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 336, \"ignore_hit\": 34, \"ignore_miss\": 15, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',67.8769,NULL,0,'2024-07-02 05:27:15','2024-07-02 05:28:50',1719898130,7596),(2925642700,22459709,1,4462638,1,1,1,'A',1,0.900411,124,670419,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 411, \"ignore_miss\": 6, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',67.927,NULL,0,'2024-06-01 14:21:11','2024-06-01 14:22:43',1717251763,7566),(2346620033,22459709,1,3764507,1,1,1,'A',1,0.976937,424,970064,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 519, \"ignore_hit\": 20, \"ignore_miss\": 18, \"large_bonus\": 179}, \"maximum_statistics\": {\"great\": 542, \"ignore_hit\": 20, \"large_bonus\": 197}}',68.0486,NULL,0,'2024-02-14 22:28:38','2024-02-14 22:31:42',1707949902,7415),(1878185369,22459709,1,1148621,1,1,1,'A',1,0.980363,231,851988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 319, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 331}}',68.1245,181920986,336838,NULL,'2023-12-09 22:48:11',1702162091,NULL),(2468463791,22459709,1,2504841,1,1,1,'B',1,0.892761,195,656275,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 27, \"great\": 613, \"ignore_hit\": 13, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 13, \"large_bonus\": 24}}',68.1462,NULL,0,'2024-03-08 02:28:49','2024-03-08 02:31:47',1709865107,7462),(2925659528,22459709,1,4462638,1,1,1,'B',1,0.897331,163,667007,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 407, \"ignore_miss\": 11, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',68.1559,NULL,0,'2024-06-01 14:24:22','2024-06-01 14:25:54',1717251954,7566),(2661181907,22459709,1,4096675,1,1,1,'B',1,0.862345,192,591889,'{\"mods\": [], \"statistics\": {\"ok\": 216, \"miss\": 47, \"great\": 863, \"ignore_miss\": 21, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1126, \"large_bonus\": 77}}',68.1659,NULL,0,'2024-04-12 17:39:08','2024-04-12 17:42:43',1712943763,7478),(2610197243,22459709,1,4103587,1,1,1,'B',1,0.897119,177,665009,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 408, \"ignore_miss\": 9, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',68.3245,NULL,0,'2024-04-02 22:40:31','2024-04-02 22:42:04',1712097724,7478),(2615200389,22459709,1,3322794,1,1,1,'A',1,0.904922,109,672856,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 373, \"ignore_miss\": 6, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 31}}',68.3843,NULL,0,'2024-04-03 22:42:05','2024-04-03 22:43:40',1712184220,7478),(2398713253,22459709,1,1946494,1,1,1,'B',1,0.890428,103,650560,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 323, \"ignore_hit\": 39, \"ignore_miss\": 8, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 42, \"large_bonus\": 26}}',68.6826,NULL,0,'2024-02-24 05:07:26','2024-02-24 05:09:04',1708751344,7442),(2535707347,22459709,1,3931343,1,1,1,'B',1,0.886965,136,617833,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 401, \"ignore_miss\": 15, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 491, \"large_bonus\": 30}}',68.7553,NULL,0,'2024-03-20 04:36:08','2024-03-20 04:37:40',1710909460,7478),(1877688768,22459709,1,2718151,1,1,1,'A',1,0.940639,219,801770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 193}, \"maximum_statistics\": {\"great\": 219}}',68.7689,181488828,202068,NULL,'2023-11-06 12:02:06',1699272126,NULL),(2888752175,22459709,1,4262599,1,1,1,'A',1,0.902367,157,689075,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 435, \"ignore_miss\": 16, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 73}}',68.8061,NULL,0,'2024-05-25 15:52:50','2024-05-25 15:54:22',1716652462,7566),(2596495326,22459709,1,3669541,1,1,1,'B',1,0.876634,273,625899,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 499, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',68.8286,NULL,0,'2024-03-31 04:21:49','2024-03-31 04:23:44',1711859024,7478),(1877759650,22459709,1,4090936,1,1,1,'A',1,0.941467,206,702665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 639, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 709}}',68.8551,181390948,622088,NULL,'2023-10-30 01:01:48',1698627708,NULL),(2661199442,22459709,1,4402074,1,1,1,'B',1,0.890215,288,654698,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 26, \"great\": 680, \"ignore_hit\": 34, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',68.9174,NULL,0,'2024-04-12 17:43:01','2024-04-12 17:46:13',1712943973,7478),(2267914690,22459709,1,3409444,0,1,1,'B',1,0.884574,226,639493,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 39, \"great\": 762, \"ignore_miss\": 9, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 71}}',68.9653,NULL,0,'2024-01-31 18:09:25','2024-01-31 18:12:36',1706724756,7400),(1878279934,22459709,1,3964805,1,1,1,'A',1,0.954012,227,766732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 468}, \"maximum_statistics\": {\"great\": 511}}',68.9752,182145151,451620,NULL,'2023-12-27 01:15:47',1703639747,NULL),(1877738643,22459709,1,3276862,1,1,1,'S',1,0.954608,727,832276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 661, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',68.9989,181465278,810570,NULL,'2023-11-04 18:33:44',1699122824,NULL),(1878026577,22459709,1,2016124,0,1,1,'B',1,0.892458,206,626537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 295, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',69.0262,181864987,365702,NULL,'2023-12-05 18:02:15',1701799335,NULL),(3197941138,22459709,1,77710,1,1,1,'B',1,0.858671,179,571865,'{\"mods\": [], \"statistics\": {\"ok\": 157, \"miss\": 47, \"great\": 684, \"ignore_miss\": 13, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 888, \"large_bonus\": 67}, \"total_score_without_mods\": 571865}',69.0344,NULL,0,'2024-07-21 21:37:32','2024-07-21 21:40:05',1721598005,7617),(2448313075,22459709,1,2521933,1,1,1,'A',1,0.906863,156,695881,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 344, \"ignore_hit\": 24, \"ignore_miss\": 6, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 408, \"ignore_hit\": 24, \"large_bonus\": 24}}',69.1064,NULL,0,'2024-03-04 04:21:14','2024-03-04 04:22:45',1709526165,7462),(2862437502,22459709,1,3591410,1,1,1,'A',1,0.917197,206,737779,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 279, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',69.1371,NULL,0,'2024-05-20 15:05:40','2024-05-20 15:06:42',1716217602,7549),(2657519053,22459709,1,4365631,1,1,1,'B',1,0.881637,86,609288,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 365, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 19, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 3}}',69.163,NULL,0,'2024-04-12 00:15:21','2024-04-12 00:16:53',1712881013,7478),(2700197930,22459709,1,247109,1,1,1,'A',1,0.933824,179,800865,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204, \"large_bonus\": 3}}',69.3806,NULL,0,'2024-04-20 04:28:45','2024-04-20 04:29:38',1713587378,7513),(2439817165,22459709,1,3422865,1,1,1,'B',1,0.874066,194,602579,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 44, \"great\": 745, \"ignore_hit\": 4, \"ignore_miss\": 4, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 937, \"ignore_hit\": 4, \"large_bonus\": 29}}',69.3963,NULL,0,'2024-03-02 17:29:20','2024-03-02 17:32:46',1709400766,7462),(2700155091,22459709,1,2332781,1,1,1,'B',1,0.889078,177,659493,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 234, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 27, \"large_bonus\": 8}}',69.5283,NULL,0,'2024-04-20 04:14:57','2024-04-20 04:16:00',1713586560,7513),(1878107853,22459709,1,2487380,1,1,1,'A',1,0.928375,223,682513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',69.5856,181948178,294436,NULL,'2023-12-12 02:24:11',1702347851,NULL),(2540100101,22459709,1,3322794,1,1,1,'B',1,0.881432,153,641005,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 346, \"ignore_miss\": 8, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 31}}',69.6314,NULL,0,'2024-03-20 23:44:14','2024-03-20 23:45:48',1710978348,7478),(3057917105,22459709,1,3487290,1,1,1,'A',1,0.901934,179,709596,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 293, \"ignore_miss\": 18, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 362, \"large_bonus\": 50}}',69.664,NULL,0,'2024-06-25 18:46:59','2024-06-25 18:48:28',1719341308,7586),(2572761809,22459709,1,3322794,1,1,1,'B',1,0.895973,157,677145,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 362, \"ignore_miss\": 9, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 31}}',69.684,NULL,0,'2024-03-26 21:14:30','2024-03-26 21:16:04',1711487764,7478),(2448348993,22459709,1,3596962,1,1,1,'A',1,0.920103,126,707137,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 340, \"ignore_hit\": 14, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 14, \"large_bonus\": 5}}',69.6918,NULL,0,'2024-03-04 04:35:49','2024-03-04 04:37:17',1709527037,7462),(2700203789,22459709,1,2487381,1,1,1,'B',1,0.878099,135,618305,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 392, \"ignore_hit\": 49, \"ignore_miss\": 14, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 49, \"large_bonus\": 46}}',69.8331,NULL,0,'2024-04-20 04:29:54','2024-04-20 04:31:28',1713587488,7513),(2709501380,22459709,1,2746284,1,1,1,'B',1,0.877415,93,594868,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 533, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 673, \"large_bonus\": 13}}',69.8384,NULL,0,'2024-04-21 17:45:01','2024-04-21 17:47:11',1713721631,7513),(1877800403,22459709,1,3865438,1,1,1,'A',1,0.922619,263,720690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 336}}',69.8402,181415918,293150,NULL,'2023-11-01 04:52:58',1698814378,NULL),(2538975286,22459709,1,3778244,1,1,1,'B',1,0.894444,154,642572,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 54, \"great\": 764, \"ignore_miss\": 5, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 900, \"large_bonus\": 40}}',69.8404,NULL,0,'2024-03-20 19:12:48','2024-03-20 19:15:43',1710962143,7478),(3020800279,22459709,1,4462638,1,1,1,'A',1,0.902464,162,687960,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 412, \"ignore_miss\": 7, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',69.905,NULL,0,'2024-06-19 02:55:04','2024-06-19 02:56:37',1718765797,7566),(2615771090,22459709,1,2504841,1,1,1,'A',1,0.900134,174,668689,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 625, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 13, \"large_bonus\": 24}}',70.0027,NULL,0,'2024-04-04 01:55:25','2024-04-04 01:58:24',1712195904,7478),(1878123124,22459709,1,4227816,1,1,1,'A',1,0.962928,523,858370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 526}}',70.0193,181931070,558260,NULL,'2023-12-10 16:32:35',1702225955,NULL),(2535658816,22459709,1,3591410,1,1,1,'A',1,0.907643,153,694117,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 271, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',70.0289,NULL,0,'2024-03-20 04:17:26','2024-03-20 04:18:27',1710908307,7478),(2463349200,22459709,1,1554664,1,1,1,'B',1,0.878788,125,612537,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 399, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 495, \"large_bonus\": 24}}',70.1132,NULL,0,'2024-03-07 03:55:35','2024-03-07 03:57:07',1709783827,7462),(2448390960,22459709,1,4420713,1,1,1,'A',1,0.913915,205,706430,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 373, \"ignore_hit\": 22, \"ignore_miss\": 3, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 22, \"large_bonus\": 22}}',70.2473,NULL,0,'2024-03-04 04:53:06','2024-03-04 04:54:37',1709528077,7462),(3123067522,22459709,1,1395963,1,1,1,'A',1,0.9,166,668812,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 352, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 420, \"large_bonus\": 28}}',70.4378,NULL,0,'2024-07-07 21:19:12','2024-07-07 21:20:42',1720387242,7596),(2846264121,22459709,1,4057977,1,1,1,'B',1,0.890595,183,659952,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 55, \"great\": 869, \"ignore_hit\": 19, \"ignore_miss\": 18, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1042, \"ignore_hit\": 19, \"large_bonus\": 95}}',70.4421,NULL,0,'2024-05-17 18:55:51','2024-05-17 18:59:07',1715972347,7513),(2267781312,22459709,1,2746283,0,1,1,'B',1,0.888689,146,647914,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 440, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 557, \"large_bonus\": 13}}',70.5032,NULL,0,'2024-01-31 17:41:32','2024-01-31 17:43:43',1706723023,7400),(2396288596,22459709,1,2690330,1,1,1,'B',1,0.896388,364,668136,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 38, \"great\": 872, \"ignore_miss\": 7, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1052, \"large_bonus\": 19}}',70.5395,NULL,0,'2024-02-23 19:11:47','2024-02-23 19:15:49',1708715749,7442),(2851564250,22459709,1,4325764,1,1,1,'B',1,0.884793,242,641649,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 72, \"great\": 1074, \"ignore_hit\": 178, \"ignore_miss\": 14, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1302, \"ignore_hit\": 178, \"large_bonus\": 86}}',70.5406,NULL,0,'2024-05-18 16:22:00','2024-05-18 16:26:29',1716049589,7513),(2651070498,22459709,1,3591410,1,1,1,'A',1,0.909236,119,694334,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 272, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',70.5605,NULL,0,'2024-04-10 17:40:26','2024-04-10 17:41:28',1712770888,7478),(2492404793,22459709,1,2774119,1,1,1,'S',1,0.950549,273,865073,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 246, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273, \"large_bonus\": 9}}',70.562,NULL,0,'2024-03-12 08:01:04','2024-03-12 08:02:14',1710230534,7462),(2696386805,22459709,1,2332781,1,1,1,'B',1,0.883959,171,664208,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 230, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 27, \"large_bonus\": 8}}',70.5813,NULL,0,'2024-04-19 13:38:24','2024-04-19 13:39:28',1713533968,7513),(2535672238,22459709,1,3628498,1,1,1,'A',1,0.929245,225,764004,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 288, \"ignore_miss\": 5, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',70.7692,NULL,0,'2024-03-20 04:22:40','2024-03-20 04:23:41',1710908621,7478),(1877926317,22459709,1,2016123,0,1,1,'A',1,0.945763,295,810572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 263, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 295}}',70.7716,181672796,419740,NULL,'2023-11-20 15:01:59',1700492519,NULL),(1878173034,22459709,1,514689,1,1,1,'S',1,0.979167,336,902762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 336}}',70.7976,181973344,359480,NULL,'2023-12-14 02:48:36',1702522116,NULL),(2468286381,22459709,1,3591410,1,1,1,'B',1,0.896497,151,661090,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 262, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',70.8159,NULL,0,'2024-03-08 01:30:04','2024-03-08 01:31:05',1709861465,7462),(2608442299,22459709,1,3081836,1,1,1,'B',1,0.877467,186,625569,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 481, \"ignore_miss\": 3, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 608, \"large_bonus\": 19}}',70.8559,NULL,0,'2024-04-02 15:44:24','2024-04-02 15:46:42',1712072802,7478),(2841855361,22459709,1,4441545,1,1,1,'B',1,0.866824,227,593126,'{\"mods\": [], \"statistics\": {\"ok\": 204, \"miss\": 67, \"great\": 998, \"ignore_hit\": 57, \"ignore_miss\": 17, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1269, \"ignore_hit\": 57, \"large_bonus\": 58}}',70.9049,NULL,0,'2024-05-16 22:23:34','2024-05-16 22:27:48',1715898468,7513),(2631902453,22459709,1,176383,1,1,1,'S',1,0.979275,193,941998,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 185, \"ignore_hit\": 32, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 32, \"large_bonus\": 7}}',70.9899,NULL,0,'2024-04-06 23:14:15','2024-04-06 23:15:17',1712445317,7478),(2651102519,22459709,1,4370560,1,1,1,'A',1,0.905192,207,700741,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 375, \"ignore_hit\": 9, \"ignore_miss\": 5, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}}',71.0514,NULL,0,'2024-04-10 17:46:48','2024-04-10 17:48:20',1712771300,7478),(2679085536,22459709,1,4061853,1,1,1,'A',1,0.912132,142,687027,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 746, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 9, \"large_bonus\": 8}}',71.066,NULL,0,'2024-04-15 22:55:29','2024-04-15 22:58:49',1713221929,7513),(1877790694,22459709,1,3855259,1,1,1,'S',1,0.975446,224,881817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',71.2056,181451414,238162,NULL,'2023-11-03 20:46:38',1699044398,NULL),(2679192699,22459709,1,4256387,1,1,1,'B',1,0.899231,105,670387,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 540, \"ignore_hit\": 10, \"ignore_miss\": 13, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 650, \"ignore_hit\": 10, \"large_bonus\": 74}}',71.2169,NULL,0,'2024-04-15 23:36:08','2024-04-15 23:38:16',1713224296,7513),(2267954951,22459709,1,3487290,0,1,1,'A',1,0.917127,123,719384,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 306, \"ignore_miss\": 20, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 362, \"large_bonus\": 50}}',71.3057,NULL,0,'2024-01-31 18:19:49','2024-01-31 18:21:18',1706725278,7400),(1878227122,22459709,1,2821978,1,1,1,'B',1,0.883155,524,607490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 9, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 843}}',71.3141,182133446,715456,NULL,'2023-12-26 05:18:55',1703567935,NULL),(2535640194,22459709,1,4492111,1,1,1,'A',1,0.916244,221,725114,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 342, \"ignore_miss\": 9, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 394, \"large_bonus\": 30}}',71.3793,NULL,0,'2024-03-20 04:09:38','2024-03-20 04:11:09',1710907869,7478),(1878171236,22459709,1,1833904,1,1,1,'A',1,0.929155,235,720651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 319, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',71.4929,181995773,323200,NULL,'2023-12-15 21:38:16',1702676296,NULL),(2630681680,22459709,1,3906677,1,1,1,'A',1,0.937931,180,782572,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 4}}',71.7734,NULL,0,'2024-04-06 18:48:51','2024-04-06 18:49:56',1712429396,7478),(2492334767,22459709,1,3898041,1,1,1,'A',1,0.924354,145,740447,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 2}}',71.8684,NULL,0,'2024-03-12 07:31:12','2024-03-12 07:32:16',1710228736,7462),(2826804685,22459709,1,4462638,1,1,1,'A',1,0.911704,271,730204,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 422, \"ignore_miss\": 6, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',71.8982,NULL,0,'2024-05-13 22:57:09','2024-05-13 22:58:41',1715641121,7513),(2631826360,22459709,1,3487290,1,1,1,'A',1,0.90884,256,739963,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 298, \"ignore_miss\": 19, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 362, \"large_bonus\": 50}}',71.9353,NULL,0,'2024-04-06 22:53:32','2024-04-06 22:55:01',1712444101,7478),(2474297705,22459709,1,3669541,1,1,1,'B',1,0.872549,188,606134,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 490, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',71.9555,NULL,0,'2024-03-09 01:47:31','2024-03-09 01:49:27',1709948967,7462),(1878006357,22459709,1,1991068,1,1,1,'A',1,0.975791,375,849519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 514, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 537}}',71.9891,181876784,613878,NULL,'2023-12-06 16:58:48',1701881928,NULL),(3065151935,22459709,1,4233975,1,1,1,'B',1,0.889965,341,701751,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 464, \"ignore_hit\": 10, \"ignore_miss\": 31, \"large_bonus\": 122, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 568, \"ignore_hit\": 10, \"large_bonus\": 143, \"small_bonus\": 35}}',72.0215,NULL,0,'2024-06-27 02:35:22','2024-06-27 02:37:16',1719455836,7596),(2805752211,22459709,1,3039670,1,1,1,'B',1,0.879797,164,611100,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 34, \"great\": 707, \"ignore_miss\": 17, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 886, \"large_bonus\": 44}}',72.0991,NULL,0,'2024-05-10 04:19:50','2024-05-10 04:22:51',1715314971,7513),(2641485534,22459709,1,4325212,1,1,1,'B',1,0.887211,186,667019,'{\"mods\": [], \"statistics\": {\"ok\": 162, \"miss\": 46, \"great\": 918, \"ignore_hit\": 4, \"ignore_miss\": 74, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',72.1256,NULL,0,'2024-04-08 18:45:33','2024-04-08 18:49:25',1712602165,7478),(3143868641,22459709,1,3540756,1,1,1,'B',1,0.866044,141,592622,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 50, \"great\": 755, \"ignore_hit\": 63, \"ignore_miss\": 20, \"large_bonus\": 43, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 963, \"ignore_hit\": 63, \"large_bonus\": 63, \"small_bonus\": 8}}',72.1396,NULL,0,'2024-07-11 21:30:08','2024-07-11 21:32:51',1720733571,7596),(3057282833,22459709,1,4440969,1,1,1,'A',1,0.910173,167,680654,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 405, \"ignore_hit\": 12, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 12, \"large_bonus\": 21}}',72.1851,NULL,0,'2024-06-25 16:32:36','2024-06-25 16:34:09',1719333249,7566),(1878071143,22459709,1,2387669,1,1,1,'A',1,0.925406,353,676708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 584, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 677}}',72.2838,182046794,539722,NULL,'2023-12-19 15:16:30',1702998990,NULL),(2844633466,22459709,1,2521933,1,1,1,'A',1,0.911765,223,724780,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 347, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 408, \"ignore_hit\": 24, \"large_bonus\": 24}}',72.3426,NULL,0,'2024-05-17 13:46:23','2024-05-17 13:47:53',1715953673,7513),(3183263717,22459709,1,3943486,1,1,1,'B',1,0.879279,128,619628,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 447, \"ignore_miss\": 29, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 555, \"large_bonus\": 75}, \"total_score_without_mods\": 619628}',72.4879,NULL,0,'2024-07-19 07:41:33','2024-07-19 07:43:05',1721374985,7596),(2709309821,22459709,1,91487,1,1,1,'A',1,0.906493,250,717288,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 322, \"ignore_hit\": 4, \"ignore_miss\": 7, \"large_bonus\": 14, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 4, \"large_bonus\": 19, \"small_bonus\": 42}}',72.4926,NULL,0,'2024-04-21 17:06:19','2024-04-21 17:07:51',1713719271,7513),(2657538537,22459709,1,3081836,1,1,1,'B',1,0.895559,147,653208,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 507, \"ignore_miss\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 608, \"large_bonus\": 19}}',72.5636,NULL,0,'2024-04-12 00:21:34','2024-04-12 00:23:49',1712881429,7478),(2651143499,22459709,1,4328328,1,1,1,'B',1,0.873805,89,593175,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 415, \"ignore_hit\": 5, \"ignore_miss\": 6, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 5, \"large_bonus\": 24}}',72.6486,NULL,0,'2024-04-10 17:55:31','2024-04-10 17:57:03',1712771823,7478),(2651123483,22459709,1,4061853,1,1,1,'A',1,0.916667,178,701617,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 754, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 9, \"large_bonus\": 8}}',72.7553,NULL,0,'2024-04-10 17:49:27','2024-04-10 17:52:47',1712771567,7478),(1878141468,22459709,1,919978,1,1,1,'S',1,0.985876,531,917047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 516, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 531}}',72.7862,181920878,728900,NULL,'2023-12-09 22:38:17',1702161497,NULL),(2951688031,22459709,1,2487381,1,1,1,'B',1,0.878099,143,612889,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 390, \"ignore_hit\": 49, \"ignore_miss\": 14, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 49, \"large_bonus\": 46}}',72.8122,NULL,0,'2024-06-06 13:30:32','2024-06-06 13:32:07',1717680727,7566),(2970956585,22459709,1,2504841,1,1,1,'B',1,0.896783,254,663877,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 615, \"ignore_hit\": 13, \"ignore_miss\": 7, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 13, \"large_bonus\": 24}}',72.8669,NULL,0,'2024-06-09 21:34:16','2024-06-09 21:37:14',1717969034,7566),(1878134359,22459709,1,3638602,1,1,1,'S',1,0.989655,145,917965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',72.8749,181995507,135750,NULL,'2023-12-15 21:11:15',1702674675,NULL),(2631917042,22459709,1,3854892,1,1,1,'S',1,0.981481,270,951397,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 260, \"ignore_hit\": 21, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 21, \"large_bonus\": 21}}',72.9568,NULL,0,'2024-04-06 23:17:50','2024-04-06 23:19:21',1712445561,7478),(1878149410,22459709,1,3669936,1,1,1,'A',1,0.92623,281,701625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',72.9802,182046462,631430,NULL,'2023-12-19 14:53:16',1702997596,NULL),(3113223654,22459709,1,3852587,1,1,1,'A',1,0.902148,219,688331,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 349, \"ignore_hit\": 20, \"ignore_miss\": 7, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 20, \"large_bonus\": 23}}',73.184,NULL,0,'2024-07-06 01:54:17','2024-07-06 01:55:48',1720230948,7596),(2689487410,22459709,1,3616292,1,1,1,'A',1,0.937239,239,827867,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"great\": 209, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239, \"large_bonus\": 4}}',73.2106,NULL,0,'2024-04-18 03:23:31','2024-04-18 03:24:36',1713410676,7513),(2632002118,22459709,1,2504841,1,1,1,'A',1,0.906836,137,679201,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 634, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 13, \"large_bonus\": 24}}',73.3114,NULL,0,'2024-04-06 23:40:05','2024-04-06 23:43:04',1712446984,7478),(1878310914,22459709,1,4351374,1,1,1,'A',1,0.954392,258,803150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 272, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 296}}',73.4049,182145109,312520,NULL,'2023-12-27 01:09:00',1703639340,NULL),(2631943961,22459709,1,3669541,1,1,1,'B',1,0.886438,286,641496,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 510, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',73.4326,NULL,0,'2024-04-06 23:24:52','2024-04-06 23:26:47',1712446008,7478),(2674925091,22459709,1,3997433,1,1,1,'A',1,0.92,155,734727,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 302, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 10, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 1, \"large_bonus\": 12, \"small_bonus\": 13}}',73.5212,NULL,0,'2024-04-15 02:36:19','2024-04-15 02:37:33',1713148653,7506),(3074422585,22459709,1,4447393,1,1,1,'B',1,0.893246,167,642567,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 374, \"ignore_hit\": 16, \"ignore_miss\": 9, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 16, \"large_bonus\": 22}}',73.5773,NULL,0,'2024-06-28 19:07:41','2024-06-28 19:09:14',1719601754,7596),(2888722599,22459709,1,4325764,1,1,1,'B',1,0.885945,257,642863,'{\"mods\": [], \"statistics\": {\"ok\": 163, \"miss\": 67, \"great\": 1072, \"ignore_hit\": 178, \"ignore_miss\": 16, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1302, \"ignore_hit\": 178, \"large_bonus\": 86}}',73.5964,NULL,0,'2024-05-25 15:44:10','2024-05-25 15:48:39',1716652119,7566),(2696437054,22459709,1,454646,1,1,1,'A',1,0.927928,139,761840,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 294, \"ignore_hit\": 29, \"ignore_miss\": 12, \"large_bonus\": 73, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 29, \"large_bonus\": 82, \"small_bonus\": 68}}',73.62,NULL,0,'2024-04-19 13:47:51','2024-04-19 13:49:27',1713534567,7513),(3112166506,22459709,1,1160392,1,1,1,'B',1,0.888423,522,648328,'{\"mods\": [], \"statistics\": {\"ok\": 182, \"miss\": 42, \"great\": 968, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1192, \"large_bonus\": 7}}',73.6504,NULL,0,'2024-07-05 20:42:29','2024-07-05 20:47:12',1720212432,7596),(2709490149,22459709,1,2746284,1,1,1,'B',1,0.882615,131,613496,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 23, \"great\": 538, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 673, \"large_bonus\": 13}}',73.6702,NULL,0,'2024-04-21 17:42:45','2024-04-21 17:44:56',1713721496,7513),(1878106439,22459709,1,54802,1,1,1,'B',1,0.892625,146,592282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',73.7456,181912765,376548,NULL,'2023-12-09 11:07:50',1702120070,NULL),(2696420026,22459709,1,3943484,1,1,1,'A',1,0.927161,180,751360,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 359, \"ignore_miss\": 20, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 405, \"large_bonus\": 72}}',73.7847,NULL,0,'2024-04-19 13:44:32','2024-04-19 13:46:04',1713534364,7513),(2572769247,22459709,1,3322794,1,1,1,'A',1,0.908277,97,687213,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 373, \"ignore_miss\": 12, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 31}}',73.8085,NULL,0,'2024-03-26 21:16:14','2024-03-26 21:17:49',1711487869,7478),(2758559254,22459709,1,4499529,1,1,1,'B',1,0.897251,163,666381,'{\"mods\": [], \"statistics\": {\"ok\": 175, \"miss\": 62, \"great\": 1218, \"ignore_miss\": 17, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1455, \"large_bonus\": 90}}',73.8168,NULL,0,'2024-05-01 06:31:02','2024-05-01 06:35:32',1714545332,7513),(1878104375,22459709,1,240208,0,1,1,'A',1,0.945428,207,745875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',73.893,181973201,287836,NULL,'2023-12-14 02:33:37',1702521217,NULL),(2925634320,22459709,1,4462638,1,1,1,'B',1,0.898357,197,690930,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 404, \"ignore_miss\": 6, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',73.9419,NULL,0,'2024-06-01 14:19:35','2024-06-01 14:21:07',1717251667,7566),(2722864146,22459709,1,4418451,1,1,1,'A',1,0.921488,241,752633,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 312, \"ignore_hit\": 15, \"ignore_miss\": 5, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 15, \"large_bonus\": 25}}',74.0003,NULL,0,'2024-04-24 13:58:27','2024-04-24 14:00:00',1713967200,7513),(2970964337,22459709,1,2521933,1,1,1,'A',1,0.911765,136,700254,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 346, \"ignore_hit\": 24, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 408, \"ignore_hit\": 24, \"large_bonus\": 24}}',74.0133,NULL,0,'2024-06-09 21:37:37','2024-06-09 21:39:09',1717969149,7566),(1878148059,22459709,1,3407371,1,1,1,'A',1,0.907298,315,609206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 41, \"great\": 867, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1014}}',74.0673,181975414,698948,NULL,'2023-12-14 08:21:48',1702542108,NULL),(3092806880,22459709,1,4578222,1,1,1,'B',1,0.897887,188,677245,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 347, \"ignore_hit\": 34, \"ignore_miss\": 13, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',74.0756,NULL,0,'2024-07-02 05:37:10','2024-07-02 05:38:45',1719898726,7596),(2557738421,22459709,1,4492111,1,1,1,'A',1,0.923858,110,723382,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 348, \"ignore_miss\": 6, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 394, \"large_bonus\": 30}}',74.1258,NULL,0,'2024-03-24 03:08:45','2024-03-24 03:10:16',1711249816,7478),(2568801428,22459709,1,4420713,1,1,1,'A',1,0.90684,181,681363,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 363, \"ignore_hit\": 22, \"ignore_miss\": 5, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 22, \"large_bonus\": 22}}',74.1341,NULL,0,'2024-03-26 03:40:25','2024-03-26 03:41:55',1711424515,7478),(3113243307,22459709,1,4447393,1,1,1,'A',1,0.911765,180,709439,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 395, \"ignore_hit\": 16, \"ignore_miss\": 5, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 459, \"ignore_hit\": 16, \"large_bonus\": 22}}',74.3919,NULL,0,'2024-07-06 02:00:50','2024-07-06 02:02:24',1720231344,7596),(2714847852,22459709,1,3591410,1,1,1,'A',1,0.914013,96,687109,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 274, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',74.3968,NULL,0,'2024-04-22 19:51:17','2024-04-22 19:52:19',1713815539,7513),(2723567428,22459709,1,4370560,1,1,1,'A',1,0.906321,173,691244,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 374, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}}',74.466,NULL,0,'2024-04-24 16:27:09','2024-04-24 16:28:42',1713976122,7513),(2631836477,22459709,1,3525945,1,1,1,'S',1,0.976543,405,933297,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 386, \"ignore_hit\": 23, \"ignore_miss\": 2, \"large_bonus\": 2, \"small_bonus\": 68}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 23, \"large_bonus\": 4, \"small_bonus\": 68}}',74.4695,NULL,0,'2024-04-06 22:55:15','2024-04-06 22:57:38',1712444258,7478),(3103530183,22459709,1,3785968,1,1,1,'A',1,0.947802,102,821680,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 164, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 8}}',74.5116,NULL,0,'2024-07-04 05:56:37','2024-07-04 05:57:25',1720072645,7596),(2497305984,22459709,1,4370560,1,1,1,'A',1,0.910835,174,708861,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 379, \"ignore_hit\": 9, \"ignore_miss\": 5, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}}',74.5339,NULL,0,'2024-03-13 06:39:11','2024-03-13 06:40:44',1710312044,7472),(2610172425,22459709,1,4325212,1,1,1,'B',1,0.897869,343,705829,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 49, \"great\": 945, \"ignore_hit\": 4, \"ignore_miss\": 59, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',74.6823,NULL,0,'2024-04-02 22:30:24','2024-04-02 22:34:16',1712097256,7478),(2827237240,22459709,1,4462638,1,1,1,'A',1,0.908624,164,696301,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 416, \"ignore_miss\": 8, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',74.7762,NULL,0,'2024-05-14 01:33:22','2024-05-14 01:34:54',1715650494,7513),(2492481685,22459709,1,93707,1,1,1,'A',1,0.91309,95,688033,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 400, \"ignore_hit\": 20, \"ignore_miss\": 8, \"large_bonus\": 25, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 20, \"large_bonus\": 32, \"small_bonus\": 15}}',74.7783,NULL,0,'2024-03-12 08:33:42','2024-03-12 08:35:11',1710232511,7462),(2851644408,22459709,1,3628498,1,1,1,'A',1,0.922956,113,726883,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 281, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',74.7963,NULL,0,'2024-05-18 16:40:12','2024-05-18 16:41:12',1716050472,7513),(2535702081,22459709,1,3576724,1,1,1,'B',1,0.896533,208,645538,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 780, \"ignore_hit\": 2, \"ignore_miss\": 5, \"large_bonus\": 20, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 923, \"ignore_hit\": 2, \"large_bonus\": 24, \"small_bonus\": 6}}',74.8094,NULL,0,'2024-03-20 04:32:39','2024-03-20 04:35:33',1710909333,7478),(1877709011,22459709,1,3899704,1,1,1,'A',1,0.961345,161,761015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',74.8355,181411248,527852,NULL,'2023-10-31 18:33:47',1698777227,NULL),(2557642487,22459709,1,4061853,1,1,1,'A',1,0.907596,455,703960,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 11, \"great\": 730, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 9, \"large_bonus\": 8}}',74.9031,NULL,0,'2024-03-24 02:38:52','2024-03-24 02:42:12',1711248132,7478),(3183240779,22459709,1,4322522,1,1,1,'S',1,0.996656,299,998515,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 297, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 299, \"large_bonus\": 25}, \"total_score_without_mods\": 998515}',74.9082,NULL,0,'2024-07-19 07:33:49','2024-07-19 07:35:18',1721374518,7596),(2951677729,22459709,1,4325764,1,1,1,'B',1,0.87788,271,628258,'{\"mods\": [], \"statistics\": {\"ok\": 200, \"miss\": 59, \"great\": 1043, \"ignore_hit\": 178, \"ignore_miss\": 15, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1302, \"ignore_hit\": 178, \"large_bonus\": 86}}',74.9116,NULL,0,'2024-06-06 13:25:31','2024-06-06 13:30:01',1717680601,7566),(2860359054,22459709,1,2457032,1,1,1,'A',1,0.902894,511,720047,'{\"mods\": [], \"statistics\": {\"ok\": 223, \"miss\": 63, \"great\": 1511, \"ignore_hit\": 49, \"ignore_miss\": 10, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1797, \"ignore_hit\": 49, \"large_bonus\": 74}}',74.9956,NULL,0,'2024-05-20 04:53:27','2024-05-20 05:01:07',1716181267,7513),(2271081470,22459709,1,3516383,0,1,1,'A',1,0.917221,487,734276,'{\"mods\": [], \"statistics\": {\"ok\": 314, \"miss\": 67, \"great\": 2325, \"ignore_hit\": 254, \"ignore_miss\": 13, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 2706, \"ignore_hit\": 254, \"large_bonus\": 90}}',75.0316,NULL,0,'2024-02-01 10:19:19','2024-02-01 10:32:41',1706783561,7400),(3153259724,22459709,1,3551369,1,1,1,'A',1,0.94051,250,826556,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 312, \"ignore_miss\": 30, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 353, \"large_bonus\": 79}}',75.0344,NULL,0,'2024-07-13 15:41:37','2024-07-13 15:43:08',1720885388,7596),(3138744091,22459709,1,3943486,1,1,1,'B',1,0.89009,121,641155,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 460, \"ignore_miss\": 28, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 555, \"large_bonus\": 75}}',75.0397,NULL,0,'2024-07-10 22:16:51','2024-07-10 22:18:23',1720649903,7596),(1878085251,22459709,1,2422428,1,1,1,'A',1,0.978896,227,831431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 297, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 308}}',75.0786,181995617,301560,NULL,'2023-12-15 21:21:39',1702675299,NULL),(2854389648,22459709,1,4402074,1,1,1,'A',1,0.903341,223,685629,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 700, \"ignore_hit\": 34, \"ignore_miss\": 5, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',75.2324,NULL,0,'2024-05-19 03:27:12','2024-05-19 03:30:23',1716089423,7513),(2700169764,22459709,1,4382584,1,1,1,'A',1,0.928571,181,805849,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 164, \"ignore_hit\": 2, \"ignore_miss\": 7, \"large_bonus\": 35, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 2, \"large_bonus\": 39, \"small_bonus\": 33}}',75.3102,NULL,0,'2024-04-20 04:19:50','2024-04-20 04:20:36',1713586836,7513),(3153375937,22459709,1,4676346,1,1,1,'A',1,0.903979,129,678333,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 501, \"ignore_miss\": 14, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 53}}',75.3259,NULL,0,'2024-07-13 16:05:55','2024-07-13 16:07:27',1720886847,7596),(3062580932,22459709,1,2565996,1,1,1,'B',1,0.875638,118,592843,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 38, \"great\": 627, \"ignore_hit\": 29, \"ignore_miss\": 17, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 30, \"large_bonus\": 45}}',75.3289,NULL,0,'2024-06-26 15:58:06','2024-06-26 16:00:24',1719417624,7596),(3097609449,22459709,1,4462638,1,1,1,'A',1,0.902464,109,673960,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 408, \"ignore_miss\": 5, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',75.3897,NULL,0,'2024-07-03 02:14:37','2024-07-03 02:16:09',1719972969,7596),(2709468607,22459709,1,209592,1,1,1,'B',1,0.889091,107,619371,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 449, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 10, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 550, \"ignore_hit\": 1, \"large_bonus\": 14, \"small_bonus\": 25}}',75.4244,NULL,0,'2024-04-21 17:39:04','2024-04-21 17:40:34',1713721234,7513),(3144624924,22459709,1,4057873,1,1,1,'B',1,0.878829,270,613636,'{\"mods\": [], \"statistics\": {\"ok\": 147, \"miss\": 61, \"great\": 902, \"ignore_miss\": 21, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1110, \"large_bonus\": 49}}',75.4826,NULL,0,'2024-07-12 01:09:10','2024-07-12 01:12:18',1720746738,7596),(3057225348,22459709,1,4439699,1,1,1,'B',1,0.883272,113,614133,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 439, \"ignore_miss\": 14, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 544, \"large_bonus\": 29}}',75.4879,NULL,0,'2024-06-25 16:20:51','2024-06-25 16:22:23',1719332543,7566),(1878142512,22459709,1,2960699,1,1,1,'S',1,0.956522,184,818041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',75.51,182048040,185826,NULL,'2023-12-19 17:09:18',1703005758,NULL),(2826794931,22459709,1,4462638,1,1,1,'A',1,0.910678,176,706315,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 418, \"ignore_miss\": 3, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',75.5303,NULL,0,'2024-05-13 22:53:57','2024-05-13 22:55:29',1715640929,7513),(1877699164,22459709,1,587325,1,1,1,'S',1,0.950746,335,818885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 335}}',75.5861,181454786,367140,NULL,'2023-11-04 02:46:49',1699066009,NULL),(2497313406,22459709,1,4370560,1,1,1,'A',1,0.922122,131,724058,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 391, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}}',75.7184,NULL,0,'2024-03-13 06:42:22','2024-03-13 06:43:53',1710312233,7472),(2689385859,22459709,1,3409444,1,1,1,'B',1,0.89734,170,663011,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 783, \"ignore_miss\": 18, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 71}}',75.7426,NULL,0,'2024-04-18 02:42:30','2024-04-18 02:45:39',1713408339,7513),(2540088986,22459709,1,3037599,1,1,1,'A',1,0.909783,249,707685,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 396, \"ignore_miss\": 7, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 32}}',75.7607,NULL,0,'2024-03-20 23:40:43','2024-03-20 23:42:16',1710978136,7478),(2826725468,22459709,1,4351498,1,1,1,'B',1,0.891107,125,632500,'{\"mods\": [], \"statistics\": {\"ok\": 172, \"miss\": 34, \"great\": 896, \"ignore_hit\": 49, \"ignore_miss\": 18, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1102, \"ignore_hit\": 49, \"large_bonus\": 52}}',75.8385,NULL,0,'2024-05-13 22:29:34','2024-05-13 22:33:22',1715639602,7513),(2492326826,22459709,1,3898041,1,1,1,'A',1,0.913284,252,759046,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 225, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 2}}',75.8407,NULL,0,'2024-03-12 07:27:44','2024-03-12 07:28:50',1710228530,7462),(2492359963,22459709,1,3628498,1,1,1,'A',1,0.90566,180,702909,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 267, \"ignore_miss\": 4, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',75.8666,NULL,0,'2024-03-12 07:42:04','2024-03-12 07:43:05',1710229385,7462),(3092825716,22459709,1,4578222,1,1,1,'A',1,0.911972,226,724051,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 361, \"ignore_hit\": 34, \"ignore_miss\": 14, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 34, \"large_bonus\": 44}}',75.8752,NULL,0,'2024-07-02 05:44:00','2024-07-02 05:45:36',1719899136,7596),(2709318000,22459709,1,91487,1,1,1,'A',1,0.920779,160,718479,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 334, \"ignore_hit\": 4, \"ignore_miss\": 5, \"large_bonus\": 16, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 4, \"large_bonus\": 19, \"small_bonus\": 42}}',75.9322,NULL,0,'2024-04-21 17:08:01','2024-04-21 17:09:34',1713719374,7513),(3103519285,22459709,1,2332504,1,1,1,'A',1,0.934343,109,764966,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_bonus\": 1}}',75.9681,NULL,0,'2024-07-04 05:52:42','2024-07-04 05:53:19',1720072399,7596),(2568756148,22459709,1,4351498,1,1,1,'B',1,0.888385,138,637736,'{\"mods\": [], \"statistics\": {\"ok\": 182, \"miss\": 32, \"great\": 888, \"ignore_hit\": 49, \"ignore_miss\": 14, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1102, \"ignore_hit\": 49, \"large_bonus\": 52}}',76.0059,NULL,0,'2024-03-26 03:21:12','2024-03-26 03:24:59',1711423499,7478),(2346576637,22459709,1,3785968,1,1,1,'A',1,0.972527,106,874419,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 175, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 8}}',76.1405,NULL,0,'2024-02-14 22:19:00','2024-02-14 22:19:48',1707949188,7415),(1877706303,22459709,1,2410049,1,1,1,'A',1,0.936923,520,769515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 570, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',76.1531,181413941,661780,NULL,'2023-10-31 23:41:05',1698795665,NULL),(1878185291,22459709,1,1145547,1,1,1,'A',1,0.928414,236,711599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',76.2469,181920967,413696,NULL,'2023-12-09 22:46:00',1702161960,NULL),(3153368029,22459709,1,4676346,1,1,1,'A',1,0.900519,136,667317,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 32, \"great\": 495, \"ignore_miss\": 13, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 53}}',76.2886,NULL,0,'2024-07-13 16:04:14','2024-07-13 16:05:46',1720886746,7596),(2346499734,22459709,1,2821978,1,1,1,'B',1,0.89917,273,693324,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 10, \"great\": 683, \"ignore_hit\": 11, \"ignore_miss\": 10, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 843, \"ignore_hit\": 11, \"large_bonus\": 81}}',76.2906,NULL,0,'2024-02-14 21:56:08','2024-02-14 21:59:40',1707947980,7415),(2709477691,22459709,1,93707,1,1,1,'A',1,0.917382,209,722268,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 404, \"ignore_hit\": 20, \"ignore_miss\": 12, \"large_bonus\": 23, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 20, \"large_bonus\": 32, \"small_bonus\": 15}}',76.327,NULL,0,'2024-04-21 17:40:55','2024-04-21 17:42:24',1713721344,7513),(2497320595,22459709,1,4370560,1,1,1,'A',1,0.919865,116,711277,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 388, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}}',76.3478,NULL,0,'2024-03-13 06:45:31','2024-03-13 06:47:02',1710312422,7472),(2608647959,22459709,1,3628498,1,1,1,'A',1,0.927673,163,747605,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 284, \"ignore_miss\": 5, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',76.4677,NULL,0,'2024-04-02 16:29:52','2024-04-02 16:30:53',1712075453,7478),(1877751774,22459709,1,1358285,1,1,1,'A',1,0.973422,203,827940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 301}}',76.5059,181451526,265476,NULL,'2023-11-03 20:55:40',1699044940,NULL),(2805690302,22459709,1,4061853,1,1,1,'A',1,0.922902,313,738536,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 763, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 9, \"large_bonus\": 8}}',76.5063,NULL,0,'2024-05-10 03:54:37','2024-05-10 03:57:57',1715313477,7513),(2631881352,22459709,1,4365629,1,1,1,'S',1,0.994403,268,990211,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 265, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 19}}',76.5126,NULL,0,'2024-04-06 23:07:59','2024-04-06 23:09:31',1712444971,7478),(1878127423,22459709,1,1404083,1,1,1,'A',1,0.93012,297,719737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',76.5196,181973618,348330,NULL,'2023-12-14 03:25:12',1702524312,NULL),(2630706240,22459709,1,3081836,1,1,1,'A',1,0.90625,167,682749,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 520, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 608, \"large_bonus\": 19}}',76.5243,NULL,0,'2024-04-06 18:52:40','2024-04-06 18:54:45',1712429685,7478),(2951748080,22459709,1,3865674,1,1,1,'B',1,0.885017,203,642969,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 477, \"ignore_hit\": 4, \"ignore_miss\": 7, \"large_bonus\": 51, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 4, \"large_bonus\": 57, \"small_bonus\": 40}}',76.5996,NULL,0,'2024-06-06 13:43:01','2024-06-06 13:44:33',1717681473,7566),(2681870650,22459709,1,4331250,1,1,1,'B',1,0.884921,221,627328,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 46, \"great\": 822, \"ignore_hit\": 1, \"ignore_miss\": 11, \"large_bonus\": 37, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 1, \"large_bonus\": 48, \"small_bonus\": 9}}',76.6708,NULL,0,'2024-04-16 14:55:03','2024-04-16 14:58:18',1713279498,7513),(2492453373,22459709,1,3487290,1,1,1,'A',1,0.922652,256,778392,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 308, \"ignore_miss\": 10, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 362, \"large_bonus\": 50}}',76.7691,NULL,0,'2024-03-12 08:21:37','2024-03-12 08:23:07',1710231787,7462),(2696411491,22459709,1,1385935,1,1,1,'B',1,0.889447,169,647473,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 75, \"great\": 1160, \"ignore_hit\": 67, \"ignore_miss\": 15, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1393, \"ignore_hit\": 67, \"large_bonus\": 95}}',76.896,NULL,0,'2024-04-19 13:39:44','2024-04-19 13:44:23',1713534263,7513),(3107459121,22459709,1,4111630,1,1,1,'B',1,0.892462,166,635831,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 815, \"ignore_hit\": 13, \"ignore_miss\": 12, \"large_bonus\": 35, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 995, \"ignore_hit\": 15, \"large_bonus\": 45, \"small_bonus\": 2}}',76.9983,NULL,0,'2024-07-04 22:45:44','2024-07-04 22:49:13',1720133353,7596),(2568745505,22459709,1,2521933,1,1,1,'A',1,0.925245,183,734256,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 358, \"ignore_hit\": 24, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 408, \"ignore_hit\": 24, \"large_bonus\": 24}}',77.0941,NULL,0,'2024-03-26 03:19:29','2024-03-26 03:21:00',1711423260,7478),(1878154290,22459709,1,3674128,1,1,1,'A',1,0.974729,304,861222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 528, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 554}}',77.1283,182036787,630444,NULL,'2023-12-18 19:48:34',1702928914,NULL),(2709425827,22459709,1,4271606,1,1,1,'A',1,0.92029,93,719308,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 178, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207, \"large_bonus\": 5}}',77.163,NULL,0,'2024-04-21 17:31:08','2024-04-21 17:31:47',1713720707,7513),(2844655453,22459709,1,4325212,1,1,1,'B',1,0.895648,227,690648,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 43, \"great\": 934, \"ignore_hit\": 4, \"ignore_miss\": 82, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',77.1854,NULL,0,'2024-05-17 13:48:11','2024-05-17 13:52:03',1715953923,7513),(2784482174,22459709,1,3551369,1,1,1,'A',1,0.941926,353,859883,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"great\": 312, \"ignore_miss\": 24, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 353, \"large_bonus\": 79}}',77.2355,NULL,0,'2024-05-05 22:01:29','2024-05-05 22:02:59',1714946579,7513),(3149293671,22459709,1,4076153,1,1,1,'B',1,0.88315,186,649980,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 69, \"great\": 974, \"ignore_hit\": 101, \"ignore_miss\": 17, \"large_bonus\": 135, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 101, \"large_bonus\": 149, \"small_bonus\": 78}}',77.6065,NULL,0,'2024-07-12 21:28:19','2024-07-12 21:32:19',1720819939,7596),(2346473223,22459709,1,4420713,1,1,1,'A',1,0.90684,235,709446,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 361, \"ignore_hit\": 22, \"ignore_miss\": 3, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 22, \"large_bonus\": 22}}',77.6124,NULL,0,'2024-02-14 21:51:25','2024-02-14 21:52:55',1707947575,7415),(3107667749,22459709,1,4434797,1,1,1,'B',1,0.868512,180,589828,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 455, \"ignore_miss\": 10, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 30}}',77.6404,NULL,0,'2024-07-04 23:54:30','2024-07-04 23:56:03',1720137363,7596),(2599433423,22459709,1,1476226,1,1,1,'B',1,0.886254,202,633581,'{\"mods\": [], \"statistics\": {\"ok\": 163, \"miss\": 60, \"great\": 1021, \"ignore_hit\": 128, \"ignore_miss\": 12, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1244, \"ignore_hit\": 128, \"large_bonus\": 73}}',77.669,NULL,0,'2024-03-31 18:18:22','2024-03-31 18:22:27',1711909347,7478),(1878261000,22459709,1,1397456,1,1,1,'A',1,0.978261,254,856102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',77.674,182058471,289290,NULL,'2023-12-20 13:59:47',1703080787,NULL),(2860317261,22459709,1,4325764,1,1,1,'B',1,0.877112,203,624823,'{\"mods\": [], \"statistics\": {\"ok\": 212, \"miss\": 54, \"great\": 1036, \"ignore_hit\": 178, \"ignore_miss\": 14, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1302, \"ignore_hit\": 178, \"large_bonus\": 86}}',77.7005,NULL,0,'2024-05-20 04:38:21','2024-05-20 04:42:50',1716180170,7513),(1878230583,22459709,1,1945540,0,1,1,'A',1,0.960265,132,755156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',77.9032,182058545,252314,NULL,'2023-12-20 14:05:04',1703081104,NULL),(2752276854,22459709,1,2917836,1,1,1,'A',1,0.945087,308,840304,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 312, \"ignore_miss\": 4, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 346, \"large_bonus\": 31}}',77.9373,NULL,0,'2024-04-30 01:04:55','2024-04-30 01:06:25',1714439185,7513),(2679138806,22459709,1,3591410,1,1,1,'A',1,0.910828,96,696796,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 270, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',77.9907,NULL,0,'2024-04-15 23:17:11','2024-04-15 23:18:13',1713223093,7513),(2954094702,22459709,1,4242086,1,1,1,'B',1,0.891917,137,645921,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 443, \"ignore_hit\": 14, \"ignore_miss\": 9, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 14, \"large_bonus\": 39}}',78.0421,NULL,0,'2024-06-06 22:11:26','2024-06-06 22:12:59',1717711979,7566),(2539157552,22459709,1,2612362,1,1,1,'B',1,0.892971,189,661685,'{\"mods\": [], \"statistics\": {\"ok\": 172, \"miss\": 48, \"great\": 1032, \"ignore_hit\": 13, \"ignore_miss\": 15, \"large_bonus\": 88, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1252, \"ignore_hit\": 14, \"large_bonus\": 102, \"small_bonus\": 9}}',78.1592,NULL,0,'2024-03-20 19:48:19','2024-03-20 19:52:41',1710964361,7478),(2474228833,22459709,1,2487380,1,1,1,'A',1,0.955923,133,826378,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 340, \"ignore_hit\": 44, \"ignore_miss\": 3, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 44, \"large_bonus\": 48}}',78.1645,NULL,0,'2024-03-09 01:28:30','2024-03-09 01:30:04',1709947804,7462),(2752261931,22459709,1,1945499,1,1,1,'A',1,0.900815,232,708537,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 309, \"ignore_hit\": 48, \"ignore_miss\": 15, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 368, \"ignore_hit\": 48, \"large_bonus\": 41}}',78.3098,NULL,0,'2024-04-30 00:59:36','2024-04-30 01:01:09',1714438869,7513),(2631848470,22459709,1,3019369,1,1,1,'S',1,0.978887,521,957884,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 499, \"ignore_hit\": 15, \"ignore_miss\": 6, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 15, \"large_bonus\": 60}}',78.392,NULL,0,'2024-04-06 22:57:48','2024-04-06 23:00:46',1712444446,7478),(1877742878,22459709,1,2521932,1,1,1,'S',1,0.962783,309,846166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',78.4502,181424847,333920,NULL,'2023-11-01 21:24:32',1698873872,NULL),(2709300486,22459709,1,91487,1,1,1,'A',1,0.918182,160,720553,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 330, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 16, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 4, \"large_bonus\": 19, \"small_bonus\": 42}}',78.4564,NULL,0,'2024-04-21 17:04:23','2024-04-21 17:05:56',1713719156,7513),(2705719495,22459709,1,3409444,1,1,1,'B',1,0.898936,363,690111,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 783, \"ignore_miss\": 11, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 71}}',78.4787,NULL,0,'2024-04-21 02:01:25','2024-04-21 02:04:34',1713665074,7513),(2631910788,22459709,1,3612618,1,1,1,'S',1,0.983294,419,959494,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 405, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 419, \"large_bonus\": 23}}',78.5868,NULL,0,'2024-04-06 23:15:23','2024-04-06 23:17:36',1712445456,7478),(2630456783,22459709,1,4441544,1,1,1,'A',1,0.912351,272,707988,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 860, \"ignore_hit\": 51, \"ignore_miss\": 5, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 51, \"large_bonus\": 59}}',78.5917,NULL,0,'2024-04-06 18:02:37','2024-04-06 18:06:51',1712426811,7478),(2937008133,22459709,1,4103587,1,1,1,'A',1,0.906379,225,706037,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 412, \"ignore_miss\": 9, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',78.6197,NULL,0,'2024-06-03 16:17:34','2024-06-03 16:19:08',1717431548,7566),(2784489586,22459709,1,1490351,1,1,1,'A',1,0.921498,346,768669,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 354, \"ignore_miss\": 8, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 414, \"large_bonus\": 24}}',78.6316,NULL,0,'2024-05-05 22:03:34','2024-05-05 22:05:05',1714946705,7513),(3113267632,22459709,1,1946494,1,1,1,'A',1,0.90932,260,730546,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 336, \"ignore_hit\": 42, \"ignore_miss\": 4, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 42, \"large_bonus\": 26}}',78.7099,NULL,0,'2024-07-06 02:08:55','2024-07-06 02:10:32',1720231832,7596),(2608583036,22459709,1,4402074,1,1,1,'A',1,0.906325,290,689448,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 702, \"ignore_hit\": 34, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',78.7134,NULL,0,'2024-04-02 16:13:37','2024-04-02 16:16:49',1712074609,7478),(3020752558,22459709,1,4328328,1,1,1,'B',1,0.887189,104,621615,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 428, \"ignore_hit\": 5, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 5, \"large_bonus\": 24}}',78.8043,NULL,0,'2024-06-19 02:38:20','2024-06-19 02:39:53',1718764793,7566),(3144693106,22459709,1,4103587,1,1,1,'B',1,0.894033,194,669967,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 397, \"ignore_miss\": 4, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',78.8383,NULL,0,'2024-07-12 01:33:36','2024-07-12 01:35:10',1720748110,7596),(2705779827,22459709,1,3305833,1,1,1,'A',1,0.949405,164,855540,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 152, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 4}}',78.9006,NULL,0,'2024-04-21 02:23:27','2024-04-21 02:24:04',1713666244,7513),(2267748102,22459709,1,4066963,0,1,1,'B',1,0.880558,267,644340,'{\"mods\": [], \"statistics\": {\"ok\": 179, \"miss\": 26, \"great\": 762, \"ignore_hit\": 86, \"ignore_miss\": 17, \"large_bonus\": 65, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 86, \"large_bonus\": 78, \"small_bonus\": 31}}',78.9697,NULL,0,'2024-01-31 17:32:15','2024-01-31 17:36:17',1706722577,7400),(1878143679,22459709,1,105952,1,1,1,'A',1,0.959248,584,809156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 590, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 638}}',78.996,181958227,801090,NULL,'2023-12-12 21:49:41',1702417781,NULL),(2540061911,22459709,1,2487380,1,1,1,'A',1,0.944904,138,798277,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 329, \"ignore_hit\": 44, \"ignore_miss\": 6, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 44, \"large_bonus\": 48}}',78.9972,NULL,0,'2024-03-20 23:32:03','2024-03-20 23:33:38',1710977618,7478),(2652108417,22459709,1,2504841,1,1,1,'A',1,0.914879,175,707837,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 643, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 13, \"large_bonus\": 24}}',79.0116,NULL,0,'2024-04-10 21:40:48','2024-04-10 21:43:46',1712785426,7478),(2846243870,22459709,1,4529958,1,1,1,'A',1,0.919082,276,756233,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 352, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 414, \"large_bonus\": 18}}',79.0702,NULL,0,'2024-05-17 18:53:43','2024-05-17 18:55:14',1715972114,7513),(1878107084,22459709,1,3591413,1,1,1,'A',1,0.944444,225,773915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',79.1853,181970295,209342,NULL,'2023-12-13 20:34:37',1702499677,NULL),(1878284217,22459709,1,3864729,1,1,1,'A',1,0.906329,276,682073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',79.1888,182133291,348420,NULL,'2023-12-26 04:59:16',1703566756,NULL),(2291666841,22459709,1,1826885,1,1,1,'A',1,0.90281,158,688940,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 353, \"ignore_hit\": 9, \"ignore_miss\": 12, \"large_bonus\": 39, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}}',79.2092,NULL,0,'2024-02-05 00:57:11','2024-02-05 00:58:43',1707094723,7415),(2632035539,22459709,1,4325212,1,1,1,'A',1,0.900533,306,715369,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 43, \"great\": 945, \"ignore_hit\": 4, \"ignore_miss\": 59, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',79.2102,NULL,0,'2024-04-06 23:48:46','2024-04-06 23:52:38',1712447558,7478),(2805732181,22459709,1,4365631,1,1,1,'A',1,0.901549,97,661070,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 381, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 22, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 3}}',79.2253,NULL,0,'2024-05-10 04:13:04','2024-05-10 04:14:36',1715314476,7513),(2758589334,22459709,1,1815753,1,1,1,'A',1,0.905,101,686909,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 252, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',79.336,NULL,0,'2024-05-01 06:45:16','2024-05-01 06:46:29',1714545989,7513),(2663793512,22459709,1,3639824,1,1,1,'A',1,0.950685,209,819699,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 332, \"ignore_hit\": 3, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 4, \"large_bonus\": 4}}',79.3366,NULL,0,'2024-04-13 04:53:35','2024-04-13 04:55:12',1712984112,7478),(2300332622,22459709,1,3669936,1,1,1,'A',1,0.940574,337,787633,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 653, \"ignore_hit\": 53, \"ignore_miss\": 2, \"large_bonus\": 22, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 732, \"ignore_hit\": 53, \"large_bonus\": 24, \"small_bonus\": 5}}',79.4159,NULL,0,'2024-02-06 17:56:37','2024-02-06 18:00:00',1707242400,7415),(2630483810,22459709,1,4325212,1,1,1,'A',1,0.904085,175,711896,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 45, \"great\": 955, \"ignore_hit\": 4, \"ignore_miss\": 53, \"large_bonus\": 160}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',79.5374,NULL,0,'2024-04-06 18:08:02','2024-04-06 18:11:55',1712427115,7478),(2689189692,22459709,1,4402074,1,1,1,'A',1,0.910501,145,679634,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 710, \"ignore_hit\": 32, \"ignore_miss\": 9, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',79.613,NULL,0,'2024-04-18 01:29:08','2024-04-18 01:32:19',1713403939,7513),(2631897595,22459709,1,3037597,1,1,1,'S',1,0.998311,296,1001647,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 295, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 296, \"large_bonus\": 20}}',79.6152,NULL,0,'2024-04-06 23:12:23','2024-04-06 23:13:56',1712445236,7478),(2700194570,22459709,1,4365631,1,1,1,'A',1,0.902655,114,670002,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 382, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 18, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 3}}',79.6307,NULL,0,'2024-04-20 04:27:01','2024-04-20 04:28:33',1713587313,7513),(3020721610,22459709,1,4325764,1,1,1,'B',1,0.890937,240,654902,'{\"mods\": [], \"statistics\": {\"ok\": 164, \"miss\": 60, \"great\": 1078, \"ignore_hit\": 178, \"ignore_miss\": 20, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1302, \"ignore_hit\": 178, \"large_bonus\": 86}}',79.667,NULL,0,'2024-06-19 02:24:39','2024-06-19 02:29:09',1718764149,7566),(2398810982,22459709,1,4180503,1,1,1,'A',1,0.904594,201,706264,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 471, \"ignore_miss\": 10, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 566, \"large_bonus\": 70}}',79.7067,NULL,0,'2024-02-24 05:36:07','2024-02-24 05:38:18',1708753098,7442),(2783259488,22459709,1,4096675,1,1,1,'B',1,0.87833,216,630098,'{\"mods\": [], \"statistics\": {\"ok\": 198, \"miss\": 38, \"great\": 890, \"ignore_miss\": 12, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1126, \"large_bonus\": 77}}',79.7494,NULL,0,'2024-05-05 17:33:18','2024-05-05 17:36:53',1714930613,7513),(2474152234,22459709,1,3616292,1,1,1,'S',1,0.956067,239,878219,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239, \"large_bonus\": 4}}',79.7514,NULL,0,'2024-03-09 01:07:35','2024-03-09 01:08:41',1709946521,7462),(2709446601,22459709,1,4505946,1,1,1,'S',1,0.987603,484,966333,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 472, \"ignore_hit\": 126, \"ignore_miss\": 4, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 128, \"large_bonus\": 13}}',79.7528,NULL,0,'2024-04-21 17:32:44','2024-04-21 17:36:06',1713720966,7513),(2641530175,22459709,1,4103587,1,1,1,'A',1,0.909465,148,693379,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 415, \"ignore_miss\": 11, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',79.7763,NULL,0,'2024-04-08 18:57:29','2024-04-08 18:59:03',1712602743,7478),(2696356225,22459709,1,3963704,1,1,1,'A',1,0.903983,184,671861,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 598, \"ignore_miss\": 7, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 703, \"large_bonus\": 20}}',79.7936,NULL,0,'2024-04-19 13:31:00','2024-04-19 13:33:23',1713533603,7513),(3107627725,22459709,1,4322526,1,1,1,'A',1,0.90444,245,691087,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 443, \"ignore_miss\": 7, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 25}}',79.8903,NULL,0,'2024-07-04 23:41:05','2024-07-04 23:42:36',1720136556,7596),(2492400965,22459709,1,3591410,1,1,1,'A',1,0.909236,254,731627,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 268, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',79.9317,NULL,0,'2024-03-12 07:59:34','2024-03-12 08:00:35',1710230435,7462),(2714852567,22459709,1,3591410,1,1,1,'A',1,0.923567,99,727546,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 279, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',80.1878,NULL,0,'2024-04-22 19:52:22','2024-04-22 19:53:23',1713815603,7513),(2679820825,22459709,1,1395963,1,1,1,'A',1,0.908333,257,717677,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 355, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 420, \"large_bonus\": 28}}',80.2997,NULL,0,'2024-04-16 03:39:27','2024-04-16 03:40:58',1713238858,7513),(2632021329,22459709,1,4325212,1,1,1,'A',1,0.908526,107,706359,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 47, \"great\": 967, \"ignore_hit\": 4, \"ignore_miss\": 78, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',80.3075,NULL,0,'2024-04-06 23:44:45','2024-04-06 23:48:34',1712447314,7478),(2267817347,22459709,1,3576724,0,1,1,'B',1,0.897616,134,643847,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 41, \"great\": 775, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 21, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 923, \"ignore_hit\": 2, \"large_bonus\": 24, \"small_bonus\": 6}}',80.3452,NULL,0,'2024-01-31 17:48:40','2024-01-31 17:51:35',1706723495,7400),(3030088634,22459709,1,3869481,1,1,1,'B',1,0.862568,106,573620,'{\"mods\": [], \"statistics\": {\"ok\": 176, \"miss\": 64, \"great\": 866, \"ignore_hit\": 96, \"ignore_miss\": 21, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1106, \"ignore_hit\": 96, \"large_bonus\": 77}}',80.4063,NULL,0,'2024-06-20 19:28:05','2024-06-20 19:31:56',1718911916,7566),(2792857856,22459709,1,3039670,1,1,1,'B',1,0.889391,115,635313,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 28, \"great\": 718, \"ignore_miss\": 11, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 886, \"large_bonus\": 44}}',80.4633,NULL,0,'2024-05-07 16:19:41','2024-05-07 16:22:42',1715098962,7513),(2535653222,22459709,1,3628498,1,1,1,'A',1,0.93239,96,735238,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 286, \"ignore_miss\": 5, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',80.4774,NULL,0,'2024-03-20 04:15:17','2024-03-20 04:16:16',1710908176,7478),(1878017642,22459709,1,3424970,1,1,1,'S',1,0.960714,140,851456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 140}}',80.5514,181792507,127540,NULL,'2023-11-30 05:23:10',1701321790,NULL),(2615976399,22459709,1,3424970,1,1,1,'S',1,0.960714,140,889615,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 129, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}}',80.5514,NULL,0,'2024-04-04 03:10:52','2024-04-04 03:11:29',1712200290,7478),(1878155415,22459709,1,3424896,1,1,1,'A',1,0.966192,279,837592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',80.593,181973455,572250,NULL,'2023-12-14 03:02:26',1702522946,NULL),(2497362718,22459709,1,2743465,1,1,1,'A',1,0.903052,251,704237,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 36, \"great\": 934, \"ignore_hit\": 9, \"ignore_miss\": 13, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1114, \"ignore_hit\": 9, \"large_bonus\": 113}}',80.6666,NULL,0,'2024-03-13 07:01:28','2024-03-13 07:05:25',1710313525,7472),(2705764151,22459709,1,3628498,1,1,1,'A',1,0.919811,78,715159,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 276, \"ignore_miss\": 4, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',80.7134,NULL,0,'2024-04-21 02:17:59','2024-04-21 02:18:59',1713665940,7513),(3113296501,22459709,1,1946494,1,1,1,'B',1,0.899244,143,688053,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 325, \"ignore_hit\": 42, \"ignore_miss\": 3, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 42, \"large_bonus\": 26}}',80.7828,NULL,0,'2024-07-06 02:18:41','2024-07-06 02:20:16',1720232416,7596),(2729406610,22459709,1,4418451,1,1,1,'A',1,0.924242,188,755552,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 311, \"ignore_hit\": 15, \"ignore_miss\": 7, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 15, \"large_bonus\": 25}}',80.8368,NULL,0,'2024-04-25 19:56:38','2024-04-25 19:58:11',1714075091,7513),(3149221458,22459709,1,1815751,1,1,1,'B',1,0.865039,130,590947,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 302, \"ignore_hit\": 28, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 28, \"large_bonus\": 8}}',80.8895,NULL,0,'2024-07-12 21:13:48','2024-07-12 21:15:08',1720818908,7596),(3054710954,22459709,1,77710,1,1,1,'B',1,0.885135,118,632930,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 728, \"ignore_miss\": 10, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 888, \"large_bonus\": 67}}',80.9152,NULL,0,'2024-06-25 05:27:10','2024-06-25 05:29:42',1719293382,7566),(2630535785,22459709,1,4061853,1,1,1,'A',1,0.915533,294,718942,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 7, \"great\": 740, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 9, \"large_bonus\": 8}}',80.9294,NULL,0,'2024-04-06 18:18:28','2024-04-06 18:21:48',1712427708,7478),(2758582249,22459709,1,1815753,1,1,1,'B',1,0.893333,161,672609,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 243, \"ignore_hit\": 27, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',80.9775,NULL,0,'2024-05-01 06:42:41','2024-05-01 06:43:53',1714545833,7513),(2658134971,22459709,1,1826885,1,1,1,'A',1,0.92623,183,761635,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 377, \"ignore_hit\": 9, \"ignore_miss\": 16, \"large_bonus\": 36, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}}',81.019,NULL,0,'2024-04-12 04:04:23','2024-04-12 04:05:55',1712894755,7478),(2827229165,22459709,1,4462638,1,1,1,'A',1,0.909651,148,707711,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 413, \"ignore_miss\": 6, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',81.0348,NULL,0,'2024-05-14 01:30:23','2024-05-14 01:31:56',1715650316,7513),(2616062832,22459709,1,3322793,1,1,1,'A',1,0.975575,334,932183,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 336, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 348, \"large_bonus\": 28}}',81.1193,NULL,0,'2024-04-04 03:41:04','2024-04-04 03:42:37',1712202157,7478),(3103436241,22459709,1,3635315,1,1,1,'B',1,0.88699,155,622969,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 50, \"great\": 865, \"ignore_hit\": 37, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1053, \"ignore_hit\": 37, \"large_bonus\": 20}}',81.1344,NULL,0,'2024-07-04 05:18:44','2024-07-04 05:22:07',1720070527,7596),(2679145052,22459709,1,3081836,1,1,1,'B',1,0.896382,170,661750,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 501, \"ignore_miss\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 608, \"large_bonus\": 19}}',81.1803,NULL,0,'2024-04-15 23:18:22','2024-04-15 23:20:27',1713223227,7513),(3029971726,22459709,1,4262599,1,1,1,'B',1,0.898422,126,663036,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 421, \"ignore_miss\": 20, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 73}}',81.3309,NULL,0,'2024-06-20 19:07:13','2024-06-20 19:08:46',1718910526,7566),(1878186733,22459709,1,4168496,1,1,1,'A',1,0.947233,331,747576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 703, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',81.4856,182048318,700036,NULL,'2023-12-19 17:31:16',1703007076,NULL),(3062611996,22459709,1,4325764,1,1,1,'B',1,0.884793,194,639001,'{\"mods\": [], \"statistics\": {\"ok\": 194, \"miss\": 53, \"great\": 1055, \"ignore_hit\": 178, \"ignore_miss\": 16, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1302, \"ignore_hit\": 178, \"large_bonus\": 86}}',81.4871,NULL,0,'2024-06-26 16:02:20','2024-06-26 16:06:50',1719418010,7596),(1878114120,22459709,1,2509217,1,1,1,'A',1,0.932217,627,778086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 627}}',81.577,182021076,689530,NULL,'2023-12-17 14:57:12',1702825032,NULL),(2696282281,22459709,1,706729,1,1,1,'A',1,0.920833,174,743663,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 308, \"ignore_hit\": 23, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 23, \"large_bonus\": 21}}',81.6323,NULL,0,'2024-04-19 13:16:53','2024-04-19 13:18:20',1713532700,7513),(3057968923,22459709,1,4061853,1,1,1,'A',1,0.92517,324,733893,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 761, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 9, \"large_bonus\": 8}}',81.7212,NULL,0,'2024-06-25 18:55:44','2024-06-25 18:59:05',1719341945,7586),(2610183807,22459709,1,3669541,1,1,1,'B',1,0.885621,270,647509,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 502, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',81.7402,NULL,0,'2024-04-02 22:35:55','2024-04-02 22:37:51',1712097471,7478),(1878083109,22459709,1,1908325,1,1,1,'S',1,0.961921,302,853950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',81.944,182048212,314550,NULL,'2023-12-19 17:23:10',1703006590,NULL),(3095688230,22459709,1,4566448,1,1,1,'A',1,0.909091,241,722846,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 404, \"ignore_hit\": 30, \"ignore_miss\": 19, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 473, \"ignore_hit\": 30, \"large_bonus\": 74}}',81.9443,NULL,0,'2024-07-02 17:58:51','2024-07-02 18:00:23',1719943223,7596),(2862415075,22459709,1,3162566,1,1,1,'A',1,0.914783,135,701354,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 918, \"ignore_miss\": 13, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1062, \"large_bonus\": 91}}',82.1078,NULL,0,'2024-05-20 14:58:31','2024-05-20 15:02:17',1716217337,7549),(2492343173,22459709,1,3898041,1,1,1,'A',1,0.939114,131,783900,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 240, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 2}}',82.1561,NULL,0,'2024-03-12 07:34:47','2024-03-12 07:35:52',1710228952,7462),(2550302303,22459709,1,3898041,1,1,1,'A',1,0.931734,246,799914,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 2}}',82.191,NULL,0,'2024-03-22 21:58:42','2024-03-22 21:59:48',1711144788,7478),(2709337570,22459709,1,3596962,1,1,1,'A',1,0.935567,276,791286,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 348, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 14, \"large_bonus\": 5}}',82.233,NULL,0,'2024-04-21 17:12:05','2024-04-21 17:13:33',1713719613,7513),(3215908715,22459709,1,1750853,1,1,1,'A',1,0.924628,207,737719,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 416, \"ignore_miss\": 6, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 471, \"large_bonus\": 27}, \"total_score_without_mods\": 737719}',82.2354,NULL,0,'2024-07-25 04:01:36','2024-07-25 04:03:10',1721880190,7624),(1878106087,22459709,1,4047084,1,1,1,'A',1,0.913858,344,670801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 678, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 801}}',82.6184,182021925,688896,NULL,'2023-12-17 15:54:49',1702828489,NULL),(2297549468,22459709,1,4134862,1,1,1,'A',1,0.920635,189,735698,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 326, \"ignore_hit\": 12, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 12, \"large_bonus\": 24}}',82.7382,NULL,0,'2024-02-06 05:41:36','2024-02-06 05:43:06',1707198186,7415),(2862429195,22459709,1,3638603,1,1,1,'A',1,0.969101,80,852927,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 169, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 10, \"large_bonus\": 4}}',82.7475,NULL,0,'2024-05-20 15:04:21','2024-05-20 15:05:03',1716217503,7549),(1878134705,22459709,1,3639824,1,1,1,'A',1,0.954795,334,818718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 334}, \"maximum_statistics\": {\"great\": 365}}',82.7549,181949150,345100,NULL,'2023-12-12 04:35:19',1702355719,NULL),(2805784317,22459709,1,3408594,1,1,1,'A',1,0.926587,213,752210,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 656, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 756, \"large_bonus\": 38}}',82.8416,NULL,0,'2024-05-10 04:33:25','2024-05-10 04:36:15',1715315775,7513),(2474179585,22459709,1,2504841,1,1,1,'A',1,0.91555,196,703686,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 640, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 13, \"large_bonus\": 24}}',82.8912,NULL,0,'2024-03-09 01:13:25','2024-03-09 01:16:23',1709946983,7462),(2865171164,22459709,1,4462638,1,1,1,'A',1,0.914784,160,717835,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 418, \"ignore_miss\": 7, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',83.0089,NULL,0,'2024-05-21 02:43:50','2024-05-21 02:45:23',1716259523,7549),(2540071179,22459709,1,2521933,1,1,1,'A',1,0.936275,227,782836,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 366, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 408, \"ignore_hit\": 24, \"large_bonus\": 24}}',83.029,NULL,0,'2024-03-20 23:35:01','2024-03-20 23:36:32',1710977792,7478),(2709365594,22459709,1,3596962,1,1,1,'A',1,0.927835,136,734080,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 340, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 14, \"large_bonus\": 5}}',83.1021,NULL,0,'2024-04-21 17:17:55','2024-04-21 17:19:23',1713719963,7513),(1878122448,22459709,1,3615981,1,1,1,'A',1,0.909222,197,616718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 584, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 694}}',83.3036,181920392,525044,NULL,'2023-12-09 21:48:54',1702158534,NULL),(2401193726,22459709,1,4334052,1,1,1,'A',1,0.928854,181,748127,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 664, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 46, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 759, \"ignore_hit\": 1, \"large_bonus\": 49, \"small_bonus\": 9}}',83.3219,NULL,0,'2024-02-24 14:57:03','2024-02-24 15:00:18',1708786818,7442),(3209865281,22459709,1,4520295,1,1,1,'B',1,0.889929,247,667848,'{\"mods\": [], \"statistics\": {\"ok\": 211, \"miss\": 18, \"great\": 893, \"ignore_miss\": 13, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1122, \"large_bonus\": 60}, \"total_score_without_mods\": 667848}',83.3588,NULL,0,'2024-07-24 02:03:45','2024-07-24 02:07:46',1721786866,7624),(2679697541,22459709,1,4351498,1,1,1,'A',1,0.909256,201,688770,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 34, \"great\": 936, \"ignore_hit\": 49, \"ignore_miss\": 15, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1102, \"ignore_hit\": 49, \"large_bonus\": 52}}',83.3724,NULL,0,'2024-04-16 02:47:00','2024-04-16 02:50:49',1713235849,7513),(3215896015,22459709,1,3081836,1,1,1,'A',1,0.905428,174,691214,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 513, \"ignore_miss\": 7, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 608, \"large_bonus\": 19}, \"total_score_without_mods\": 691214}',83.3872,NULL,0,'2024-07-25 03:56:43','2024-07-25 03:59:01',1721879941,7624),(1877988346,22459709,1,3625439,1,1,1,'S',1,0.969008,242,871772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',83.3874,181827048,256230,NULL,'2023-12-02 18:21:06',1701541266,NULL),(3169888440,22459709,1,3005879,1,1,1,'A',1,0.9,279,686679,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 413, \"ignore_miss\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490, \"large_bonus\": 11}}',83.4612,NULL,0,'2024-07-16 17:59:31','2024-07-16 18:00:56',1721152856,7596),(3030101950,22459709,1,185497,1,1,1,'A',1,0.930622,126,745372,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 365, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 418, \"large_bonus\": 16}}',83.4915,NULL,0,'2024-06-20 19:33:00','2024-06-20 19:34:32',1718912072,7566),(3103417802,22459709,1,4256387,1,1,1,'A',1,0.923077,153,733464,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 568, \"ignore_hit\": 10, \"ignore_miss\": 9, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 650, \"ignore_hit\": 10, \"large_bonus\": 74}}',83.5226,NULL,0,'2024-07-04 05:12:42','2024-07-04 05:14:49',1720070089,7596),(2800025607,22459709,1,4505946,1,1,1,'S',1,0.995868,484,990338,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 480, \"ignore_hit\": 128, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 128, \"large_bonus\": 13}}',83.5415,NULL,0,'2024-05-09 01:33:45','2024-05-09 01:37:05',1715218625,7513),(2448299264,22459709,1,2487380,1,1,1,'A',1,0.951791,126,812372,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 333, \"ignore_hit\": 44, \"ignore_miss\": 4, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 44, \"large_bonus\": 48}}',83.5554,NULL,0,'2024-03-04 04:15:32','2024-03-04 04:17:06',1709525826,7462),(2535647898,22459709,1,3628498,1,1,1,'A',1,0.927673,151,752405,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 281, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',83.5802,NULL,0,'2024-03-20 04:13:10','2024-03-20 04:14:11',1710908051,7478),(2723499426,22459709,1,2332781,1,1,1,'A',1,0.916382,141,735489,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 248, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 27, \"large_bonus\": 8}}',83.5969,NULL,0,'2024-04-24 16:12:50','2024-04-24 16:13:53',1713975233,7513),(3149332210,22459709,1,4566448,1,1,1,'A',1,0.921776,124,733644,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 418, \"ignore_hit\": 30, \"ignore_miss\": 14, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 473, \"ignore_hit\": 30, \"large_bonus\": 74}}',83.7067,NULL,0,'2024-07-12 21:40:08','2024-07-12 21:41:40',1720820500,7596),(2862421433,22459709,1,3638603,1,1,1,'A',1,0.960674,150,866097,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 165, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 10, \"large_bonus\": 4}}',83.7154,NULL,0,'2024-05-20 15:02:48','2024-05-20 15:03:31',1716217411,7549),(2396218655,22459709,1,4044252,1,1,1,'S',1,0.956743,393,879646,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"great\": 359, \"ignore_hit\": 16, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393, \"ignore_hit\": 16, \"large_bonus\": 3}}',83.7341,NULL,0,'2024-02-23 19:00:11','2024-02-23 19:02:13',1708714933,7442),(2528236017,22459709,1,2690330,1,1,1,'A',1,0.904943,164,674104,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 22, \"great\": 874, \"ignore_miss\": 8, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1052, \"large_bonus\": 19}}',83.7402,NULL,0,'2024-03-18 17:42:10','2024-03-18 17:46:11',1710783971,7478),(2709290776,22459709,1,1098217,1,1,1,'A',1,0.935685,175,795797,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 212, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241, \"large_bonus\": 3}}',83.7921,NULL,0,'2024-04-21 17:03:00','2024-04-21 17:03:55',1713719035,7513),(3149227358,22459709,1,1815751,1,1,1,'B',1,0.880463,119,614087,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 315, \"ignore_hit\": 28, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 28, \"large_bonus\": 8}}',83.8511,NULL,0,'2024-07-12 21:15:16','2024-07-12 21:16:31',1720818991,7596),(2696646634,22459709,1,4328328,1,1,1,'A',1,0.908222,157,674163,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 452, \"ignore_hit\": 5, \"ignore_miss\": 6, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 5, \"large_bonus\": 24}}',83.9772,NULL,0,'2024-04-19 14:27:37','2024-04-19 14:29:10',1713536950,7513),(2723515949,22459709,1,4061853,1,1,1,'A',1,0.935941,308,765356,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 783, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 9, \"large_bonus\": 8}}',84.034,NULL,0,'2024-04-24 16:14:08','2024-04-24 16:17:28',1713975448,7513),(2631930027,22459709,1,3674128,1,1,1,'S',1,0.986462,554,988788,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 539, \"ignore_miss\": 4, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 554, \"large_bonus\": 84}}',84.0993,NULL,0,'2024-04-06 23:19:44','2024-04-06 23:22:56',1712445776,7478),(2610202927,22459709,1,4103587,1,1,1,'A',1,0.916667,130,713777,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 421, \"ignore_miss\": 8, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',84.1313,NULL,0,'2024-04-02 22:42:18','2024-04-02 22:43:50',1712097830,7478),(2663778776,22459709,1,4335586,1,1,1,'S',1,0.984375,576,970789,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 558, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 45, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 576, \"ignore_hit\": 1, \"large_bonus\": 49, \"small_bonus\": 9}}',84.223,NULL,0,'2024-04-13 04:47:09','2024-04-13 04:50:25',1712983825,7478),(2689505671,22459709,1,3669541,1,1,1,'B',1,0.895425,120,648311,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 515, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',84.2765,NULL,0,'2024-04-18 03:29:45','2024-04-18 03:31:40',1713411100,7513),(1878124202,22459709,1,1750852,1,1,1,'A',1,0.931877,261,715220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',84.3161,181969424,319852,NULL,'2023-12-13 18:56:39',1702493799,NULL),(3113330517,22459709,1,249265,1,1,1,'A',1,0.913339,268,700123,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 947, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1102, \"large_bonus\": 28}}',84.3563,NULL,0,'2024-07-06 02:27:19','2024-07-06 02:31:40',1720233100,7596),(2300279629,22459709,1,3805080,1,1,1,'A',1,0.92268,154,730068,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 679, \"ignore_miss\": 8, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 776, \"large_bonus\": 80}}',84.5586,NULL,0,'2024-02-06 17:46:41','2024-02-06 17:49:36',1707241776,7415),(3144457507,22459709,1,3965743,1,1,1,'B',1,0.879032,279,638526,'{\"mods\": [], \"statistics\": {\"ok\": 180, \"miss\": 45, \"great\": 891, \"ignore_miss\": 12, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1116, \"large_bonus\": 71}}',84.5628,NULL,0,'2024-07-12 00:15:33','2024-07-12 00:18:52',1720743532,7596),(3097614215,22459709,1,4462638,1,1,1,'A',1,0.914784,148,707282,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 417, \"ignore_miss\": 4, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',84.6003,NULL,0,'2024-07-03 02:16:21','2024-07-03 02:17:53',1719973073,7596),(2951608878,22459709,1,91487,1,1,1,'A',1,0.919481,122,723427,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 328, \"ignore_hit\": 4, \"ignore_miss\": 2, \"large_bonus\": 18, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 4, \"large_bonus\": 19, \"small_bonus\": 42}}',84.6614,NULL,0,'2024-06-06 13:14:02','2024-06-06 13:15:35',1717679735,7566),(1878183487,22459709,1,1555287,0,1,1,'A',1,0.958445,165,740066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 373}}',84.6739,181973605,264156,NULL,'2023-12-14 03:23:17',1702524197,NULL),(3122348655,22459709,1,2264730,1,1,1,'A',1,0.917045,119,711256,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 378, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 440, \"large_bonus\": 10}}',84.831,NULL,0,'2024-07-07 18:36:42','2024-07-07 18:38:18',1720377498,7596),(2651161126,22459709,1,4331250,1,1,1,'B',1,0.899802,302,675336,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 43, \"great\": 849, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 43, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 1, \"large_bonus\": 48, \"small_bonus\": 9}}',84.8962,NULL,0,'2024-04-10 17:57:35','2024-04-10 18:00:50',1712772050,7478),(2398803401,22459709,1,2487380,1,1,1,'A',1,0.960055,136,829036,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 340, \"ignore_hit\": 44, \"ignore_miss\": 4, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 44, \"large_bonus\": 48}}',85.0974,NULL,0,'2024-02-24 05:34:25','2024-02-24 05:36:00',1708752960,7442),(2267865617,22459709,1,2487380,0,1,1,'A',1,0.940771,255,815997,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 322, \"ignore_hit\": 44, \"ignore_miss\": 5, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 44, \"large_bonus\": 48}}',85.1057,NULL,0,'2024-01-31 18:00:30','2024-01-31 18:02:04',1706724124,7400),(1877765245,22459709,1,3833010,1,1,1,'A',1,0.94403,402,811212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 402}}',85.1597,181520495,424010,NULL,'2023-11-09 01:04:46',1699491886,NULL),(1877959977,22459709,1,3785968,1,1,1,'S',1,0.967033,182,868979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 170}, \"maximum_statistics\": {\"great\": 182}}',85.2008,181868977,170002,NULL,'2023-12-06 02:17:06',1701829026,NULL),(2631874986,22459709,1,4227816,1,1,1,'S',1,0.992395,526,981448,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 518, \"ignore_miss\": 3, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526, \"large_bonus\": 13}}',85.2378,NULL,0,'2024-04-06 23:05:07','2024-04-06 23:07:50',1712444870,7478),(3183247143,22459709,1,3865438,1,1,1,'S',1,0.959821,336,891409,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 309, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 336, \"large_bonus\": 13}, \"total_score_without_mods\": 891409}',85.2998,NULL,0,'2024-07-19 07:35:57','2024-07-19 07:37:29',1721374649,7596),(2535663510,22459709,1,3424970,1,1,1,'S',1,0.975,140,929142,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 133, \"ignore_miss\": 1, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}}',85.4303,NULL,0,'2024-03-20 04:19:41','2024-03-20 04:20:17',1710908417,7478),(2651225654,22459709,1,984755,1,1,1,'A',1,0.930543,239,749772,'{\"mods\": [], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 953, \"ignore_hit\": 71, \"ignore_miss\": 48, \"large_bonus\": 28, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 1087, \"ignore_hit\": 71, \"large_bonus\": 46, \"small_bonus\": 126}}',85.5809,NULL,0,'2024-04-10 18:10:18','2024-04-10 18:14:50',1712772890,7478),(3176123183,22459709,1,4180500,1,1,1,'B',1,0.867188,155,595069,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 31, \"great\": 595, \"ignore_miss\": 11, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 76}}',85.6056,NULL,0,'2024-07-17 21:35:36','2024-07-17 21:37:54',1721252274,7596),(3113212659,22459709,1,4111630,1,1,1,'A',1,0.901508,273,679317,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 27, \"great\": 826, \"ignore_hit\": 13, \"ignore_miss\": 11, \"large_bonus\": 36, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 995, \"ignore_hit\": 15, \"large_bonus\": 45, \"small_bonus\": 2}}',85.612,NULL,0,'2024-07-06 01:48:41','2024-07-06 01:52:11',1720230731,7596),(1878251898,22459709,1,1983659,1,1,1,'A',1,0.921671,274,655850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 661, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',85.6469,182058515,604770,NULL,'2023-12-20 14:03:05',1703080985,NULL),(2474157005,22459709,1,3591413,1,1,1,'S',1,0.962222,225,895460,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_bonus\": 3}}',85.7049,NULL,0,'2024-03-09 01:09:02','2024-03-09 01:10:03',1709946603,7462),(2805716799,22459709,1,4365631,1,1,1,'A',1,0.909292,109,678822,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 386, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 20, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 3}}',85.7146,NULL,0,'2024-05-10 04:06:57','2024-05-10 04:08:29',1715314109,7513),(2844625242,22459709,1,2521933,1,1,1,'A',1,0.928922,171,764998,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 357, \"ignore_hit\": 24, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 408, \"ignore_hit\": 24, \"large_bonus\": 24}}',85.7153,NULL,0,'2024-05-17 13:44:46','2024-05-17 13:46:17',1715953577,7513),(1878127994,22459709,1,3625439,1,1,1,'S',1,0.975207,242,890658,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',85.7476,181919961,259790,NULL,'2023-12-09 21:06:11',1702155971,NULL),(3112053349,22459709,1,4356804,1,1,1,'A',1,0.928941,126,746509,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 340, \"ignore_hit\": 42, \"ignore_miss\": 8, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 42, \"large_bonus\": 36}}',85.9466,NULL,0,'2024-07-05 20:19:12','2024-07-05 20:20:32',1720210832,7596),(2675221416,22459709,1,3081836,1,1,1,'A',1,0.905428,196,694027,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 511, \"ignore_miss\": 4, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 608, \"large_bonus\": 19}}',86.0027,NULL,0,'2024-04-15 04:42:20','2024-04-15 04:44:28',1713156268,7513),(2557674472,22459709,1,3669541,1,1,1,'B',1,0.882353,173,627312,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 494, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',86.0404,NULL,0,'2024-03-24 02:49:36','2024-03-24 02:51:31',1711248691,7478),(2615177690,22459709,1,4402074,1,1,1,'A',1,0.918258,141,699448,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 719, \"ignore_hit\": 33, \"ignore_miss\": 3, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',86.1459,NULL,0,'2024-04-03 22:33:19','2024-04-03 22:36:31',1712183791,7478),(2492477624,22459709,1,3898041,1,1,1,'A',1,0.942804,228,819613,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 241, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 2}}',86.3335,NULL,0,'2024-03-12 08:32:23','2024-03-12 08:33:29',1710232409,7462),(2474323983,22459709,1,2743465,1,1,1,'A',1,0.910233,254,713664,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 32, \"great\": 946, \"ignore_hit\": 9, \"ignore_miss\": 12, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 1114, \"ignore_hit\": 9, \"large_bonus\": 113}}',86.3743,NULL,0,'2024-03-09 01:53:05','2024-03-09 01:57:01',1709949421,7462),(1878143029,22459709,1,2961644,1,1,1,'A',1,0.929245,262,673451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 943, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1060}}',86.7049,181981107,811626,NULL,'2023-12-14 18:33:45',1702578825,NULL),(2610104408,22459709,1,3162566,1,1,1,'A',1,0.922316,184,729369,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 932, \"ignore_miss\": 13, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1062, \"large_bonus\": 91}}',86.7087,NULL,0,'2024-04-02 22:10:02','2024-04-02 22:13:48',1712096028,7478),(2936947750,22459709,1,3408594,1,1,1,'A',1,0.943122,168,773160,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 684, \"ignore_miss\": 8, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 756, \"large_bonus\": 38}}',87.1323,NULL,0,'2024-06-03 16:03:26','2024-06-03 16:06:15',1717430775,7566),(2860376239,22459709,1,1826885,1,1,1,'A',1,0.928571,157,745108,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 376, \"ignore_hit\": 9, \"ignore_miss\": 15, \"large_bonus\": 37, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}}',87.2014,NULL,0,'2024-05-20 05:07:16','2024-05-20 05:08:48',1716181728,7513),(2700139861,22459709,1,4061853,1,1,1,'A',1,0.938209,484,786845,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 784, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 9, \"large_bonus\": 8}}',87.2821,NULL,0,'2024-04-20 04:07:53','2024-04-20 04:11:13',1713586273,7513),(1878125291,22459709,1,3322793,1,1,1,'S',1,0.968391,348,866702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',87.2986,181985229,368130,NULL,'2023-12-15 02:33:25',1702607605,NULL),(2439796518,22459709,1,3785968,1,1,1,'S',1,0.972527,182,923540,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 172, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 8}}',87.307,NULL,0,'2024-03-02 17:28:17','2024-03-02 17:29:05',1709400545,7462),(2653353411,22459709,1,3039670,1,1,1,'B',1,0.897856,217,661365,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 24, \"great\": 729, \"ignore_miss\": 15, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 886, \"large_bonus\": 44}}',87.3772,NULL,0,'2024-04-11 05:24:10','2024-04-11 05:27:11',1712813231,7478),(3113375125,22459709,1,3456523,1,1,1,'A',1,0.906455,164,718586,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 21, \"great\": 764, \"ignore_hit\": 19, \"ignore_miss\": 11, \"large_bonus\": 135}, \"maximum_statistics\": {\"great\": 914, \"ignore_hit\": 19, \"large_bonus\": 146}}',87.3823,NULL,0,'2024-07-06 02:43:32','2024-07-06 02:46:47',1720234007,7596),(2439720405,22459709,1,4334052,1,1,1,'A',1,0.934124,183,768092,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 670, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 46, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 759, \"ignore_hit\": 1, \"large_bonus\": 49, \"small_bonus\": 9}}',87.3911,NULL,0,'2024-03-02 17:12:16','2024-03-02 17:15:30',1709399730,7462),(1878196466,22459709,1,3725295,1,1,1,'S',1,0.984436,514,909676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',87.6263,181985464,596070,NULL,'2023-12-15 03:11:07',1702609867,NULL),(2346595068,22459709,1,3785968,1,1,1,'A',1,0.983516,168,939919,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 177, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 8}}',87.6532,NULL,0,'2024-02-14 22:24:03','2024-02-14 22:24:48',1707949488,7415),(2492337822,22459709,1,3898041,1,1,1,'A',1,0.939114,271,834093,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 2}}',87.8236,NULL,0,'2024-03-12 07:32:29','2024-03-12 07:33:33',1710228813,7462),(3103411871,22459709,1,4256387,1,1,1,'A',1,0.92,141,727963,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 559, \"ignore_hit\": 10, \"ignore_miss\": 9, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 650, \"ignore_hit\": 10, \"large_bonus\": 74}}',87.8283,NULL,0,'2024-07-04 05:10:21','2024-07-04 05:12:29',1720069949,7596),(2641548235,22459709,1,4096675,1,1,1,'A',1,0.900977,258,679391,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 40, \"great\": 943, \"ignore_miss\": 15, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 1126, \"large_bonus\": 77}}',88.0619,NULL,0,'2024-04-08 18:59:22','2024-04-08 19:02:57',1712602977,7478),(2630637803,22459709,1,4370560,1,1,1,'A',1,0.919865,126,711843,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 381, \"ignore_hit\": 9, \"ignore_miss\": 5, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}}',88.0914,NULL,0,'2024-04-06 18:39:53','2024-04-06 18:41:26',1712428886,7478),(3092841721,22459709,1,4322526,1,1,1,'A',1,0.905405,287,695779,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 439, \"ignore_miss\": 7, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 25}}',88.1113,NULL,0,'2024-07-02 05:50:02','2024-07-02 05:51:32',1719899492,7596),(2846121117,22459709,1,4241642,1,1,1,'B',1,0.886861,223,641644,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 782, \"ignore_hit\": 5, \"ignore_miss\": 33, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 5, \"large_bonus\": 92}}',88.166,NULL,0,'2024-05-17 18:28:24','2024-05-17 18:31:15',1715970675,7513),(2722872032,22459709,1,4418451,1,1,1,'A',1,0.943526,239,807914,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 325, \"ignore_hit\": 15, \"ignore_miss\": 7, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 15, \"large_bonus\": 25}}',88.1743,NULL,0,'2024-04-24 14:00:06','2024-04-24 14:01:39',1713967299,7513),(1877687796,22459709,1,3694840,1,1,1,'A',1,0.929173,425,754384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 713}}',88.3469,181413903,727000,NULL,'2023-10-31 23:36:25',1698795385,NULL),(2631863663,22459709,1,2655380,1,1,1,'S',1,0.976955,716,935995,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"great\": 683, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 9, \"large_bonus\": 8}}',88.4158,NULL,0,'2024-04-06 23:01:01','2024-04-06 23:04:49',1712444689,7478),(2439698218,22459709,1,4103586,1,1,1,'A',1,0.935696,283,809299,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 333, \"ignore_miss\": 7, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 381, \"large_bonus\": 36}}',88.4394,NULL,0,'2024-03-02 17:10:00','2024-03-02 17:11:33',1709399493,7442),(2674964381,22459709,1,3996429,1,1,1,'B',1,0.89702,180,658664,'{\"mods\": [], \"statistics\": {\"ok\": 181, \"miss\": 65, \"great\": 1264, \"ignore_hit\": 85, \"ignore_miss\": 9, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1510, \"ignore_hit\": 85, \"large_bonus\": 65}}',88.5342,NULL,0,'2024-04-15 02:48:48','2024-04-15 02:53:21',1713149601,7506),(1878116771,22459709,1,4329034,1,1,1,'A',1,0.940098,187,709700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',88.5769,181981007,301988,NULL,'2023-12-14 18:25:06',1702578306,NULL),(3030138066,22459709,1,77710,1,1,1,'B',1,0.882883,275,645365,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 35, \"great\": 715, \"ignore_miss\": 15, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 888, \"large_bonus\": 67}}',88.7355,NULL,0,'2024-06-20 19:39:14','2024-06-20 19:41:47',1718912507,7566),(2954128518,22459709,1,2457032,1,1,1,'A',1,0.922927,315,752913,'{\"mods\": [], \"statistics\": {\"ok\": 167, \"miss\": 55, \"great\": 1575, \"ignore_hit\": 49, \"ignore_miss\": 8, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1797, \"ignore_hit\": 49, \"large_bonus\": 74}}',88.7399,NULL,0,'2024-06-06 22:15:18','2024-06-06 22:22:59',1717712579,7566),(3092837469,22459709,1,4322526,1,1,1,'A',1,0.915058,160,708161,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 451, \"ignore_miss\": 6, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 25}}',88.7515,NULL,0,'2024-07-02 05:48:28','2024-07-02 05:49:58',1719899398,7596),(3092832450,22459709,1,4322526,1,1,1,'A',1,0.911197,182,698039,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 446, \"ignore_miss\": 6, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 25}}',88.7918,NULL,0,'2024-07-02 05:46:36','2024-07-02 05:48:06',1719899286,7596),(2937123509,22459709,1,2954664,1,1,1,'A',1,0.903915,212,707586,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 38, \"great\": 946, \"ignore_hit\": 2, \"ignore_miss\": 37, \"large_bonus\": 94, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 1124, \"ignore_hit\": 2, \"large_bonus\": 126, \"small_bonus\": 14}}',88.9222,NULL,0,'2024-06-03 16:40:07','2024-06-03 16:43:30',1717433010,7566),(2657568494,22459709,1,4325212,1,1,1,'A',1,0.903197,220,721362,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 30, \"great\": 938, \"ignore_hit\": 4, \"ignore_miss\": 62, \"large_bonus\": 151}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',88.9525,NULL,0,'2024-04-12 00:30:39','2024-04-12 00:34:30',1712882070,7478),(3153251482,22459709,1,2422427,1,1,1,'A',1,0.958777,354,903777,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 346, \"ignore_hit\": 15, \"ignore_miss\": 49, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 15, \"large_bonus\": 129}}',89.0007,NULL,0,'2024-07-13 15:39:51','2024-07-13 15:41:23',1720885283,7596),(2291561196,22459709,1,4329034,1,1,1,'A',1,0.94132,261,811876,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 370, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 409, \"large_bonus\": 25}}',89.0847,NULL,0,'2024-02-05 00:20:29','2024-02-05 00:22:01',1707092521,7415),(2596444797,22459709,1,3669541,1,1,1,'B',1,0.886438,472,679546,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 498, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',89.122,NULL,0,'2024-03-31 04:04:33','2024-03-31 04:06:27',1711857987,7478),(2689431830,22459709,1,4061853,1,1,1,'A',1,0.937075,421,780426,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 779, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 9, \"large_bonus\": 8}}',89.1361,NULL,0,'2024-04-18 02:59:44','2024-04-18 03:03:04',1713409384,7513),(2448294949,22459709,1,1404083,1,1,1,'A',1,0.949398,334,833717,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 377, \"ignore_hit\": 20, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 20, \"large_bonus\": 13}}',89.1979,NULL,0,'2024-03-04 04:13:39','2024-03-04 04:15:20',1709525720,7462),(2492340481,22459709,1,3898041,1,1,1,'A',1,0.950185,160,827057,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 245, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 2}}',89.2447,NULL,0,'2024-03-12 07:33:38','2024-03-12 07:34:42',1710228882,7462),(2679682792,22459709,1,3669541,1,1,1,'A',1,0.913399,261,705393,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 539, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',89.2841,NULL,0,'2024-04-16 02:43:08','2024-04-16 02:45:02',1713235502,7513),(1878286684,22459709,1,2629027,1,1,1,'A',1,0.973138,679,865556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 776, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 819}}',89.3073,182058903,937246,NULL,'2023-12-20 14:35:22',1703082922,NULL),(3062558876,22459709,1,4365631,1,1,1,'A',1,0.903761,177,692606,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 378, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 21, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 3}}',89.3451,NULL,0,'2024-06-26 15:54:20','2024-06-26 15:55:53',1719417353,7596),(2610069426,22459709,1,2016124,1,1,1,'A',1,0.925978,143,767905,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 315, \"ignore_miss\": 21, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}}',89.5327,NULL,0,'2024-04-02 22:01:39','2024-04-02 22:03:21',1712095401,7478),(2805739712,22459709,1,4241642,1,1,1,'B',1,0.892075,181,656164,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 41, \"great\": 793, \"ignore_hit\": 5, \"ignore_miss\": 24, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 5, \"large_bonus\": 92}}',89.5526,NULL,0,'2024-05-10 04:14:50','2024-05-10 04:17:42',1715314662,7513),(3025598987,22459709,1,4242086,1,1,1,'B',1,0.888158,118,643213,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 431, \"ignore_hit\": 14, \"ignore_miss\": 8, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 14, \"large_bonus\": 39}}',89.5964,NULL,0,'2024-06-19 23:35:15','2024-06-19 23:36:48',1718840208,7566),(2687110206,22459709,1,3081836,1,1,1,'A',1,0.92352,160,724147,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 536, \"ignore_miss\": 9, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 608, \"large_bonus\": 19}}',89.6297,NULL,0,'2024-04-17 16:14:01','2024-04-17 16:16:18',1713370578,7513),(3144673894,22459709,1,2521933,1,1,1,'A',1,0.928922,238,778040,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 355, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 408, \"ignore_hit\": 24, \"large_bonus\": 24}}',89.7103,NULL,0,'2024-07-12 01:27:10','2024-07-12 01:28:40',1720747720,7596),(2909791556,22459709,1,4103587,1,1,1,'A',1,0.909465,149,697157,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 409, \"ignore_miss\": 6, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',89.7494,NULL,0,'2024-05-29 16:25:36','2024-05-29 16:27:09',1717000029,7566),(3107563016,22459709,1,3854338,1,1,1,'B',1,0.896882,143,661217,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 345, \"ignore_miss\": 7, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 417, \"large_bonus\": 36}}',89.7754,NULL,0,'2024-07-04 23:20:09','2024-07-04 23:21:40',1720135300,7596),(2846174432,22459709,1,4256387,1,1,1,'A',1,0.913077,306,737562,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 546, \"ignore_hit\": 10, \"ignore_miss\": 18, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 650, \"ignore_hit\": 10, \"large_bonus\": 74}}',89.7896,NULL,0,'2024-05-17 18:39:32','2024-05-17 18:41:41',1715971301,7513),(2398768212,22459709,1,2718152,1,1,1,'A',1,0.942509,160,786487,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 259, \"ignore_hit\": 2, \"ignore_miss\": 6, \"large_bonus\": 3, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 14}}',89.8564,NULL,0,'2024-02-24 05:24:20','2024-02-24 05:25:22',1708752322,7442),(2865195654,22459709,1,3409444,1,1,1,'A',1,0.909574,228,710157,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 24, \"great\": 794, \"ignore_miss\": 16, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 71}}',89.9338,NULL,0,'2024-05-21 02:51:26','2024-05-21 02:54:36',1716260076,7549),(2497289892,22459709,1,4329034,1,1,1,'A',1,0.952323,187,822444,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 381, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 409, \"large_bonus\": 25}}',90.0215,NULL,0,'2024-03-13 06:32:05','2024-03-13 06:33:37',1710311617,7472),(2535684700,22459709,1,4180503,1,1,1,'A',1,0.937279,249,793379,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 510, \"ignore_miss\": 11, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 566, \"large_bonus\": 70}}',90.1045,NULL,0,'2024-03-20 04:26:24','2024-03-20 04:28:41',1710908921,7478),(2615755715,22459709,1,2690330,1,1,1,'A',1,0.913498,287,706711,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 18, \"great\": 888, \"ignore_miss\": 4, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1052, \"large_bonus\": 19}}',90.2839,NULL,0,'2024-04-04 01:48:57','2024-04-04 01:52:57',1712195577,7478),(2271026425,22459709,1,3805080,0,1,1,'A',1,0.925258,181,753111,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 678, \"ignore_miss\": 6, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 776, \"large_bonus\": 80}}',90.3045,NULL,0,'2024-02-01 10:10:25','2024-02-01 10:13:20',1706782400,7400),(2860371494,22459709,1,1385935,1,1,1,'A',1,0.90201,226,682613,'{\"mods\": [], \"statistics\": {\"ok\": 149, \"miss\": 62, \"great\": 1182, \"ignore_hit\": 67, \"ignore_miss\": 15, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1393, \"ignore_hit\": 67, \"large_bonus\": 95}}',90.3414,NULL,0,'2024-05-20 05:02:04','2024-05-20 05:06:42',1716181602,7513),(3112032768,22459709,1,3173621,1,1,1,'A',1,0.926543,156,726330,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 891, \"ignore_hit\": 26, \"ignore_miss\": 12, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1021, \"ignore_hit\": 26, \"large_bonus\": 49}}',90.4087,NULL,0,'2024-07-05 20:11:32','2024-07-05 20:15:44',1720210544,7596),(2696498999,22459709,1,3081836,1,1,1,'A',1,0.916118,146,702798,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 524, \"ignore_miss\": 8, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 608, \"large_bonus\": 19}}',90.4196,NULL,0,'2024-04-19 13:59:17','2024-04-19 14:01:22',1713535282,7513),(2696680679,22459709,1,3931352,1,1,1,'A',1,0.958108,181,842077,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 343, \"ignore_miss\": 19, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370, \"large_bonus\": 27}}',90.5408,NULL,0,'2024-04-19 14:33:54','2024-04-19 14:35:27',1713537327,7513),(2492372972,22459709,1,4066749,1,1,1,'A',1,0.933756,189,765356,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 776, \"ignore_hit\": 18, \"ignore_miss\": 12, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 868, \"ignore_hit\": 18, \"large_bonus\": 95}}',90.7175,NULL,0,'2024-03-12 07:45:23','2024-03-12 07:48:38',1710229718,7462),(3153214777,22459709,1,2487381,1,1,1,'B',1,0.89876,107,656355,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 404, \"ignore_hit\": 49, \"ignore_miss\": 10, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 49, \"large_bonus\": 46}}',90.7285,NULL,0,'2024-07-13 15:32:10','2024-07-13 15:33:44',1720884824,7596),(2492485866,22459709,1,3854052,1,1,1,'A',1,0.943836,306,829040,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 325, \"ignore_hit\": 25, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 25, \"large_bonus\": 16}}',90.9091,NULL,0,'2024-03-12 08:35:25','2024-03-12 08:36:56',1710232616,7462),(1877752043,22459709,1,1946496,0,1,1,'A',1,0.947811,220,764568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',91.0327,181403686,273434,NULL,'2023-10-31 03:15:19',1698722119,NULL),(2615989634,22459709,1,3591413,1,1,1,'S',1,0.975556,225,931222,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225, \"large_bonus\": 3}}',91.048,NULL,0,'2024-04-04 03:15:14','2024-04-04 03:16:16',1712200576,7478),(2890616157,22459709,1,4325764,1,1,1,'B',1,0.898618,269,676481,'{\"mods\": [], \"statistics\": {\"ok\": 168, \"miss\": 48, \"great\": 1086, \"ignore_hit\": 178, \"ignore_miss\": 12, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1302, \"ignore_hit\": 178, \"large_bonus\": 86}}',91.0668,NULL,0,'2024-05-25 22:12:24','2024-05-25 22:16:54',1716675414,7566),(2862445397,22459709,1,3591410,1,1,1,'A',1,0.917197,260,752445,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 270, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',91.1196,NULL,0,'2024-05-20 15:07:14','2024-05-20 15:08:15',1716217695,7549),(2909729275,22459709,1,3680800,1,1,1,'A',1,0.913886,185,707246,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 18, \"great\": 787, \"ignore_miss\": 13, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 929, \"large_bonus\": 61}}',91.1268,NULL,0,'2024-05-29 16:10:56','2024-05-29 16:14:15',1716999255,7566),(2317982858,22459709,1,3854052,1,1,1,'A',1,0.954795,265,842221,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 335, \"ignore_hit\": 25, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 25, \"large_bonus\": 16}}',91.1321,NULL,0,'2024-02-09 21:18:54','2024-02-09 21:20:24',1707513624,7415),(3144638416,22459709,1,4441545,1,1,1,'B',1,0.883767,208,634446,'{\"mods\": [], \"statistics\": {\"ok\": 201, \"miss\": 47, \"great\": 1021, \"ignore_hit\": 57, \"ignore_miss\": 7, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1269, \"ignore_hit\": 57, \"large_bonus\": 58}}',91.1745,NULL,0,'2024-07-12 01:12:35','2024-07-12 01:16:49',1720747009,7596),(2268002815,22459709,1,4066963,0,1,1,'A',1,0.920372,379,747042,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 844, \"ignore_hit\": 86, \"ignore_miss\": 10, \"large_bonus\": 72, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 86, \"large_bonus\": 78, \"small_bonus\": 31}}',91.2774,NULL,0,'2024-01-31 18:27:39','2024-01-31 18:31:42',1706725902,7400),(2723531654,22459709,1,4061853,1,1,1,'A',1,0.936508,340,781852,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 5, \"great\": 775, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 9, \"large_bonus\": 8}}',91.3436,NULL,0,'2024-04-24 16:17:32','2024-04-24 16:20:52',1713975652,7513),(2616033532,22459709,1,2743465,1,1,1,'A',1,0.924147,364,771989,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 979, \"ignore_hit\": 9, \"ignore_miss\": 8, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1114, \"ignore_hit\": 9, \"large_bonus\": 113}}',91.3465,NULL,0,'2024-04-04 03:28:03','2024-04-04 03:32:00',1712201520,7478),(2401285687,22459709,1,3854052,1,1,1,'A',1,0.945205,195,820706,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 326, \"ignore_hit\": 25, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 25, \"large_bonus\": 16}}',91.4687,NULL,0,'2024-02-24 15:15:24','2024-02-24 15:16:55',1708787815,7442),(1878055871,22459709,1,2760214,1,1,1,'A',1,0.910497,472,649002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 909, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1067}}',91.5569,181855944,842802,NULL,'2023-12-04 23:07:11',1701731231,NULL),(2689484054,22459709,1,3322793,1,1,1,'S',1,0.978448,348,945590,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 333, \"ignore_miss\": 7, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 348, \"large_bonus\": 28}}',91.6078,NULL,0,'2024-04-18 03:21:45','2024-04-18 03:23:19',1713410599,7513),(2596498754,22459709,1,3785968,1,1,1,'S',1,0.983516,182,954073,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 176, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 8}}',91.7213,NULL,0,'2024-03-31 04:24:05','2024-03-31 04:24:53',1711859093,7478),(2783092928,22459709,1,2743465,1,1,1,'A',1,0.917415,370,741477,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 29, \"great\": 959, \"ignore_hit\": 9, \"ignore_miss\": 25, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1114, \"ignore_hit\": 9, \"large_bonus\": 113}}',91.7274,NULL,0,'2024-05-05 17:00:01','2024-05-05 17:03:58',1714928638,7513),(2497309753,22459709,1,4370560,1,1,1,'A',1,0.928894,130,738928,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 389, \"ignore_hit\": 9, \"ignore_miss\": 7, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}}',91.8007,NULL,0,'2024-03-13 06:40:47','2024-03-13 06:42:18',1710312138,7472),(1878189601,22459709,1,3698279,1,1,1,'S',1,0.956818,220,837941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',91.8575,182046822,209710,NULL,'2023-12-19 15:18:47',1702999127,NULL),(2679778974,22459709,1,4241642,1,1,1,'B',1,0.897289,215,671762,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 803, \"ignore_hit\": 5, \"ignore_miss\": 27, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 5, \"large_bonus\": 92}}',91.8791,NULL,0,'2024-04-16 03:20:37','2024-04-16 03:23:28',1713237808,7513),(2474145693,22459709,1,2655380,1,1,1,'A',1,0.985335,395,935310,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 696, \"ignore_hit\": 9, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 716, \"ignore_hit\": 9, \"large_bonus\": 8}}',91.9789,NULL,0,'2024-03-09 01:03:03','2024-03-09 01:06:52',1709946412,7462),(1878185668,22459709,1,1567654,0,1,1,'A',1,0.95,291,808966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',92.0237,181970188,302710,NULL,'2023-12-13 20:22:55',1702498975,NULL),(1878196146,22459709,1,2381634,1,1,1,'A',1,0.959395,548,826157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 578, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 628}}',92.0413,182048027,645178,NULL,'2023-12-19 17:08:18',1703005698,NULL),(2535626225,22459709,1,2880729,1,1,1,'A',1,0.917593,322,726407,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 944, \"ignore_miss\": 13, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1080, \"large_bonus\": 64}}',92.1114,NULL,0,'2024-03-20 04:02:07','2024-03-20 04:05:39',1710907539,7478),(2268084200,22459709,1,4242811,0,1,1,'A',1,0.929907,381,773406,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 653, \"ignore_hit\": 5, \"ignore_miss\": 5, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 749, \"ignore_hit\": 5, \"large_bonus\": 65}}',92.1944,NULL,0,'2024-01-31 18:46:14','2024-01-31 18:49:06',1706726946,7400),(2909855536,22459709,1,4242086,1,1,1,'B',1,0.880639,173,631796,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 420, \"ignore_hit\": 14, \"ignore_miss\": 6, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 14, \"large_bonus\": 39}}',92.2581,NULL,0,'2024-05-29 16:38:46','2024-05-29 16:40:19',1717000819,7566),(2608642874,22459709,1,3628498,1,1,1,'A',1,0.929245,182,758413,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 279, \"ignore_miss\": 4, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',92.2651,NULL,0,'2024-04-02 16:28:45','2024-04-02 16:29:45',1712075385,7478),(3123043946,22459709,1,2212555,1,1,1,'B',1,0.889182,305,688591,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 298, \"ignore_miss\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379, \"large_bonus\": 11}}',92.3322,NULL,0,'2024-07-07 21:13:22','2024-07-07 21:14:53',1720386893,7596),(3057306519,22459709,1,4511248,1,1,1,'A',1,0.90929,245,675149,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 24, \"great\": 773, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915, \"large_bonus\": 8}}',92.412,NULL,0,'2024-06-25 16:36:06','2024-06-25 16:39:01',1719333541,7566),(2951625833,22459709,1,1368245,1,1,1,'A',1,0.901493,185,677481,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 49, \"great\": 856, \"ignore_hit\": 61, \"ignore_miss\": 28, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1005, \"ignore_hit\": 61, \"large_bonus\": 95}}',92.4367,NULL,0,'2024-06-06 13:15:49','2024-06-06 13:19:11',1717679951,7566),(2862425334,22459709,1,3638603,1,1,1,'S',1,0.97191,178,921137,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 168, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 10, \"large_bonus\": 4}}',92.452,NULL,0,'2024-05-20 15:03:35','2024-05-20 15:04:17',1716217457,7549),(2792919879,22459709,1,454646,1,1,1,'A',1,0.948949,240,838903,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 303, \"ignore_hit\": 29, \"ignore_miss\": 8, \"large_bonus\": 77, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 29, \"large_bonus\": 82, \"small_bonus\": 68}}',92.487,NULL,0,'2024-05-07 16:33:56','2024-05-07 16:35:28',1715099728,7513),(2608731118,22459709,1,3615981,1,1,1,'A',1,0.928674,285,776552,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 610, \"ignore_hit\": 14, \"ignore_miss\": 25, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 694, \"ignore_hit\": 14, \"large_bonus\": 140}}',92.5551,NULL,0,'2024-04-02 16:46:27','2024-04-02 16:49:09',1712076549,7478),(2557745477,22459709,1,3669541,1,1,1,'B',1,0.898693,379,688568,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 514, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',92.6925,NULL,0,'2024-03-24 03:10:26','2024-03-24 03:12:21',1711249941,7478),(1878070606,22459709,1,3518276,1,1,1,'A',1,0.959343,312,825296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 533}, \"maximum_statistics\": {\"great\": 578}}',92.791,181995842,586184,NULL,'2023-12-15 21:45:46',1702676746,NULL),(2267825509,22459709,1,1567654,0,1,1,'A',1,0.945,300,856944,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"great\": 267, \"ignore_miss\": 1, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 300, \"large_bonus\": 29}}',92.8231,NULL,0,'2024-01-31 17:52:14','2024-01-31 17:53:21',1706723601,7400),(2346579935,22459709,1,3785968,1,1,1,'S',1,0.986264,182,963137,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 177, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 8}}',92.8686,NULL,0,'2024-02-14 22:19:52','2024-02-14 22:20:39',1707949239,7415),(2799997209,22459709,1,1945499,1,1,1,'B',1,0.89538,175,684171,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 298, \"ignore_hit\": 48, \"ignore_miss\": 17, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 368, \"ignore_hit\": 48, \"large_bonus\": 41}}',92.8847,NULL,0,'2024-05-09 01:25:05','2024-05-09 01:26:37',1715217997,7513),(3057241743,22459709,1,184616,1,1,1,'B',1,0.89821,102,670388,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 374, \"ignore_hit\": 2, \"ignore_miss\": 9, \"large_bonus\": 38, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 447, \"ignore_hit\": 2, \"large_bonus\": 47, \"small_bonus\": 30}}',92.9395,NULL,0,'2024-06-25 16:24:16','2024-06-25 16:25:45',1719332745,7566),(2497230306,22459709,1,3898041,1,1,1,'S',1,0.95203,271,867562,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 2}}',92.9636,NULL,0,'2024-03-13 06:06:06','2024-03-13 06:07:12',1710310032,7472),(1878178804,22459709,1,2690329,1,1,1,'S',1,0.966709,796,868523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 743, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 796}}',92.9808,182046708,903160,NULL,'2023-12-19 15:09:58',1702998598,NULL),(2723547699,22459709,1,4061853,1,1,1,'A',1,0.943878,340,798693,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 790, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 882, \"ignore_hit\": 9, \"large_bonus\": 8}}',93.0482,NULL,0,'2024-04-24 16:21:00','2024-04-24 16:24:21',1713975861,7513),(2655998679,22459709,1,2016124,1,1,1,'A',1,0.928771,147,789020,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 316, \"ignore_miss\": 23, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}}',93.1475,NULL,0,'2024-04-11 17:45:52','2024-04-11 17:47:34',1712857654,7478),(2641504572,22459709,1,4325212,1,1,1,'A',1,0.909414,257,734872,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 28, \"great\": 950, \"ignore_hit\": 4, \"ignore_miss\": 69, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',93.2683,NULL,0,'2024-04-08 18:49:41','2024-04-08 18:53:32',1712602412,7478),(2528216595,22459709,1,2504841,1,1,1,'A',1,0.928284,274,747782,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 654, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 13, \"large_bonus\": 24}}',93.4316,NULL,0,'2024-03-18 17:38:58','2024-03-18 17:41:56',1710783716,7478),(2267946837,22459709,1,1342598,0,1,1,'A',1,0.946823,425,839524,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 655, \"ignore_hit\": 58, \"ignore_miss\": 16, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 724, \"ignore_hit\": 58, \"large_bonus\": 101}}',93.5271,NULL,0,'2024-01-31 18:16:13','2024-01-31 18:19:35',1706725175,7400),(1878169053,22459709,1,4256547,1,1,1,'A',1,0.954902,389,778083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 469, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 510}}',93.5794,181980924,473890,NULL,'2023-12-14 18:16:09',1702577769,NULL),(3103342876,22459709,1,4295720,1,1,1,'B',1,0.893234,262,668897,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 50, \"great\": 945, \"ignore_hit\": 88, \"ignore_miss\": 27, \"large_bonus\": 102, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 1138, \"ignore_hit\": 88, \"large_bonus\": 128, \"small_bonus\": 46}}',93.62,NULL,0,'2024-07-04 04:41:40','2024-07-04 04:45:42',1720068342,7596),(3138426491,22459709,1,3591430,1,1,1,'A',1,0.911573,207,698533,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 73, \"great\": 1460, \"ignore_miss\": 20, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1685, \"large_bonus\": 76}}',93.6325,NULL,0,'2024-07-10 20:54:05','2024-07-10 20:58:52',1720645132,7596),(3057202059,22459709,1,4441848,1,1,1,'B',1,0.895273,260,661638,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 58, \"great\": 1028, \"ignore_hit\": 45, \"ignore_miss\": 7, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1227, \"ignore_hit\": 45, \"large_bonus\": 49}}',93.6404,NULL,0,'2024-06-25 16:13:22','2024-06-25 16:17:36',1719332256,7566),(2267832030,22459709,1,1567654,0,1,1,'A',1,0.966667,163,878280,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 283, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 300, \"large_bonus\": 29}}',93.6455,NULL,0,'2024-01-31 17:53:40','2024-01-31 17:54:48',1706723688,7400),(3107432380,22459709,1,3681958,1,1,1,'A',1,0.924818,164,729734,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 601, \"ignore_miss\": 3, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 12}}',93.7244,NULL,0,'2024-07-04 22:38:46','2024-07-04 22:41:16',1720132876,7596),(2535650566,22459709,1,3628498,1,1,1,'A',1,0.940252,101,756433,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 287, \"ignore_miss\": 6, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',93.8422,NULL,0,'2024-03-20 04:14:14','2024-03-20 04:15:13',1710908113,7478),(2630542235,22459709,1,3628498,1,1,1,'A',1,0.940252,102,767440,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 287, \"ignore_miss\": 4, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',93.8422,NULL,0,'2024-04-06 18:22:03','2024-04-06 18:23:03',1712427783,7478),(2687225223,22459709,1,3680800,1,1,1,'A',1,0.925188,354,749192,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 811, \"ignore_miss\": 10, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 929, \"large_bonus\": 61}}',93.8488,NULL,0,'2024-04-17 16:37:22','2024-04-17 16:40:42',1713372042,7513),(2709460321,22459709,1,706729,1,1,1,'A',1,0.934722,180,777505,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 315, \"ignore_hit\": 23, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 23, \"large_bonus\": 21}}',93.8584,NULL,0,'2024-04-21 17:37:28','2024-04-21 17:38:54',1713721134,7513),(2599482164,22459709,1,165970,1,1,1,'A',1,0.912682,112,695196,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 411, \"ignore_hit\": 34, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 34, \"large_bonus\": 21}}',93.9486,NULL,0,'2024-03-31 18:32:39','2024-03-31 18:34:08',1711910048,7478),(2674913856,22459709,1,2504841,1,1,1,'A',1,0.931635,174,742891,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 660, \"ignore_hit\": 13, \"ignore_miss\": 6, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 13, \"large_bonus\": 24}}',93.9498,NULL,0,'2024-04-15 02:30:00','2024-04-15 02:32:57',1713148377,7506),(1877699167,22459709,1,2747054,1,1,1,'A',1,0.957309,449,822721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 708, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 773}}',93.9549,181454823,873946,NULL,'2023-11-04 02:51:17',1699066277,NULL),(2615143779,22459709,1,4256547,1,1,1,'A',1,0.955882,146,823753,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 470, \"ignore_hit\": 9, \"ignore_miss\": 15, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 510, \"ignore_hit\": 9, \"large_bonus\": 56}}',94.0284,NULL,0,'2024-04-03 22:24:06','2024-04-03 22:26:14',1712183174,7478),(2346583129,22459709,1,3785968,1,1,1,'S',1,0.989011,182,969997,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 178, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 8}}',94.034,NULL,0,'2024-02-14 22:20:44','2024-02-14 22:21:31',1707949291,7415),(2468266992,22459709,1,3576724,1,1,1,'A',1,0.907909,332,693655,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 783, \"ignore_hit\": 2, \"ignore_miss\": 10, \"large_bonus\": 16, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 923, \"ignore_hit\": 2, \"large_bonus\": 24, \"small_bonus\": 6}}',94.0762,NULL,0,'2024-03-08 01:21:43','2024-03-08 01:24:37',1709861077,7462),(2689402992,22459709,1,4256387,1,1,1,'A',1,0.926154,234,757327,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 564, \"ignore_hit\": 10, \"ignore_miss\": 13, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 650, \"ignore_hit\": 10, \"large_bonus\": 74}}',94.1687,NULL,0,'2024-04-18 02:49:59','2024-04-18 02:52:07',1713408727,7513),(2909782587,22459709,1,4370560,1,1,1,'A',1,0.930023,195,764904,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 389, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}}',94.2045,NULL,0,'2024-05-29 16:23:47','2024-05-29 16:25:19',1716999919,7566),(2865155933,22459709,1,2504841,1,1,1,'A',1,0.912869,252,717699,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 8, \"great\": 624, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 13, \"large_bonus\": 24}}',94.2177,NULL,0,'2024-05-21 02:36:44','2024-05-21 02:39:42',1716259182,7549),(2696749579,22459709,1,2521933,1,1,1,'A',1,0.935049,229,783677,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 359, \"ignore_hit\": 24, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 408, \"ignore_hit\": 24, \"large_bonus\": 24}}',94.3031,NULL,0,'2024-04-19 14:46:39','2024-04-19 14:48:10',1713538090,7513),(2687289293,22459709,1,4328328,1,1,1,'A',1,0.913958,82,679488,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 453, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 5, \"large_bonus\": 24}}',94.392,NULL,0,'2024-04-17 16:52:48','2024-04-17 16:54:20',1713372860,7513),(3153224452,22459709,1,3015749,1,1,1,'A',1,0.923625,144,731076,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 430, \"ignore_hit\": 29, \"ignore_miss\": 16, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 38, \"large_bonus\": 35}}',94.4054,NULL,0,'2024-07-13 15:34:02','2024-07-13 15:35:46',1720884946,7596),(2608698810,22459709,1,4492111,1,1,1,'A',1,0.946701,135,797524,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 360, \"ignore_miss\": 8, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 394, \"large_bonus\": 30}}',94.4173,NULL,0,'2024-04-02 16:40:31','2024-04-02 16:42:01',1712076121,7478),(2492345850,22459709,1,3898041,1,1,1,'S',1,0.95572,271,875604,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 247, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 2}}',94.5027,NULL,0,'2024-03-12 07:35:56','2024-03-12 07:37:01',1710229021,7462),(2616071409,22459709,1,3725295,1,1,1,'S',1,0.999027,514,1006014,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 513, \"ignore_hit\": 30, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 514, \"ignore_hit\": 30, \"large_bonus\": 27}}',94.6111,NULL,0,'2024-04-04 03:42:57','2024-04-04 03:45:41',1712202341,7478),(2827266880,22459709,1,4332477,1,1,1,'B',1,0.898244,314,686459,'{\"mods\": [], \"statistics\": {\"ok\": 165, \"miss\": 45, \"great\": 1043, \"ignore_hit\": 83, \"ignore_miss\": 22, \"large_bonus\": 71, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 1253, \"ignore_hit\": 83, \"large_bonus\": 92, \"small_bonus\": 5}}',94.6196,NULL,0,'2024-05-14 01:41:34','2024-05-14 01:45:57',1715651157,7513),(2610077304,22459709,1,2016124,1,1,1,'A',1,0.938547,149,800956,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 324, \"ignore_miss\": 26, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}}',94.6505,NULL,0,'2024-04-02 22:04:05','2024-04-02 22:05:43',1712095543,7478),(2909754018,22459709,1,3591430,1,1,1,'B',1,0.895549,307,662370,'{\"mods\": [], \"statistics\": {\"ok\": 236, \"miss\": 58, \"great\": 1391, \"ignore_miss\": 17, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1685, \"large_bonus\": 76}}',94.8186,NULL,0,'2024-05-29 16:14:34','2024-05-29 16:19:22',1716999562,7566),(2318052439,22459709,1,4066749,1,1,1,'A',1,0.940668,324,804317,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 787, \"ignore_hit\": 18, \"ignore_miss\": 9, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 868, \"ignore_hit\": 18, \"large_bonus\": 95}}',94.8566,NULL,0,'2024-02-09 21:31:18','2024-02-09 21:34:34',1707514474,7415),(2954137175,22459709,1,4242086,1,1,1,'A',1,0.906015,131,685361,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 451, \"ignore_hit\": 14, \"ignore_miss\": 6, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 14, \"large_bonus\": 39}}',94.9515,NULL,0,'2024-06-06 22:24:01','2024-06-06 22:25:35',1717712735,7566),(1878124080,22459709,1,4227817,1,1,1,'A',1,0.934899,251,704002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 660, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 745}}',95.0022,181973524,599772,NULL,'2023-12-14 03:11:03',1702523463,NULL),(2448274586,22459709,1,3516383,1,1,1,'A',1,0.937361,359,792834,'{\"mods\": [], \"statistics\": {\"ok\": 249, \"miss\": 45, \"great\": 2412, \"ignore_hit\": 254, \"ignore_miss\": 9, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 2706, \"ignore_hit\": 254, \"large_bonus\": 90}}',95.0275,NULL,0,'2024-03-04 03:53:51','2024-03-04 04:07:19',1709525239,7462),(3153242767,22459709,1,2402601,1,1,1,'A',1,0.96966,276,878629,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 390, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 412, \"ignore_hit\": 10, \"large_bonus\": 16}}',95.1069,NULL,0,'2024-07-13 15:38:02','2024-07-13 15:39:34',1720885174,7596),(2752248637,22459709,1,4566450,1,1,1,'A',1,0.94964,202,814393,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 381, \"ignore_hit\": 13, \"ignore_miss\": 15, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 13, \"large_bonus\": 49}}',95.1364,NULL,0,'2024-04-30 00:54:55','2024-04-30 00:56:27',1714438587,7513),(2937000047,22459709,1,4103587,1,1,1,'A',1,0.91358,344,740080,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 411, \"ignore_miss\": 9, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',95.1416,NULL,0,'2024-06-03 16:15:52','2024-06-03 16:17:25',1717431445,7566),(2615993485,22459709,1,3625439,1,1,1,'S',1,0.997934,242,1005407,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 241, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 242, \"large_bonus\": 33}}',95.1542,NULL,0,'2024-04-04 03:16:39','2024-04-04 03:17:39',1712200659,7478),(3123559703,22459709,1,1750853,1,1,1,'A',1,0.935244,166,767033,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 421, \"ignore_miss\": 6, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 471, \"large_bonus\": 27}}',95.1957,NULL,0,'2024-07-07 23:33:56','2024-07-07 23:35:30',1720395330,7596),(1878098268,22459709,1,3785968,1,1,1,'S',1,0.991758,182,936534,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',95.2178,181920090,174814,NULL,'2023-12-09 21:18:22',1702156702,NULL),(2545865181,22459709,1,3785968,1,1,1,'S',1,0.991758,182,978885,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 8}}',95.2178,NULL,0,'2024-03-22 03:18:43','2024-03-22 03:19:32',1711077572,7478),(3103532438,22459709,1,3785968,1,1,1,'S',1,0.991758,182,978428,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 179, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 8}}',95.2178,NULL,0,'2024-07-04 05:57:30','2024-07-04 05:58:18',1720072698,7596),(2679786183,22459709,1,4241642,1,1,1,'A',1,0.903024,171,691749,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 813, \"ignore_hit\": 5, \"ignore_miss\": 20, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 5, \"large_bonus\": 92}}',95.4207,NULL,0,'2024-04-16 03:23:36','2024-04-16 03:26:28',1713237988,7513),(2610155490,22459709,1,2565995,1,1,1,'A',1,0.959633,424,871430,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 508, \"ignore_hit\": 24, \"ignore_miss\": 14, \"large_bonus\": 37, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 545, \"ignore_hit\": 26, \"large_bonus\": 44, \"small_bonus\": 26}}',95.427,NULL,0,'2024-04-02 22:26:43','2024-04-02 22:29:03',1712096943,7478),(2599451088,22459709,1,1476226,1,1,1,'B',1,0.896302,183,668125,'{\"mods\": [], \"statistics\": {\"ok\": 176, \"miss\": 41, \"great\": 1027, \"ignore_hit\": 128, \"ignore_miss\": 16, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1244, \"ignore_hit\": 128, \"large_bonus\": 73}}',95.4299,NULL,0,'2024-03-31 18:22:33','2024-03-31 18:26:38',1711909598,7478),(2540032173,22459709,1,2864255,1,1,1,'A',1,0.940265,226,841072,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 199, \"ignore_hit\": 39, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 39, \"large_bonus\": 11}}',95.6017,NULL,0,'2024-03-20 23:23:33','2024-03-20 23:24:23',1710977063,7478),(2714837801,22459709,1,3596962,1,1,1,'A',1,0.948454,179,807207,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 354, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 14, \"large_bonus\": 5}}',95.6687,NULL,0,'2024-04-22 19:48:30','2024-04-22 19:49:58',1713815398,7513),(1877961394,22459709,1,209591,0,1,1,'A',1,0.947945,365,817219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 327}, \"maximum_statistics\": {\"great\": 365}}',95.8387,181864517,391590,NULL,'2023-12-05 17:12:20',1701796340,NULL),(3153285610,22459709,1,1945499,1,1,1,'A',1,0.938859,198,783851,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 336, \"ignore_hit\": 48, \"ignore_miss\": 5, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 368, \"ignore_hit\": 48, \"large_bonus\": 41}}',95.9373,NULL,0,'2024-07-13 15:47:04','2024-07-13 15:48:32',1720885712,7596),(2468319401,22459709,1,4365630,1,1,1,'A',1,0.952442,165,813575,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 359, \"ignore_miss\": 5, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 22}}',95.9749,NULL,0,'2024-03-08 01:40:42','2024-03-08 01:42:14',1709862134,7462),(2337063754,22459709,1,4420721,1,1,1,'A',1,0.976401,277,911820,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 325, \"ignore_hit\": 21, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 339, \"ignore_hit\": 21, \"large_bonus\": 22}}',95.987,NULL,0,'2024-02-13 04:46:50','2024-02-13 04:48:20',1707799700,7415),(2300356997,22459709,1,1554664,1,1,1,'A',1,0.90303,129,674644,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 413, \"ignore_miss\": 7, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 495, \"large_bonus\": 24}}',96.1001,NULL,0,'2024-02-06 18:03:13','2024-02-06 18:04:45',1707242685,7415),(2317947113,22459709,1,4180503,1,1,1,'A',1,0.927562,262,771582,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 492, \"ignore_miss\": 10, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 566, \"large_bonus\": 70}}',96.103,NULL,0,'2024-02-09 21:11:15','2024-02-09 21:13:24',1707513204,7415),(2468424301,22459709,1,4242811,1,1,1,'A',1,0.94526,405,818820,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 679, \"ignore_hit\": 5, \"ignore_miss\": 7, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 749, \"ignore_hit\": 5, \"large_bonus\": 65}}',96.1996,NULL,0,'2024-03-08 02:15:28','2024-03-08 02:18:19',1709864299,7462),(2448339870,22459709,1,4329034,1,1,1,'A',1,0.938875,204,794015,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 364, \"ignore_miss\": 4, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 409, \"large_bonus\": 25}}',96.2491,NULL,0,'2024-03-04 04:32:02','2024-03-04 04:33:35',1709526815,7462),(3030188303,22459709,1,77710,1,1,1,'B',1,0.890766,245,659433,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 31, \"great\": 725, \"ignore_miss\": 19, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 888, \"large_bonus\": 67}}',96.2614,NULL,0,'2024-06-20 19:49:22','2024-06-20 19:51:55',1718913115,7566),(2492436928,22459709,1,3854360,1,1,1,'A',1,0.950658,195,838599,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 281, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 31, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 9}}',96.3986,NULL,0,'2024-03-12 08:14:34','2024-03-12 08:16:05',1710231365,7462),(3103521040,22459709,1,2332504,1,1,1,'S',1,0.957071,198,879924,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198, \"large_bonus\": 1}}',96.3986,NULL,0,'2024-07-04 05:53:23','2024-07-04 05:53:59',1720072439,7596),(3149138685,22459709,1,4262599,1,1,1,'A',1,0.910256,275,727446,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 427, \"ignore_miss\": 16, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 73}}',96.4046,NULL,0,'2024-07-12 20:54:26','2024-07-12 20:55:58',1720817758,7596),(2572752857,22459709,1,3306709,1,1,1,'A',1,0.956931,361,847402,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 686, \"ignore_hit\": 10, \"ignore_miss\": 8, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 743, \"ignore_hit\": 10, \"large_bonus\": 49}}',96.4106,NULL,0,'2024-03-26 21:10:54','2024-03-26 21:14:02',1711487642,7478),(2346589801,22459709,1,3785968,1,1,1,'S',1,0.994505,182,986489,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 180, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 8}}',96.4203,NULL,0,'2024-02-14 22:22:33','2024-02-14 22:23:21',1707949401,7415),(1877877078,22459709,1,4103586,1,1,1,'S',1,0.950131,381,823334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 343, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',96.5541,181672612,391850,NULL,'2023-11-20 14:48:34',1700491714,NULL),(2497226959,22459709,1,4356804,1,1,1,'A',1,0.939276,122,783026,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 345, \"ignore_hit\": 42, \"ignore_miss\": 9, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 42, \"large_bonus\": 36}}',96.7486,NULL,0,'2024-03-13 06:04:24','2024-03-13 06:05:44',1710309944,7472),(1878072456,22459709,1,3733373,1,1,1,'A',1,0.947605,158,704148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 608, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 668}}',96.763,181973176,466002,NULL,'2023-12-14 02:29:40',1702520980,NULL),(2714887060,22459709,1,2565995,1,1,1,'A',1,0.959633,461,877077,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 507, \"ignore_hit\": 26, \"ignore_miss\": 7, \"large_bonus\": 40, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 545, \"ignore_hit\": 26, \"large_bonus\": 44, \"small_bonus\": 26}}',96.8,NULL,0,'2024-04-22 19:59:08','2024-04-22 20:01:27',1713816087,7513),(2679757095,22459709,1,469811,1,1,1,'A',1,0.921296,154,726843,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 374, \"ignore_miss\": 6, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 31}}',96.8426,NULL,0,'2024-04-16 03:13:02','2024-04-16 03:14:35',1713237275,7513),(2846215251,22459709,1,185143,1,1,1,'A',1,0.976454,220,888281,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 348, \"ignore_hit\": 3, \"ignore_miss\": 8, \"large_bonus\": 15, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 3, \"large_bonus\": 22, \"small_bonus\": 17}}',96.9179,NULL,0,'2024-05-17 18:48:11','2024-05-17 18:49:40',1715971780,7513),(2346522868,22459709,1,3695211,1,1,1,'A',1,0.960914,263,845746,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 635, \"ignore_hit\": 40, \"ignore_miss\": 6, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 678, \"ignore_hit\": 40, \"large_bonus\": 32}}',96.9474,NULL,0,'2024-02-14 22:02:52','2024-02-14 22:05:38',1707948338,7415),(2599408848,22459709,1,1826885,1,1,1,'A',1,0.933255,299,791691,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 376, \"ignore_hit\": 9, \"ignore_miss\": 11, \"large_bonus\": 39, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}}',97.0279,NULL,0,'2024-03-31 18:15:03','2024-03-31 18:16:35',1711908995,7478),(2954074958,22459709,1,2504841,1,1,1,'A',1,0.924263,252,743129,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 643, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 746, \"ignore_hit\": 13, \"large_bonus\": 24}}',97.03,NULL,0,'2024-06-06 22:04:19','2024-06-06 22:07:17',1717711637,7566),(2696485976,22459709,1,4325212,1,1,1,'A',1,0.919183,413,765716,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 29, \"great\": 973, \"ignore_hit\": 4, \"ignore_miss\": 60, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',97.1908,NULL,0,'2024-04-19 13:55:00','2024-04-19 13:58:52',1713535132,7513),(2687279464,22459709,1,4328328,1,1,1,'B',1,0.899618,170,661371,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 433, \"ignore_hit\": 5, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 5, \"large_bonus\": 24}}',97.2262,NULL,0,'2024-04-17 16:50:44','2024-04-17 16:52:16',1713372736,7513),(3138405255,22459709,1,3680800,1,1,1,'A',1,0.928956,208,746249,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 816, \"ignore_miss\": 19, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 929, \"large_bonus\": 61}}',97.3431,NULL,0,'2024-07-10 20:50:22','2024-07-10 20:53:41',1720644821,7596),(3149166118,22459709,1,4602142,1,1,1,'A',1,0.986175,403,943767,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 847, \"ignore_miss\": 6, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 868, \"large_bonus\": 61}}',97.6714,NULL,0,'2024-07-12 20:58:03','2024-07-12 21:02:13',1720818133,7596),(2679761334,22459709,1,469811,1,1,1,'A',1,0.943287,224,795416,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 397, \"ignore_miss\": 8, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 31}}',97.7362,NULL,0,'2024-04-16 03:14:47','2024-04-16 03:16:20',1713237380,7513),(2729548593,22459709,1,4325212,1,1,1,'A',1,0.917407,206,749619,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 967, \"ignore_hit\": 4, \"ignore_miss\": 63, \"large_bonus\": 150}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',97.8596,NULL,0,'2024-04-25 20:27:56','2024-04-25 20:31:48',1714077108,7513),(2608609623,22459709,1,1395963,1,1,1,'A',1,0.915476,153,723614,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 354, \"ignore_miss\": 4, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 420, \"large_bonus\": 28}}',97.8616,NULL,0,'2024-04-02 16:20:59','2024-04-02 16:22:30',1712074950,7478),(2815048853,22459709,1,4370560,1,1,1,'A',1,0.914221,141,718937,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 370, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}}',97.9474,NULL,0,'2024-05-11 18:33:29','2024-05-11 18:35:01',1715452501,7513),(2805702457,22459709,1,4332477,1,1,1,'B',1,0.893057,157,658411,'{\"mods\": [], \"statistics\": {\"ok\": 192, \"miss\": 38, \"great\": 1023, \"ignore_hit\": 83, \"ignore_miss\": 21, \"large_bonus\": 71, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1253, \"ignore_hit\": 83, \"large_bonus\": 92, \"small_bonus\": 5}}',97.9733,NULL,0,'2024-05-10 03:58:09','2024-05-10 04:02:42',1715313762,7513),(1878078826,22459709,1,2760213,1,1,1,'A',1,0.959951,481,797991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 762, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 824}}',97.9758,181912920,789718,NULL,'2023-12-09 11:22:43',1702120963,NULL),(3103448357,22459709,1,4402074,1,1,1,'A',1,0.926611,395,759703,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 724, \"ignore_hit\": 34, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',98.2078,NULL,0,'2024-07-04 05:23:35','2024-07-04 05:26:47',1720070807,7596),(3107607564,22459709,1,1554664,1,1,1,'A',1,0.934343,207,757878,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 450, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 495, \"large_bonus\": 24}}',98.3489,NULL,0,'2024-07-04 23:34:27','2024-07-04 23:35:59',1720136159,7596),(3025614254,22459709,1,4325764,1,1,1,'A',1,0.907834,241,701445,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 44, \"great\": 1106, \"ignore_hit\": 178, \"ignore_miss\": 9, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1302, \"ignore_hit\": 178, \"large_bonus\": 86}}',98.5419,NULL,0,'2024-06-19 23:37:00','2024-06-19 23:41:30',1718840490,7566),(2318668838,22459709,1,3694840,1,1,1,'A',1,0.964236,382,878104,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 669, \"ignore_miss\": 6, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 713, \"large_bonus\": 52}}',98.5909,NULL,0,'2024-02-09 23:53:54','2024-02-09 23:57:13',1707523033,7415),(2679097851,22459709,1,4325212,1,1,1,'A',1,0.920515,178,750755,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 28, \"great\": 975, \"ignore_hit\": 4, \"ignore_miss\": 76, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',98.6198,NULL,0,'2024-04-15 22:59:29','2024-04-15 23:03:18',1713222198,7513),(2844713901,22459709,1,4370560,1,1,1,'A',1,0.944695,249,804350,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 403, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}}',98.7846,NULL,0,'2024-05-17 14:01:39','2024-05-17 14:03:10',1715954590,7513),(1878149065,22459709,1,3409443,1,1,1,'A',1,0.950667,471,766242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 681, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 750}}',98.8676,181948909,682604,NULL,'2023-12-12 04:05:43',1702353943,NULL),(3103535206,22459709,1,3785968,1,1,1,'X',1,1,182,1002800,'{\"mods\": [], \"statistics\": {\"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 8}}',98.8826,NULL,0,'2024-07-04 05:58:31','2024-07-04 05:59:19',1720072759,7596),(2758585897,22459709,1,1815753,1,1,1,'A',1,0.916667,96,714045,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 254, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',98.9277,NULL,0,'2024-05-01 06:43:58','2024-05-01 06:45:13',1714545913,7513),(3020694707,22459709,1,1302301,1,1,1,'A',1,0.944737,255,819770,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 340, \"ignore_hit\": 7, \"ignore_miss\": 8, \"large_bonus\": 36, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 7, \"large_bonus\": 42, \"small_bonus\": 7}}',98.9506,NULL,0,'2024-06-19 02:18:32','2024-06-19 02:20:03',1718763603,7566),(2568760201,22459709,1,3628498,1,1,1,'A',1,0.938679,250,811094,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 284, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',99.0451,NULL,0,'2024-03-26 03:25:32','2024-03-26 03:26:32',1711423592,7478),(3187345908,22459709,1,2864255,1,1,1,'A',1,0.957965,186,861815,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 208, \"ignore_hit\": 39, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 39, \"large_bonus\": 11}, \"total_score_without_mods\": 861815}',99.0775,NULL,0,'2024-07-20 00:06:08','2024-07-20 00:06:58',1721434018,7617),(2860337437,22459709,1,1302301,1,1,1,'A',1,0.939474,240,816288,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 335, \"ignore_hit\": 7, \"ignore_miss\": 3, \"large_bonus\": 39, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 7, \"large_bonus\": 42, \"small_bonus\": 7}}',99.1196,NULL,0,'2024-05-20 04:50:07','2024-05-20 04:51:39',1716180699,7513),(2805727420,22459709,1,4365631,1,1,1,'A',1,0.922566,163,725182,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 394, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 20, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 3}}',99.1694,NULL,0,'2024-05-10 04:11:12','2024-05-10 04:12:44',1715314364,7513),(3123585347,22459709,1,3299579,1,1,1,'A',1,0.92366,322,743036,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 867, \"ignore_hit\": 9, \"ignore_miss\": 5, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 989, \"ignore_hit\": 10, \"large_bonus\": 53}}',99.1763,NULL,0,'2024-07-07 23:40:28','2024-07-07 23:43:35',1720395815,7596),(2846206016,22459709,1,454646,1,1,1,'A',1,0.941441,333,855397,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"great\": 294, \"ignore_hit\": 29, \"ignore_miss\": 4, \"large_bonus\": 78, \"small_bonus\": 68}, \"maximum_statistics\": {\"great\": 333, \"ignore_hit\": 29, \"large_bonus\": 82, \"small_bonus\": 68}}',99.2182,NULL,0,'2024-05-17 18:46:20','2024-05-17 18:47:52',1715971672,7513),(2687122927,22459709,1,3681958,1,1,1,'A',1,0.931387,148,732543,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 608, \"ignore_miss\": 6, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 12}}',99.2415,NULL,0,'2024-04-17 16:16:34','2024-04-17 16:18:59',1713370739,7513),(3103385631,22459709,1,4365631,1,1,1,'A',1,0.912611,258,737055,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 383, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 20, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 3}}',99.2679,NULL,0,'2024-07-04 05:00:41','2024-07-04 05:02:14',1720069334,7596),(3233087119,22459709,1,3550493,1,1,1,'A',1,0.900207,221,655461,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 43, \"great\": 817, \"ignore_hit\": 62, \"ignore_miss\": 10, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 62, \"large_bonus\": 20}, \"total_score_without_mods\": 655461}',99.4579,NULL,0,'2024-07-28 01:28:24','2024-07-28 01:31:29',1722130289,7634),(3175935630,22459709,1,3037599,1,1,1,'A',1,0.942391,348,814492,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 420, \"ignore_miss\": 3, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 32}}',99.5875,NULL,0,'2024-07-17 20:50:20','2024-07-17 20:51:52',1721249512,7596),(2599415492,22459709,1,1826885,1,1,1,'A',1,0.93911,249,797528,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 381, \"ignore_hit\": 9, \"ignore_miss\": 12, \"large_bonus\": 38, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}}',99.6196,NULL,0,'2024-03-31 18:16:38','2024-03-31 18:18:10',1711909090,7478),(2448368796,22459709,1,3854360,1,1,1,'A',1,0.911184,260,753121,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 251, \"ignore_hit\": 1, \"ignore_miss\": 12, \"large_bonus\": 26, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 9}}',99.8508,NULL,0,'2024-03-04 04:43:55','2024-03-04 04:45:26',1709527526,7462),(3107679018,22459709,1,1368245,1,1,1,'A',1,0.90995,307,710305,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 869, \"ignore_hit\": 61, \"ignore_miss\": 23, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1005, \"ignore_hit\": 61, \"large_bonus\": 95}}',99.9449,NULL,0,'2024-07-04 23:56:29','2024-07-04 23:59:52',1720137592,7596),(2528201369,22459709,1,4461506,1,1,1,'A',1,0.949735,192,820939,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 342, \"ignore_hit\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 17, \"large_bonus\": 1}}',100.219,NULL,0,'2024-03-18 17:37:01','2024-03-18 17:38:34',1710783514,7478),(3177115587,22459709,1,3409444,1,1,1,'A',1,0.926064,228,751408,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 822, \"ignore_miss\": 19, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 71}}',100.257,NULL,0,'2024-07-18 02:44:41','2024-07-18 02:47:51',1721270871,7596),(2841742550,22459709,1,3680800,1,1,1,'A',1,0.933262,191,754512,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 823, \"ignore_miss\": 18, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 929, \"large_bonus\": 61}}',100.348,NULL,0,'2024-05-16 21:51:15','2024-05-16 21:54:34',1715896474,7513),(2616082301,22459709,1,2016124,1,1,1,'A',1,0.939944,109,791830,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 323, \"ignore_miss\": 15, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}}',100.466,NULL,0,'2024-04-04 03:48:00','2024-04-04 03:49:41',1712202581,7478),(3057987990,22459709,1,4096675,1,1,1,'A',1,0.901421,248,691760,'{\"mods\": [], \"statistics\": {\"ok\": 174, \"miss\": 24, \"great\": 928, \"ignore_miss\": 8, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1126, \"large_bonus\": 77}}',100.665,NULL,0,'2024-06-25 18:59:23','2024-06-25 19:02:58',1719342178,7586),(2539004877,22459709,1,4241642,1,1,1,'A',1,0.902503,272,704527,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 34, \"great\": 806, \"ignore_hit\": 5, \"ignore_miss\": 14, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 5, \"large_bonus\": 92}}',100.811,NULL,0,'2024-03-20 19:18:59','2024-03-20 19:21:51',1710962511,7478),(1878125262,22459709,1,3931352,1,1,1,'A',1,0.971622,210,838049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',100.871,181969574,345400,NULL,'2023-12-13 19:16:24',1702494984,NULL),(2758568185,22459709,1,1815753,1,1,1,'A',1,0.93,126,757088,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 263, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',100.958,NULL,0,'2024-05-01 06:37:31','2024-05-01 06:38:46',1714545526,7513),(2474290758,22459709,1,3669540,1,1,1,'A',1,0.966993,223,876190,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 383, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 409, \"large_bonus\": 9}}',101.041,NULL,0,'2024-03-09 01:45:31','2024-03-09 01:47:26',1709948846,7462),(2860332745,22459709,1,4566450,1,1,1,'A',1,0.959233,189,839106,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 388, \"ignore_hit\": 13, \"ignore_miss\": 13, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 13, \"large_bonus\": 49}}',101.541,NULL,0,'2024-05-20 04:48:05','2024-05-20 04:49:38',1716180578,7513),(3107541968,22459709,1,2487381,1,1,1,'A',1,0.910124,162,704530,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 412, \"ignore_hit\": 49, \"ignore_miss\": 6, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 484, \"ignore_hit\": 49, \"large_bonus\": 46}}',101.555,NULL,0,'2024-07-04 23:13:18','2024-07-04 23:14:52',1720134892,7596),(3107526961,22459709,1,4286737,1,1,1,'A',1,0.910361,298,712516,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 51, \"great\": 1255, \"ignore_miss\": 11, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1467, \"large_bonus\": 95}}',101.633,NULL,0,'2024-07-04 23:05:46','2024-07-04 23:10:04',1720134604,7596),(2815175255,22459709,1,3591410,1,1,1,'A',1,0.942675,161,796473,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 286, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',101.708,NULL,0,'2024-05-11 18:58:29','2024-05-11 18:59:30',1715453970,7513),(2599402150,22459709,1,1826885,1,1,1,'A',1,0.943794,277,818345,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 385, \"ignore_hit\": 9, \"ignore_miss\": 9, \"large_bonus\": 41, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}}',101.757,NULL,0,'2024-03-31 18:13:27','2024-03-31 18:14:59',1711908899,7478),(1878113878,22459709,1,1342598,1,1,1,'A',1,0.953039,390,781544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 724}}',101.819,181957933,762064,NULL,'2023-12-12 21:20:38',1702416038,NULL),(2468388559,22459709,1,3307958,1,1,1,'A',1,0.93129,267,777635,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 836, \"ignore_miss\": 20, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 946, \"large_bonus\": 129}}',101.88,NULL,0,'2024-03-08 02:02:10','2024-03-08 02:06:06',1709863566,7462),(2792903663,22459709,1,3943484,1,1,1,'A',1,0.939506,391,849180,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 357, \"ignore_miss\": 11, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 405, \"large_bonus\": 72}}',102.112,NULL,0,'2024-05-07 16:30:34','2024-05-07 16:32:06',1715099526,7513),(2783239875,22459709,1,4325212,1,1,1,'A',1,0.921403,217,764089,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 24, \"great\": 973, \"ignore_hit\": 4, \"ignore_miss\": 64, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',102.261,NULL,0,'2024-05-05 17:29:07','2024-05-05 17:32:59',1714930379,7513),(2936988466,22459709,1,4331250,1,1,1,'A',1,0.923115,271,726265,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 888, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 46, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 1, \"large_bonus\": 48, \"small_bonus\": 9}}',102.268,NULL,0,'2024-06-03 16:11:42','2024-06-03 16:14:58',1717431298,7566),(2851605870,22459709,1,4325764,1,1,1,'A',1,0.900154,226,679960,'{\"mods\": [], \"statistics\": {\"ok\": 190, \"miss\": 35, \"great\": 1077, \"ignore_hit\": 178, \"ignore_miss\": 13, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1302, \"ignore_hit\": 178, \"large_bonus\": 86}}',102.277,NULL,0,'2024-05-18 16:29:37','2024-05-18 16:34:07',1716050047,7513),(1878112148,22459709,1,4057872,1,1,1,'A',1,0.924769,365,687325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 864}}',102.313,181981045,709684,NULL,'2023-12-14 18:28:44',1702578524,NULL),(2630674434,22459709,1,3591410,1,1,1,'A',1,0.944268,151,807165,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 287, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314, \"large_bonus\": 6}}',102.422,NULL,0,'2024-04-06 18:47:31','2024-04-06 18:48:32',1712429312,7478),(2497338745,22459709,1,3694840,1,1,1,'A',1,0.969846,263,864913,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 676, \"ignore_miss\": 8, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 713, \"large_bonus\": 52}}',102.525,NULL,0,'2024-03-13 06:51:38','2024-03-13 06:54:58',1710312898,7472),(3233099982,22459709,1,4676346,1,1,1,'A',1,0.925606,202,746427,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 513, \"ignore_miss\": 6, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 53}, \"total_score_without_mods\": 746427}',102.547,NULL,0,'2024-07-28 01:33:58','2024-07-28 01:35:30',1722130530,7634),(2550364889,22459709,1,4154149,1,1,1,'A',1,0.94936,216,802170,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 857, \"ignore_hit\": 15, \"ignore_miss\": 4, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 938, \"ignore_hit\": 15, \"large_bonus\": 54}}',102.596,NULL,0,'2024-03-22 22:10:06','2024-03-22 22:13:42',1711145622,7478),(1878150275,22459709,1,421154,1,1,1,'S',1,0.964829,526,859644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 489}, \"maximum_statistics\": {\"great\": 526}}',102.701,181949010,548200,NULL,'2023-12-12 04:16:50',1702354610,NULL),(2398738423,22459709,1,3540668,1,1,1,'A',1,0.984277,478,946966,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 619, \"ignore_hit\": 53, \"ignore_miss\": 15, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 636, \"ignore_hit\": 53, \"large_bonus\": 77}}',102.769,NULL,0,'2024-02-24 05:13:47','2024-02-24 05:16:30',1708751790,7442),(2631963401,22459709,1,3669541,1,1,1,'A',1,0.914216,447,739884,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 531, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',102.798,NULL,0,'2024-04-06 23:30:17','2024-04-06 23:32:12',1712446332,7478),(2497286174,22459709,1,4329034,1,1,1,'A',1,0.958435,138,829141,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 381, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 409, \"large_bonus\": 25}}',102.849,NULL,0,'2024-03-13 06:30:29','2024-03-13 06:32:02',1710311522,7472),(2608716640,22459709,1,4154149,1,1,1,'A',1,0.951493,224,802655,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 862, \"ignore_hit\": 15, \"ignore_miss\": 8, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 938, \"ignore_hit\": 15, \"large_bonus\": 54}}',102.887,NULL,0,'2024-04-02 16:42:22','2024-04-02 16:45:58',1712076358,7478),(3197846898,22459709,1,4295720,1,1,1,'A',1,0.90949,298,724687,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 48, \"great\": 980, \"ignore_hit\": 88, \"ignore_miss\": 30, \"large_bonus\": 114, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 1138, \"ignore_hit\": 88, \"large_bonus\": 128, \"small_bonus\": 46}, \"total_score_without_mods\": 724687}',102.933,NULL,0,'2024-07-21 21:12:59','2024-07-21 21:17:01',1721596621,7617),(2722922678,22459709,1,4325212,1,1,1,'A',1,0.919627,503,780757,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 22, \"great\": 967, \"ignore_hit\": 4, \"ignore_miss\": 71, \"large_bonus\": 142}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',103.029,NULL,0,'2024-04-24 14:08:35','2024-04-24 14:12:24',1713967944,7513),(2709373733,22459709,1,3596962,1,1,1,'A',1,0.944588,290,819805,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 347, \"ignore_hit\": 14, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 14, \"large_bonus\": 5}}',103.33,NULL,0,'2024-04-21 17:19:32','2024-04-21 17:21:00',1713720060,7513),(2545847018,22459709,1,2565995,1,1,1,'A',1,0.961468,257,863677,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 505, \"ignore_hit\": 26, \"ignore_miss\": 4, \"large_bonus\": 42, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 545, \"ignore_hit\": 26, \"large_bonus\": 44, \"small_bonus\": 26}}',103.533,NULL,0,'2024-03-22 03:10:32','2024-03-22 03:12:50',1711077171,7478),(2474309058,22459709,1,4420713,1,1,1,'A',1,0.941038,208,781546,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 384, \"ignore_hit\": 22, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 22, \"large_bonus\": 22}}',103.709,NULL,0,'2024-03-09 01:51:14','2024-03-09 01:52:44',1709949164,7462),(3197876644,22459709,1,469808,1,1,1,'A',1,0.911708,144,695773,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 447, \"ignore_miss\": 10, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 521, \"large_bonus\": 34}, \"total_score_without_mods\": 695773}',103.794,NULL,0,'2024-07-21 21:22:34','2024-07-21 21:24:07',1721597047,7617),(2651092529,22459709,1,4325212,1,1,1,'A',1,0.916075,458,774198,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 19, \"great\": 956, \"ignore_hit\": 4, \"ignore_miss\": 74, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',103.826,NULL,0,'2024-04-10 17:42:19','2024-04-10 17:46:12',1712771172,7478),(2970971201,22459709,1,469811,1,1,1,'A',1,0.9375,216,791189,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 388, \"ignore_miss\": 5, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 31}}',103.867,NULL,0,'2024-06-09 21:39:20','2024-06-09 21:40:53',1717969253,7566),(2616009007,22459709,1,4402074,1,1,1,'A',1,0.934368,360,772541,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 735, \"ignore_hit\": 34, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',104.019,NULL,0,'2024-04-04 03:20:07','2024-04-04 03:23:18',1712200998,7478),(2599468739,22459709,1,1476226,1,1,1,'A',1,0.907154,266,689014,'{\"mods\": [], \"statistics\": {\"ok\": 157, \"miss\": 37, \"great\": 1050, \"ignore_hit\": 128, \"ignore_miss\": 20, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1244, \"ignore_hit\": 128, \"large_bonus\": 73}}',104.078,NULL,0,'2024-03-31 18:26:48','2024-03-31 18:30:54',1711909854,7478),(1878154591,22459709,1,3422864,1,1,1,'A',1,0.972841,461,839259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 683, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',104.1,181948376,689524,NULL,'2023-12-12 02:53:35',1702349615,NULL),(2616103323,22459709,1,469811,1,1,1,'A',1,0.943287,165,791697,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 394, \"ignore_miss\": 5, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 31}}',104.232,NULL,0,'2024-04-04 03:55:51','2024-04-04 03:57:24',1712203044,7478),(3113262331,22459709,1,3456523,1,1,1,'A',1,0.923414,181,762657,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 11, \"great\": 785, \"ignore_hit\": 19, \"ignore_miss\": 18, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 914, \"ignore_hit\": 19, \"large_bonus\": 146}}',104.445,NULL,0,'2024-07-06 02:05:32','2024-07-06 02:08:46',1720231726,7596),(1878118707,22459709,1,4066963,1,1,1,'A',1,0.923992,441,678592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 838, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 967}}',104.455,182021152,819270,NULL,'2023-12-17 15:03:27',1702825407,NULL),(3074506767,22459709,1,4511248,1,1,1,'A',1,0.913115,336,710454,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 13, \"great\": 769, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 915, \"large_bonus\": 8}}',104.642,NULL,0,'2024-06-28 19:24:02','2024-06-28 19:26:59',1719602819,7596),(2291639826,22459709,1,4351497,1,1,1,'A',1,0.960761,494,866355,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 781, \"ignore_hit\": 46, \"ignore_miss\": 4, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 841, \"ignore_hit\": 46, \"large_bonus\": 53}}',104.743,NULL,0,'2024-02-05 00:45:21','2024-02-05 00:49:08',1707094148,7415),(3062566715,22459709,1,4365631,1,1,1,'A',1,0.914823,235,723690,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 383, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 22, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 3}}',104.812,NULL,0,'2024-06-26 15:55:58','2024-06-26 15:57:30',1719417450,7596),(2616021898,22459709,1,2747054,1,1,1,'A',1,0.981242,480,952249,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 746, \"ignore_hit\": 9, \"ignore_miss\": 5, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 773, \"ignore_hit\": 9, \"large_bonus\": 88}}',104.938,NULL,0,'2024-04-04 03:23:56','2024-04-04 03:27:53',1712201273,7478),(3113354605,22459709,1,4370560,1,1,1,'A',1,0.94921,226,818160,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 405, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}}',104.957,NULL,0,'2024-07-06 02:38:22','2024-07-06 02:39:53',1720233593,7596),(3030032150,22459709,1,3591430,1,1,1,'A',1,0.904748,283,688414,'{\"mods\": [], \"statistics\": {\"ok\": 219, \"miss\": 51, \"great\": 1415, \"ignore_miss\": 17, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1685, \"large_bonus\": 76}}',104.973,NULL,0,'2024-06-20 19:15:53','2024-06-20 19:20:41',1718911241,7566),(2610089788,22459709,1,4492111,1,1,1,'A',1,0.945431,222,811317,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 354, \"ignore_miss\": 10, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 394, \"large_bonus\": 30}}',105.085,NULL,0,'2024-04-02 22:07:55','2024-04-02 22:09:26',1712095766,7478),(2696609063,22459709,1,3669541,1,1,1,'A',1,0.919118,279,726601,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 537, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',105.159,NULL,0,'2024-04-19 14:20:19','2024-04-19 14:22:14',1713536534,7513),(2758578817,22459709,1,1815753,1,1,1,'A',1,0.923333,206,765517,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 257, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',105.183,NULL,0,'2024-05-01 06:41:24','2024-05-01 06:42:38',1714545758,7513),(2815078957,22459709,1,4331250,1,1,1,'A',1,0.910714,336,702606,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 853, \"ignore_hit\": 1, \"ignore_miss\": 11, \"large_bonus\": 39, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 1, \"large_bonus\": 48, \"small_bonus\": 9}}',105.262,NULL,0,'2024-05-11 18:37:36','2024-05-11 18:40:51',1715452851,7513),(2297544776,22459709,1,3864729,1,1,1,'A',1,0.96962,159,868017,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 376, \"ignore_hit\": 17, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 395, \"ignore_hit\": 17, \"large_bonus\": 22}}',105.289,NULL,0,'2024-02-06 05:39:48','2024-02-06 05:41:19',1707198079,7415),(3138328564,22459709,1,4096675,1,1,1,'A',1,0.917407,431,753475,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 28, \"great\": 968, \"ignore_miss\": 6, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1126, \"large_bonus\": 77}}',105.29,NULL,0,'2024-07-10 20:31:42','2024-07-10 20:35:16',1720643716,7596),(2762829551,22459709,1,4492111,1,1,1,'A',1,0.96066,222,845318,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 369, \"ignore_miss\": 10, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 394, \"large_bonus\": 30}}',105.301,NULL,0,'2024-05-01 23:41:12','2024-05-01 23:42:42',1714606962,7513),(2784541150,22459709,1,4492111,1,1,1,'A',1,0.96066,311,874087,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 369, \"ignore_miss\": 5, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 394, \"large_bonus\": 30}}',105.301,NULL,0,'2024-05-05 22:18:39','2024-05-05 22:20:09',1714947609,7513),(3122315743,22459709,1,3409444,1,1,1,'A',1,0.939362,236,783284,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 849, \"ignore_miss\": 11, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 940, \"large_bonus\": 71}}',105.306,NULL,0,'2024-07-07 18:27:44','2024-07-07 18:30:54',1720377054,7596),(3143799420,22459709,1,2565996,1,1,1,'A',1,0.904974,144,668878,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 657, \"ignore_hit\": 30, \"ignore_miss\": 7, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 30, \"large_bonus\": 45}}',105.376,NULL,0,'2024-07-11 21:13:40','2024-07-11 21:15:58',1720732558,7596),(2497302215,22459709,1,4334052,1,1,1,'A',1,0.969038,293,864550,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 722, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 43, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 759, \"ignore_hit\": 1, \"large_bonus\": 49, \"small_bonus\": 9}}',105.527,NULL,0,'2024-03-13 06:35:49','2024-03-13 06:39:04',1710311944,7472),(3183278607,22459709,1,4286737,1,1,1,'A',1,0.904226,205,691758,'{\"mods\": [], \"statistics\": {\"ok\": 197, \"miss\": 42, \"great\": 1228, \"ignore_miss\": 22, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1467, \"large_bonus\": 95}, \"total_score_without_mods\": 691758}',105.535,NULL,0,'2024-07-19 07:43:55','2024-07-19 07:48:09',1721375289,7596),(2970993743,22459709,1,4511248,1,1,1,'A',1,0.919126,403,728969,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 782, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 915, \"large_bonus\": 8}}',105.599,NULL,0,'2024-06-09 21:43:45','2024-06-09 21:46:42',1717969602,7566),(2729531829,22459709,1,4096675,1,1,1,'A',1,0.914742,236,719872,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 26, \"great\": 960, \"ignore_miss\": 12, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1126, \"large_bonus\": 77}}',105.608,NULL,0,'2024-04-25 20:24:04','2024-04-25 20:27:40',1714076860,7513),(2778736155,22459709,1,4566450,1,1,1,'A',1,0.959233,128,832777,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 386, \"ignore_hit\": 13, \"ignore_miss\": 14, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 13, \"large_bonus\": 49}}',105.843,NULL,0,'2024-05-04 22:08:45','2024-05-04 22:10:16',1714860616,7513),(2888880261,22459709,1,4331250,1,1,1,'A',1,0.917659,287,719363,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 870, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 44, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 1, \"large_bonus\": 48, \"small_bonus\": 9}}',105.844,NULL,0,'2024-05-25 16:15:41','2024-05-25 16:18:56',1716653936,7566),(2267899440,22459709,1,3887196,0,1,1,'A',1,0.929577,191,737944,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 749, \"ignore_hit\": 50, \"ignore_miss\": 4, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 852, \"ignore_hit\": 50, \"large_bonus\": 36}}',105.931,NULL,0,'2024-01-31 18:05:59','2024-01-31 18:09:14',1706724554,7400),(2679848578,22459709,1,2016124,1,1,1,'A',1,0.932961,114,789018,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 315, \"ignore_miss\": 19, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}}',105.963,NULL,0,'2024-04-16 03:51:02','2024-04-16 03:52:43',1713239563,7513),(2696665069,22459709,1,4331250,1,1,1,'A',1,0.921627,185,723202,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 880, \"ignore_hit\": 1, \"ignore_miss\": 12, \"large_bonus\": 37, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 1, \"large_bonus\": 48, \"small_bonus\": 9}}',105.994,NULL,0,'2024-04-19 14:29:19','2024-04-19 14:32:35',1713537155,7513),(2854488684,22459709,1,4488742,1,1,1,'S',1,0.981675,191,951044,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 184, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 12}}',106,NULL,0,'2024-05-19 03:59:58','2024-05-19 04:00:41',1716091241,7513),(3107580069,22459709,1,4328328,1,1,1,'A',1,0.923518,175,732336,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 459, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 5, \"large_bonus\": 24}}',106.08,NULL,0,'2024-07-04 23:25:31','2024-07-04 23:27:04',1720135624,7596),(2568778603,22459709,1,3805080,1,1,1,'A',1,0.940722,375,815934,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 694, \"ignore_miss\": 9, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 776, \"large_bonus\": 80}}',106.15,NULL,0,'2024-03-26 03:30:27','2024-03-26 03:33:22',1711424002,7478),(2497208894,22459709,1,3887196,1,1,1,'A',1,0.940728,260,775849,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 773, \"ignore_hit\": 50, \"ignore_miss\": 6, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 852, \"ignore_hit\": 50, \"large_bonus\": 36}}',106.153,NULL,0,'2024-03-13 05:54:25','2024-03-13 05:57:40',1710309460,7472),(2762811561,22459709,1,4291628,1,1,1,'A',1,0.918613,253,717105,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 42, \"great\": 1225, \"ignore_miss\": 17, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1413, \"large_bonus\": 54}}',106.231,NULL,0,'2024-05-01 23:32:29','2024-05-01 23:36:36',1714606596,7513),(2497200776,22459709,1,4066963,1,1,1,'A',1,0.936918,429,787704,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 868, \"ignore_hit\": 86, \"ignore_miss\": 15, \"large_bonus\": 66, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 86, \"large_bonus\": 78, \"small_bonus\": 31}}',106.252,NULL,0,'2024-03-13 05:50:04','2024-03-13 05:54:06',1710309246,7472),(2448373666,22459709,1,4461506,1,1,1,'A',1,0.957672,198,847556,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 347, \"ignore_hit\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 17, \"large_bonus\": 1}}',106.284,NULL,0,'2024-03-04 04:45:56','2024-03-04 04:47:28',1709527648,7462),(3187336912,22459709,1,1946496,1,1,1,'S',1,0.969697,297,918028,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 279, \"ignore_hit\": 40, \"ignore_miss\": 2, \"large_bonus\": 14, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 40, \"large_bonus\": 15, \"small_bonus\": 7}, \"total_score_without_mods\": 918028}',106.455,NULL,0,'2024-07-20 00:02:39','2024-07-20 00:04:16',1721433856,7617),(3020758476,22459709,1,4440969,1,1,1,'A',1,0.92316,200,746369,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 401, \"ignore_hit\": 12, \"ignore_miss\": 7, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 12, \"large_bonus\": 21}}',106.468,NULL,0,'2024-06-19 02:40:27','2024-06-19 02:42:00',1718764920,7566),(2846194227,22459709,1,3778244,1,1,1,'A',1,0.918333,238,722501,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 775, \"ignore_miss\": 6, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 900, \"large_bonus\": 40}}',106.686,NULL,0,'2024-05-17 18:42:42','2024-05-17 18:45:33',1715971533,7513),(3074412676,22459709,1,3081836,1,1,1,'A',1,0.907072,349,719334,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 500, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 608, \"large_bonus\": 19}}',106.814,NULL,0,'2024-06-28 19:04:59','2024-06-28 19:07:08',1719601628,7596),(3122926366,22459709,1,4511248,1,1,1,'A',1,0.927322,244,741002,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 800, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 915, \"large_bonus\": 8}}',106.833,NULL,0,'2024-07-07 20:44:38','2024-07-07 20:47:30',1720385250,7596),(2696786075,22459709,1,4492111,1,1,1,'A',1,0.968274,219,868615,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 376, \"ignore_miss\": 11, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 394, \"large_bonus\": 30}}',106.874,NULL,0,'2024-04-19 14:53:26','2024-04-19 14:54:56',1713538496,7513),(2492462792,22459709,1,4351497,1,1,1,'A',1,0.963139,284,864758,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 784, \"ignore_hit\": 46, \"ignore_miss\": 7, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 841, \"ignore_hit\": 46, \"large_bonus\": 53}}',106.954,NULL,0,'2024-03-12 08:23:22','2024-03-12 08:27:10',1710232030,7462),(2705731921,22459709,1,1826885,1,1,1,'A',1,0.959016,163,831357,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 399, \"ignore_hit\": 9, \"ignore_miss\": 11, \"large_bonus\": 39, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}}',106.954,NULL,0,'2024-04-21 02:07:05','2024-04-21 02:08:38',1713665318,7513),(2679107422,22459709,1,3834063,1,1,1,'A',1,0.975891,469,937929,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 456, \"ignore_miss\": 7, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 477, \"large_bonus\": 35}}',107.014,NULL,0,'2024-04-15 23:04:31','2024-04-15 23:06:46',1713222406,7513),(2689411363,22459709,1,3778244,1,1,1,'A',1,0.908333,221,694614,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 17, \"great\": 752, \"ignore_miss\": 7, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 900, \"large_bonus\": 40}}',107.091,NULL,0,'2024-04-18 02:52:25','2024-04-18 02:55:16',1713408916,7513),(3020745121,22459709,1,4103587,1,1,1,'A',1,0.944444,298,808379,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 442, \"ignore_miss\": 9, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',107.13,NULL,0,'2024-06-19 02:35:43','2024-06-19 02:37:17',1718764637,7566),(1878162149,22459709,1,3966011,1,1,1,'A',1,0.956783,234,759189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 769, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 833}}',107.189,181985172,716756,NULL,'2023-12-15 02:24:18',1702607058,NULL),(2783121526,22459709,1,240209,1,1,1,'A',1,0.943439,202,807974,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 396, \"ignore_hit\": 1, \"ignore_miss\": 15, \"large_bonus\": 31, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 442, \"ignore_hit\": 1, \"large_bonus\": 44, \"small_bonus\": 9}}',107.291,NULL,0,'2024-05-05 17:07:59','2024-05-05 17:09:30',1714928970,7513),(2761956335,22459709,1,4291628,1,1,1,'A',1,0.927813,197,735500,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 47, \"great\": 1256, \"ignore_miss\": 11, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1413, \"large_bonus\": 54}}',107.374,NULL,0,'2024-05-01 19:39:30','2024-05-01 19:43:38',1714592618,7513),(3123563267,22459709,1,3628498,1,1,1,'A',1,0.957547,138,821743,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 296, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',107.374,NULL,0,'2024-07-07 23:35:38','2024-07-07 23:36:38',1720395398,7596),(2516279906,22459709,1,4311891,1,1,1,'A',1,0.961896,324,854485,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 1008, \"ignore_miss\": 11, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1076, \"large_bonus\": 51}}',107.493,NULL,0,'2024-03-16 14:13:13','2024-03-16 14:17:20',1710598640,7478),(2696597366,22459709,1,3669541,1,1,1,'A',1,0.927288,221,732015,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 548, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',107.611,NULL,0,'2024-04-19 14:18:09','2024-04-19 14:20:03',1713536403,7513),(2535675569,22459709,1,3628498,1,1,1,'A',1,0.951258,247,833879,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 291, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',107.684,NULL,0,'2024-03-20 04:24:02','2024-03-20 04:25:02',1710908702,7478),(2267763560,22459709,1,4227817,0,1,1,'A',1,0.94698,628,853017,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 672, \"ignore_hit\": 29, \"ignore_miss\": 9, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 745, \"ignore_hit\": 29, \"large_bonus\": 52}}',107.715,NULL,0,'2024-01-31 17:37:03','2024-01-31 17:39:46',1706722786,7400),(2557776571,22459709,1,3081835,1,1,1,'A',1,0.953252,232,815063,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 451, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 492, \"large_bonus\": 18}}',107.737,NULL,0,'2024-03-24 03:19:17','2024-03-24 03:21:34',1711250494,7478),(2714873468,22459709,1,4365631,1,1,1,'A',1,0.910398,318,728405,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 377, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 23, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 3}}',107.743,NULL,0,'2024-04-22 19:56:42','2024-04-22 19:58:14',1713815894,7513),(1878100244,22459709,1,3576723,1,1,1,'A',1,0.939974,317,746753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 695, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 783}}',107.791,182046875,696578,NULL,'2023-12-19 15:22:16',1702999336,NULL),(2679701948,22459709,1,240209,1,1,1,'A',1,0.94457,266,809417,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 397, \"ignore_hit\": 1, \"ignore_miss\": 12, \"large_bonus\": 33, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 442, \"ignore_hit\": 1, \"large_bonus\": 44, \"small_bonus\": 9}}',107.817,NULL,0,'2024-04-16 02:51:02','2024-04-16 02:52:33',1713235953,7513),(3153392154,22459709,1,4322526,1,1,1,'A',1,0.920849,149,725789,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 448, \"ignore_miss\": 11, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 25}}',107.846,NULL,0,'2024-07-13 16:09:24','2024-07-13 16:10:55',1720887055,7596),(2657526822,22459709,1,469811,1,1,1,'A',1,0.924769,326,769848,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 373, \"ignore_miss\": 8, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 31}}',107.892,NULL,0,'2024-04-12 00:18:08','2024-04-12 00:19:41',1712881181,7478),(3062549543,22459709,1,3778244,1,1,1,'A',1,0.912222,263,716996,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 760, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 900, \"large_bonus\": 40}}',107.912,NULL,0,'2024-06-26 15:51:08','2024-06-26 15:54:00',1719417240,7596),(2722883036,22459709,1,3596962,1,1,1,'A',1,0.954897,350,859933,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 355, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 14, \"large_bonus\": 5}}',108.045,NULL,0,'2024-04-24 14:02:29','2024-04-24 14:03:58',1713967438,7513),(3153352246,22459709,1,3005879,1,1,1,'A',1,0.930612,257,748682,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 437, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490, \"large_bonus\": 11}}',108.069,NULL,0,'2024-07-13 16:00:59','2024-07-13 16:02:26',1720886546,7596),(3143613436,22459709,1,1395963,1,1,1,'A',1,0.939286,128,770658,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 374, \"ignore_miss\": 5, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 420, \"large_bonus\": 28}}',108.085,NULL,0,'2024-07-11 20:30:56','2024-07-11 20:32:27',1720729947,7596),(2762822409,22459709,1,4492111,1,1,1,'A',1,0.956853,235,853893,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 364, \"ignore_miss\": 9, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 394, \"large_bonus\": 30}}',108.109,NULL,0,'2024-05-01 23:38:48','2024-05-01 23:40:18',1714606818,7513),(2674952098,22459709,1,1404083,1,1,1,'A',1,0.985542,250,918106,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 406, \"ignore_hit\": 20, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 20, \"large_bonus\": 13}}',108.184,NULL,0,'2024-04-15 02:46:38','2024-04-15 02:48:19',1713149299,7506),(2844684750,22459709,1,4096675,1,1,1,'A',1,0.91119,425,732851,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 21, \"great\": 947, \"ignore_miss\": 8, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1126, \"large_bonus\": 77}}',108.244,NULL,0,'2024-05-17 13:54:02','2024-05-17 13:57:38',1715954258,7513),(2550181177,22459709,1,3162566,1,1,1,'A',1,0.943503,145,782997,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 962, \"ignore_miss\": 7, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 1062, \"large_bonus\": 91}}',108.255,NULL,0,'2024-03-22 21:30:12','2024-03-22 21:33:58',1711143238,7478),(2497255276,22459709,1,4154149,1,1,1,'A',1,0.964286,320,853869,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 888, \"ignore_hit\": 15, \"ignore_miss\": 5, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 938, \"ignore_hit\": 15, \"large_bonus\": 54}}',108.263,NULL,0,'2024-03-13 06:14:54','2024-03-13 06:18:30',1710310710,7472),(2951720049,22459709,1,4332477,1,1,1,'A',1,0.903033,258,691578,'{\"mods\": [], \"statistics\": {\"ok\": 179, \"miss\": 32, \"great\": 1042, \"ignore_hit\": 83, \"ignore_miss\": 21, \"large_bonus\": 73, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 1253, \"ignore_hit\": 83, \"large_bonus\": 92, \"small_bonus\": 5}}',108.292,NULL,0,'2024-06-06 13:34:23','2024-06-06 13:38:43',1717681123,7566),(2641522115,22459709,1,4103587,1,1,1,'A',1,0.930041,253,770051,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 424, \"ignore_miss\": 10, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',108.488,NULL,0,'2024-04-08 18:55:46','2024-04-08 18:57:20',1712602640,7478),(1878138700,22459709,1,4351497,1,1,1,'A',1,0.964328,694,824059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 785, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 841}}',108.549,182007341,874002,NULL,'2023-12-16 17:00:02',1702746002,NULL),(3153173365,22459709,1,4332477,1,1,1,'A',1,0.924182,223,746240,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 44, \"great\": 1107, \"ignore_hit\": 81, \"ignore_miss\": 17, \"large_bonus\": 78, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 1253, \"ignore_hit\": 83, \"large_bonus\": 92, \"small_bonus\": 5}}',108.672,NULL,0,'2024-07-13 15:20:44','2024-07-13 15:25:07',1720884307,7596),(3169876495,22459709,1,4676341,1,1,1,'A',1,0.947639,259,822601,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 447, \"ignore_miss\": 9, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 57}}',108.712,NULL,0,'2024-07-16 17:56:47','2024-07-16 17:58:18',1721152698,7596),(2696520744,22459709,1,4402074,1,1,1,'A',1,0.937351,535,811425,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 4, \"great\": 737, \"ignore_hit\": 34, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 838, \"ignore_hit\": 34, \"large_bonus\": 21}}',108.733,NULL,0,'2024-04-19 14:02:19','2024-04-19 14:05:31',1713535531,7513),(2826741842,22459709,1,3037599,1,1,1,'A',1,0.940217,224,783727,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 413, \"ignore_miss\": 7, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 32}}',108.848,NULL,0,'2024-05-13 22:36:57','2024-05-13 22:38:29',1715639909,7513),(3112105938,22459709,1,4134862,1,1,1,'A',1,0.960317,222,862717,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 352, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 378, \"ignore_hit\": 12, \"large_bonus\": 24}}',108.867,NULL,0,'2024-07-05 20:31:22','2024-07-05 20:32:51',1720211571,7596),(3176180677,22459709,1,3869481,1,1,1,'B',1,0.892405,177,647343,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 46, \"great\": 914, \"ignore_hit\": 96, \"ignore_miss\": 10, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1106, \"ignore_hit\": 96, \"large_bonus\": 77}}',108.964,NULL,0,'2024-07-17 21:48:55','2024-07-17 21:52:47',1721253167,7596),(3054738618,22459709,1,1404083,1,1,1,'A',1,0.979518,334,921729,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 399, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 415, \"ignore_hit\": 20, \"large_bonus\": 13}}',109.121,NULL,0,'2024-06-25 05:38:22','2024-06-25 05:40:04',1719294004,7566),(2596458756,22459709,1,3628498,1,1,1,'A',1,0.954403,251,852148,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 293, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',109.127,NULL,0,'2024-03-31 04:10:15','2024-03-31 04:11:14',1711858274,7478),(2696729005,22459709,1,3628498,1,1,1,'A',1,0.954403,259,850960,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 293, \"ignore_miss\": 6, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',109.127,NULL,0,'2024-04-19 14:43:24','2024-04-19 14:44:24',1713537864,7513),(2291566248,22459709,1,4329034,1,1,1,'A',1,0.962103,257,859433,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 382, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 409, \"large_bonus\": 25}}',109.149,NULL,0,'2024-02-05 00:22:14','2024-02-05 00:23:46',1707092626,7415),(2729427719,22459709,1,4383486,1,1,1,'A',1,0.936405,217,755296,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 28, \"great\": 1174, \"ignore_miss\": 10, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1313, \"large_bonus\": 34}}',109.301,NULL,0,'2024-04-25 19:58:39','2024-04-25 20:03:02',1714075382,7513),(2783198964,22459709,1,3612621,1,1,1,'A',1,0.939868,223,781565,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 545, \"ignore_miss\": 10, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 607, \"large_bonus\": 59}}',109.332,NULL,0,'2024-05-05 17:22:53','2024-05-05 17:25:06',1714929906,7513),(2700240610,22459709,1,1815753,1,1,1,'A',1,0.933333,267,801452,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 263, \"ignore_hit\": 27, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',109.479,NULL,0,'2024-04-20 04:41:38','2024-04-20 04:42:50',1713588170,7513),(2758575269,22459709,1,1815753,1,1,1,'A',1,0.933333,155,764657,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 263, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',109.479,NULL,0,'2024-05-01 06:40:09','2024-05-01 06:41:22',1714545682,7513),(2740654432,22459709,1,3669541,1,1,1,'A',1,0.902778,314,686938,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 510, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',109.512,NULL,0,'2024-04-27 21:11:13','2024-04-27 21:13:19',1714252399,7513),(3123013996,22459709,1,3628498,1,1,1,'A',1,0.962264,187,849937,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 299, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',109.597,NULL,0,'2024-07-07 21:06:42','2024-07-07 21:07:42',1720386463,7596),(2854448028,22459709,1,4499529,1,1,1,'A',1,0.932646,254,768742,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 33, \"great\": 1292, \"ignore_miss\": 33, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1455, \"large_bonus\": 90}}',109.682,NULL,0,'2024-05-19 03:43:52','2024-05-19 03:48:23',1716090503,7513),(3123035119,22459709,1,2702130,1,1,1,'A',1,0.944444,402,824160,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 629, \"ignore_miss\": 9, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 693, \"large_bonus\": 82}}',109.754,NULL,0,'2024-07-07 21:09:53','2024-07-07 21:12:45',1720386765,7596),(2656026505,22459709,1,3824818,1,1,1,'A',1,0.944045,276,795637,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 1140, \"ignore_hit\": 16, \"ignore_miss\": 4, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1251, \"ignore_hit\": 16, \"large_bonus\": 85}}',109.85,NULL,0,'2024-04-11 17:48:57','2024-04-11 17:53:25',1712858005,7478),(3144681114,22459709,1,240209,1,1,1,'A',1,0.96267,196,859439,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 416, \"ignore_hit\": 1, \"ignore_miss\": 14, \"large_bonus\": 38, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 442, \"ignore_hit\": 1, \"large_bonus\": 44, \"small_bonus\": 9}}',109.927,NULL,0,'2024-07-12 01:29:36','2024-07-12 01:31:08',1720747868,7596),(2778764654,22459709,1,3669541,1,1,1,'A',1,0.915033,216,708919,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 528, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',109.958,NULL,0,'2024-05-04 22:15:22','2024-05-04 22:17:17',1714861037,7513),(2655989155,22459709,1,4057872,1,1,1,'A',1,0.948495,260,799080,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 791, \"ignore_miss\": 12, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 864, \"large_bonus\": 46}}',110.077,NULL,0,'2024-04-11 17:42:26','2024-04-11 17:45:32',1712857532,7478),(2291650062,22459709,1,4365630,1,1,1,'A',1,0.962725,269,863515,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 363, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 22}}',110.098,NULL,0,'2024-02-05 00:51:15','2024-02-05 00:52:46',1707094366,7415),(2896748272,22459709,1,4242085,1,1,1,'S',1,0.958025,405,893996,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"great\": 371, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 12, \"large_bonus\": 37}}',110.158,NULL,0,'2024-05-27 01:55:27','2024-05-27 01:57:00',1716775020,7566),(3122244812,22459709,1,2743465,1,1,1,'A',1,0.931777,439,809140,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 15, \"great\": 977, \"ignore_hit\": 9, \"ignore_miss\": 15, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1114, \"ignore_hit\": 9, \"large_bonus\": 113}}',110.305,NULL,0,'2024-07-07 18:11:05','2024-07-07 18:15:01',1720376101,7596),(2492446227,22459709,1,3869480,1,1,1,'A',1,0.954082,360,837461,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 719, \"ignore_hit\": 73, \"ignore_miss\": 7, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 73, \"large_bonus\": 42}}',110.309,NULL,0,'2024-03-12 08:16:14','2024-03-12 08:20:06',1710231606,7462),(2705757207,22459709,1,4383486,1,1,1,'A',1,0.936786,310,766059,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 1174, \"ignore_miss\": 6, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1313, \"large_bonus\": 34}}',110.322,NULL,0,'2024-04-21 02:12:22','2024-04-21 02:16:46',1713665806,7513),(3020781336,22459709,1,4295720,1,1,1,'A',1,0.911248,232,709046,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 977, \"ignore_hit\": 88, \"ignore_miss\": 24, \"large_bonus\": 104, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 1138, \"ignore_hit\": 88, \"large_bonus\": 128, \"small_bonus\": 46}}',110.326,NULL,0,'2024-06-19 02:45:53','2024-06-19 02:49:54',1718765394,7566),(2778698107,22459709,1,3963704,1,1,1,'A',1,0.939545,178,765829,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 636, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 703, \"large_bonus\": 20}}',110.348,NULL,0,'2024-05-04 21:58:42','2024-05-04 22:01:04',1714860064,7513),(2516292122,22459709,1,2016124,1,1,1,'A',1,0.949721,167,831772,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 328, \"ignore_miss\": 17, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}}',110.569,NULL,0,'2024-03-16 14:17:47','2024-03-16 14:19:29',1710598769,7478),(3197883249,22459709,1,469808,1,1,1,'A',1,0.917466,229,722743,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 451, \"ignore_miss\": 8, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 521, \"large_bonus\": 34}, \"total_score_without_mods\": 722743}',110.619,NULL,0,'2024-07-21 21:24:13','2024-07-21 21:25:46',1721597146,7617),(2909871483,22459709,1,4566448,1,1,1,'A',1,0.935518,132,768772,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 420, \"ignore_hit\": 30, \"ignore_miss\": 17, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 473, \"ignore_hit\": 30, \"large_bonus\": 74}}',110.658,NULL,0,'2024-05-29 16:42:06','2024-05-29 16:43:39',1717001019,7566),(2709404663,22459709,1,54802,1,1,1,'A',1,0.953362,356,849376,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 420, \"ignore_hit\": 76, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 76, \"large_bonus\": 32}}',110.726,NULL,0,'2024-04-21 17:25:29','2024-04-21 17:27:23',1713720443,7513),(3103402744,22459709,1,3778244,1,1,1,'A',1,0.926111,243,748280,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 22, \"great\": 789, \"ignore_miss\": 4, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 900, \"large_bonus\": 40}}',110.756,NULL,0,'2024-07-04 05:06:03','2024-07-04 05:08:55',1720069735,7596),(2271119325,22459709,1,4262598,0,1,1,'A',1,0.964824,299,891989,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 371, \"ignore_hit\": 2, \"ignore_miss\": 8, \"large_bonus\": 51, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 2, \"large_bonus\": 55, \"small_bonus\": 14}}',110.763,NULL,0,'2024-02-01 10:43:55','2024-02-01 10:45:27',1706784327,7400),(3149190535,22459709,1,1385935,1,1,1,'A',1,0.922469,187,735413,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 1226, \"ignore_hit\": 67, \"ignore_miss\": 14, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1393, \"ignore_hit\": 67, \"large_bonus\": 95}}',110.837,NULL,0,'2024-07-12 21:03:16','2024-07-12 21:07:54',1720818474,7596),(2317956430,22459709,1,3848160,1,1,1,'A',1,0.96371,179,848040,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 350, \"ignore_hit\": 16, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 16, \"large_bonus\": 12}}',110.84,NULL,0,'2024-02-09 21:13:40','2024-02-09 21:15:09',1707513309,7415),(2616098154,22459709,1,3697448,1,1,1,'A',1,0.950851,340,825365,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 483, \"ignore_hit\": 11, \"ignore_miss\": 8, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 529, \"ignore_hit\": 11, \"large_bonus\": 34}}',110.987,NULL,0,'2024-04-04 03:53:14','2024-04-04 03:55:29',1712202929,7478),(2784534620,22459709,1,4566450,1,1,1,'A',1,0.960432,319,875165,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 385, \"ignore_hit\": 13, \"ignore_miss\": 14, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 13, \"large_bonus\": 49}}',111.003,NULL,0,'2024-05-05 22:16:41','2024-05-05 22:18:13',1714947493,7513),(1878127719,22459709,1,4334052,1,1,1,'A',1,0.967721,438,833479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 714, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 759}}',111.086,181975273,759138,NULL,'2023-12-14 07:59:52',1702540792,NULL),(2888779769,22459709,1,4325212,1,1,1,'A',1,0.930284,263,795229,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 988, \"ignore_hit\": 4, \"ignore_miss\": 60, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',111.239,NULL,0,'2024-05-25 15:55:51','2024-05-25 15:59:43',1716652783,7566),(3158958170,22459709,1,4286737,1,1,1,'A',1,0.913088,371,715056,'{\"mods\": [], \"statistics\": {\"ok\": 173, \"miss\": 41, \"great\": 1253, \"ignore_miss\": 25, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1467, \"large_bonus\": 95}}',111.272,NULL,0,'2024-07-14 16:38:50','2024-07-14 16:43:08',1720975388,7596),(2783219343,22459709,1,4047084,1,1,1,'A',1,0.953808,234,838669,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 732, \"ignore_hit\": 2, \"ignore_miss\": 6, \"large_bonus\": 51, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 801, \"ignore_hit\": 2, \"large_bonus\": 56, \"small_bonus\": 18}}',111.317,NULL,0,'2024-05-05 17:25:24','2024-05-05 17:28:57',1714930137,7513),(3074521543,22459709,1,4242086,1,1,1,'A',1,0.911654,84,689822,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 450, \"ignore_hit\": 14, \"ignore_miss\": 6, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 14, \"large_bonus\": 39}}',111.323,NULL,0,'2024-06-28 19:28:32','2024-06-28 19:30:05',1719603005,7596),(3169944352,22459709,1,4325764,1,1,1,'A',1,0.919355,220,724974,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 36, \"great\": 1128, \"ignore_hit\": 178, \"ignore_miss\": 9, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1302, \"ignore_hit\": 178, \"large_bonus\": 86}}',111.344,NULL,0,'2024-07-16 18:09:07','2024-07-16 18:13:36',1721153616,7596),(2761996954,22459709,1,4291628,1,1,1,'A',1,0.920382,249,725392,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 37, \"great\": 1225, \"ignore_miss\": 12, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1413, \"large_bonus\": 54}}',111.471,NULL,0,'2024-05-01 19:48:45','2024-05-01 19:52:52',1714593172,7513),(2651178696,22459709,1,3422865,1,1,1,'A',1,0.927428,155,731854,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 823, \"ignore_hit\": 4, \"ignore_miss\": 4, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 937, \"ignore_hit\": 4, \"large_bonus\": 29}}',111.496,NULL,0,'2024-04-10 18:01:12','2024-04-10 18:04:37',1712772277,7478),(3143789314,22459709,1,1476226,1,1,1,'A',1,0.916399,262,714697,'{\"mods\": [], \"statistics\": {\"ok\": 140, \"miss\": 34, \"great\": 1070, \"ignore_hit\": 128, \"ignore_miss\": 17, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1244, \"ignore_hit\": 128, \"large_bonus\": 73}}',111.627,NULL,0,'2024-07-11 21:09:27','2024-07-11 21:13:32',1720732412,7596),(2709358075,22459709,1,3596962,1,1,1,'A',1,0.962629,215,851392,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 361, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 14, \"large_bonus\": 5}}',111.764,NULL,0,'2024-04-21 17:16:21','2024-04-21 17:17:49',1713719869,7513),(2758571740,22459709,1,1815753,1,1,1,'A',1,0.946667,149,817300,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 272, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',111.848,NULL,0,'2024-05-01 06:38:51','2024-05-01 06:40:05',1714545605,7513),(3143855665,22459709,1,4286737,1,1,1,'A',1,0.91411,200,715229,'{\"mods\": [], \"statistics\": {\"ok\": 170, \"miss\": 41, \"great\": 1256, \"ignore_miss\": 19, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1467, \"large_bonus\": 95}}',111.853,NULL,0,'2024-07-11 21:25:27','2024-07-11 21:29:42',1720733382,7596),(2550399144,22459709,1,469811,1,1,1,'A',1,0.944444,289,811743,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 392, \"ignore_miss\": 7, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 31}}',111.912,NULL,0,'2024-03-22 22:19:52','2024-03-22 22:21:25',1711146085,7478),(3183291273,22459709,1,706729,1,1,1,'A',1,0.969444,269,891071,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 339, \"ignore_hit\": 23, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 360, \"ignore_hit\": 23, \"large_bonus\": 21}, \"total_score_without_mods\": 891071}',112.004,NULL,0,'2024-07-19 07:50:53','2024-07-19 07:52:20',1721375540,7596),(2468430349,22459709,1,4365630,1,1,1,'A',1,0.966581,356,898626,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 366, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 22}}',112.006,NULL,0,'2024-03-08 02:18:53','2024-03-08 02:20:24',1709864424,7462),(1878061898,22459709,1,3068731,1,1,1,'A',1,0.946809,705,812377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',112.063,181842269,771280,NULL,'2023-12-03 19:43:14',1701632594,NULL),(2568795483,22459709,1,3669541,1,1,1,'A',1,0.91585,257,711186,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 528, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',112.151,NULL,0,'2024-03-26 03:37:46','2024-03-26 03:39:40',1711424380,7478),(2906886015,22459709,1,4439698,1,1,1,'A',1,0.962222,210,855997,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 420, \"ignore_miss\": 7, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 450, \"large_bonus\": 29}}',112.162,NULL,0,'2024-05-29 02:15:02','2024-05-29 02:16:33',1716948993,7566),(2291508358,22459709,1,3862351,1,1,1,'A',1,0.936728,251,803198,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 858, \"ignore_hit\": 3, \"ignore_miss\": 13, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 972, \"ignore_hit\": 3, \"large_bonus\": 122}}',112.173,NULL,0,'2024-02-05 00:00:13','2024-02-05 00:03:55',1707091435,7415),(2778722366,22459709,1,1815753,1,1,1,'A',1,0.955,127,821020,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 278, \"ignore_hit\": 27, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',112.198,NULL,0,'2024-05-04 22:05:41','2024-05-04 22:06:56',1714860416,7513),(2860340923,22459709,1,1815753,1,1,1,'A',1,0.955,141,828515,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 278, \"ignore_hit\": 27, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',112.198,NULL,0,'2024-05-20 04:51:54','2024-05-20 04:53:09',1716180789,7513),(2826730941,22459709,1,2521933,1,1,1,'A',1,0.964461,175,856659,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 381, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 408, \"ignore_hit\": 24, \"large_bonus\": 24}}',112.284,NULL,0,'2024-05-13 22:33:32','2024-05-13 22:35:03',1715639703,7513),(2937015615,22459709,1,4103587,1,1,1,'A',1,0.942387,339,813930,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 437, \"ignore_miss\": 10, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',112.294,NULL,0,'2024-06-03 16:19:11','2024-06-03 16:20:43',1717431643,7566),(2616086997,22459709,1,2016124,1,1,1,'A',1,0.959497,158,852912,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 336, \"ignore_miss\": 12, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}}',112.326,NULL,0,'2024-04-04 03:49:44','2024-04-04 03:51:24',1712202684,7478),(2689417640,22459709,1,3037599,1,1,1,'A',1,0.947826,314,814664,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 420, \"ignore_miss\": 7, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 32}}',112.601,NULL,0,'2024-04-18 02:56:06','2024-04-18 02:57:38',1713409058,7513),(2679738316,22459709,1,3516383,1,1,1,'A',1,0.946046,637,823296,'{\"mods\": [], \"statistics\": {\"ok\": 244, \"miss\": 24, \"great\": 2438, \"ignore_hit\": 254, \"ignore_miss\": 10, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2706, \"ignore_hit\": 254, \"large_bonus\": 90}}',112.689,NULL,0,'2024-04-16 02:53:47','2024-04-16 03:06:58',1713236818,7513),(3113251914,22459709,1,240209,1,1,1,'A',1,0.954751,266,843269,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 406, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 38, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 442, \"ignore_hit\": 1, \"large_bonus\": 44, \"small_bonus\": 9}}',112.707,NULL,0,'2024-07-06 02:03:46','2024-07-06 02:05:17',1720231517,7596),(2497293867,22459709,1,4329034,1,1,1,'A',1,0.964548,307,874818,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 383, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 409, \"large_bonus\": 25}}',112.754,NULL,0,'2024-03-13 06:33:49','2024-03-13 06:35:22',1710311722,7472),(2844664729,22459709,1,4103587,1,1,1,'A',1,0.930041,312,783261,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 422, \"ignore_miss\": 9, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 486, \"large_bonus\": 36}}',112.897,NULL,0,'2024-05-17 13:52:16','2024-05-17 13:53:49',1715954029,7513),(2679164001,22459709,1,3669541,1,1,1,'A',1,0.924837,278,734483,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 541, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',113.119,NULL,0,'2024-04-15 23:25:33','2024-04-15 23:27:28',1713223648,7513),(2538989443,22459709,1,3778244,1,1,1,'A',1,0.922778,225,729731,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 18, \"great\": 779, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 900, \"large_bonus\": 40}}',113.369,NULL,0,'2024-03-20 19:15:49','2024-03-20 19:18:39',1710962319,7478),(3207721937,22459709,1,4441545,1,1,1,'A',1,0.910954,357,703756,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 37, \"great\": 1080, \"ignore_hit\": 57, \"ignore_miss\": 11, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1269, \"ignore_hit\": 57, \"large_bonus\": 58}, \"total_score_without_mods\": 703756}',113.377,NULL,0,'2024-07-23 17:17:07','2024-07-23 17:21:21',1721755281,7624),(1877977576,22459709,1,4311891,1,1,1,'A',1,0.960037,959,837310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 995}, \"maximum_statistics\": {\"great\": 1076}}',113.413,181864721,1188406,NULL,'2023-12-05 17:36:53',1701797813,NULL),(3112075649,22459709,1,93707,1,1,1,'A',1,0.95279,279,846122,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 425, \"ignore_hit\": 20, \"ignore_miss\": 10, \"large_bonus\": 26, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 20, \"large_bonus\": 32, \"small_bonus\": 15}}',113.443,NULL,0,'2024-07-05 20:24:12','2024-07-05 20:25:42',1720211142,7596),(3143747405,22459709,1,3965743,1,1,1,'A',1,0.914875,144,711120,'{\"mods\": [], \"statistics\": {\"ok\": 128, \"miss\": 31, \"great\": 957, \"ignore_miss\": 12, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1116, \"large_bonus\": 71}}',113.463,NULL,0,'2024-07-11 21:00:09','2024-07-11 21:03:28',1720731808,7596),(3107601797,22459709,1,1476226,1,1,1,'A',1,0.921624,331,733034,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 35, \"great\": 1084, \"ignore_hit\": 128, \"ignore_miss\": 14, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1244, \"ignore_hit\": 128, \"large_bonus\": 73}}',113.55,NULL,0,'2024-07-04 23:29:59','2024-07-04 23:34:05',1720136045,7596),(2630621308,22459709,1,4370560,1,1,1,'A',1,0.939052,389,821140,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 390, \"ignore_hit\": 9, \"ignore_miss\": 4, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}}',113.625,NULL,0,'2024-04-06 18:36:42','2024-04-06 18:38:14',1712428694,7478),(3187378148,22459709,1,4614355,1,1,1,'A',1,0.948153,640,853753,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 753, \"ignore_hit\": 5, \"ignore_miss\": 9, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 839, \"ignore_hit\": 5, \"large_bonus\": 52}, \"total_score_without_mods\": 853753}',113.706,NULL,0,'2024-07-20 00:13:41','2024-07-20 00:16:49',1721434609,7617),(2805767821,22459709,1,4154149,1,1,1,'A',1,0.964819,315,860338,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 883, \"ignore_hit\": 15, \"ignore_miss\": 5, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 938, \"ignore_hit\": 15, \"large_bonus\": 54}}',113.723,NULL,0,'2024-05-10 04:25:46','2024-05-10 04:29:22',1715315362,7513),(3176042292,22459709,1,1395963,1,1,1,'A',1,0.940476,268,813053,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 373, \"ignore_miss\": 5, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 420, \"large_bonus\": 28}}',113.779,NULL,0,'2024-07-17 21:15:43','2024-07-17 21:17:14',1721251034,7596),(3113232628,22459709,1,4246086,1,1,1,'A',1,0.952978,312,850881,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 585, \"ignore_miss\": 7, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 638, \"large_bonus\": 81}}',113.809,NULL,0,'2024-07-06 01:56:18','2024-07-06 01:58:47',1720231127,7596),(1878129579,22459709,1,4337477,1,1,1,'S',1,0.95885,887,837847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 814, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 887}}',113.817,181893618,1082280,NULL,'2023-12-08 00:15:59',1701994559,NULL),(2854511871,22459709,1,1815753,1,1,1,'A',1,0.943333,269,827070,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 269, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',114.009,NULL,0,'2024-05-19 04:06:38','2024-05-19 04:07:49',1716091669,7513),(2291614666,22459709,1,4227817,1,1,1,'A',1,0.95906,399,845306,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 690, \"ignore_hit\": 29, \"ignore_miss\": 10, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 745, \"ignore_hit\": 29, \"large_bonus\": 52}}',114.092,NULL,0,'2024-02-05 00:37:41','2024-02-05 00:40:23',1707093623,7415),(2398793166,22459709,1,4337477,1,1,1,'A',1,0.966742,404,888083,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 832, \"ignore_hit\": 79, \"ignore_miss\": 6, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 887, \"ignore_hit\": 79, \"large_bonus\": 85}}',114.358,NULL,0,'2024-02-24 05:28:17','2024-02-24 05:32:50',1708752770,7442),(2291519331,22459709,1,4066749,1,1,1,'A',1,0.954493,334,857724,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 798, \"ignore_hit\": 18, \"ignore_miss\": 10, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 868, \"ignore_hit\": 18, \"large_bonus\": 95}}',114.505,NULL,0,'2024-02-05 00:04:25','2024-02-05 00:07:41',1707091661,7415),(3158510783,22459709,1,4676346,1,1,1,'A',1,0.913495,313,737514,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 489, \"ignore_miss\": 9, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 578, \"large_bonus\": 53}}',114.716,NULL,0,'2024-07-14 15:05:11','2024-07-14 15:06:42',1720969602,7596),(3122942223,22459709,1,4462638,1,1,1,'A',1,0.948665,211,812458,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 442, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 41}}',114.756,NULL,0,'2024-07-07 20:49:36','2024-07-07 20:51:09',1720385469,7596),(3122296736,22459709,1,4168498,1,1,1,'A',1,0.942229,251,800695,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 881, \"ignore_miss\": 3, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 978, \"large_bonus\": 71}}',114.796,NULL,0,'2024-07-07 18:23:17','2024-07-07 18:26:35',1720376795,7596),(2679750429,22459709,1,4325212,1,1,1,'A',1,0.930284,373,797155,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 984, \"ignore_hit\": 4, \"ignore_miss\": 68, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',114.949,NULL,0,'2024-04-16 03:08:00','2024-04-16 03:11:52',1713237112,7513),(2826782906,22459709,1,4499529,1,1,1,'A',1,0.938832,292,774616,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 1308, \"ignore_miss\": 36, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1455, \"large_bonus\": 90}}',114.962,NULL,0,'2024-05-13 22:47:09','2024-05-13 22:51:39',1715640699,7513),(2709384991,22459709,1,54802,1,1,1,'A',1,0.957701,449,884814,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 423, \"ignore_hit\": 76, \"ignore_miss\": 5, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 461, \"ignore_hit\": 76, \"large_bonus\": 32}}',115.046,NULL,0,'2024-04-21 17:21:23','2024-04-21 17:23:18',1713720198,7513),(3169898621,22459709,1,4322526,1,1,1,'A',1,0.918919,173,730710,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 442, \"ignore_miss\": 9, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 25}}',115.648,NULL,0,'2024-07-16 18:01:46','2024-07-16 18:03:15',1721152995,7596),(3138542185,22459709,1,989369,1,1,1,'A',1,0.960396,252,867370,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 848, \"ignore_hit\": 6, \"ignore_miss\": 25, \"large_bonus\": 109, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 909, \"ignore_hit\": 6, \"large_bonus\": 128, \"small_bonus\": 62}}',115.66,NULL,0,'2024-07-10 21:22:56','2024-07-10 21:26:45',1720646805,7596),(1878153804,22459709,1,3848385,1,1,1,'A',1,0.947287,377,774871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 584, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',115.791,181973366,594542,NULL,'2023-12-14 02:51:14',1702522274,NULL),(2652122015,22459709,1,469811,1,1,1,'A',1,0.952546,122,810486,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 399, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 31}}',115.897,NULL,0,'2024-04-10 21:46:05','2024-04-10 21:47:37',1712785657,7478),(2615985842,22459709,1,1983659,1,1,1,'A',1,0.95953,483,879207,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 708, \"ignore_hit\": 18, \"ignore_miss\": 11, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 766, \"ignore_hit\": 18, \"large_bonus\": 80}}',115.904,NULL,0,'2024-04-04 03:11:55','2024-04-04 03:14:54',1712200494,7478),(1878184294,22459709,1,4365630,1,1,1,'A',1,0.96401,260,819630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',115.936,181948082,359308,NULL,'2023-12-12 02:10:19',1702347019,NULL),(2826736454,22459709,1,3037599,1,1,1,'A',1,0.945652,284,813584,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 416, \"ignore_miss\": 2, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 32}}',116.099,NULL,0,'2024-05-13 22:35:14','2024-05-13 22:36:47',1715639807,7513),(2854483292,22459709,1,4242811,1,1,1,'A',1,0.970627,509,908126,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 711, \"ignore_hit\": 5, \"ignore_miss\": 6, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 749, \"ignore_hit\": 5, \"large_bonus\": 65}}',116.165,NULL,0,'2024-05-19 03:56:11','2024-05-19 03:59:03',1716091143,7513),(2267982492,22459709,1,4080326,0,1,1,'A',1,0.954948,266,825648,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 622, \"ignore_hit\": 2, \"ignore_miss\": 15, \"large_bonus\": 52, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 677, \"ignore_hit\": 2, \"large_bonus\": 65, \"small_bonus\": 11}}',116.175,NULL,0,'2024-01-31 18:24:43','2024-01-31 18:27:20',1706725640,7400),(2709344879,22459709,1,3596962,1,1,1,'A',1,0.971649,159,867734,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 368, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 14, \"large_bonus\": 5}}',116.313,NULL,0,'2024-04-21 17:13:37','2024-04-21 17:15:05',1713719705,7513),(2300395897,22459709,1,1453142,1,1,1,'A',1,0.967052,392,879775,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 813, \"ignore_hit\": 124, \"ignore_miss\": 14, \"large_bonus\": 71, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 124, \"large_bonus\": 82, \"small_bonus\": 13}}',116.679,NULL,0,'2024-02-06 18:08:23','2024-02-06 18:12:27',1707243147,7415),(3025684043,22459709,1,4242085,1,1,1,'S',1,0.971605,405,929477,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 382, \"ignore_hit\": 12, \"ignore_miss\": 6, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 12, \"large_bonus\": 37}}',116.94,NULL,0,'2024-06-20 00:02:26','2024-06-20 00:04:00',1718841840,7566),(2762874291,22459709,1,4441544,1,1,1,'A',1,0.958167,453,851756,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 931, \"ignore_hit\": 51, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 51, \"large_bonus\": 59}}',117.186,NULL,0,'2024-05-01 23:54:08','2024-05-01 23:58:21',1714607901,7513),(3144651079,22459709,1,3307956,1,1,1,'A',1,0.914703,355,742439,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 40, \"great\": 1061, \"ignore_miss\": 24, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 1231, \"large_bonus\": 132}}',117.447,NULL,0,'2024-07-12 01:17:06','2024-07-12 01:21:02',1720747262,7596),(3123592415,22459709,1,2136799,1,1,1,'A',1,0.947177,381,826519,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 498, \"ignore_miss\": 4, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 549, \"large_bonus\": 17}}',117.515,NULL,0,'2024-07-07 23:43:47','2024-07-07 23:45:48',1720395948,7596),(2679130170,22459709,1,3543698,1,1,1,'A',1,0.941657,247,776591,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 778, \"ignore_hit\": 62, \"ignore_miss\": 11, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 857, \"ignore_hit\": 62, \"large_bonus\": 23}}',117.568,NULL,0,'2024-04-15 23:12:20','2024-04-15 23:15:04',1713222904,7513),(2679157749,22459709,1,3669541,1,1,1,'A',1,0.923203,176,721310,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 536, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',117.734,NULL,0,'2024-04-15 23:23:13','2024-04-15 23:25:08',1713223508,7513),(2689614879,22459709,1,1815753,1,1,1,'A',1,0.951667,205,819186,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 274, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',117.973,NULL,0,'2024-04-18 04:13:29','2024-04-18 04:14:43',1713413683,7513),(2687208959,22459709,1,3591432,1,1,1,'A',1,0.966393,297,868695,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 1163, \"ignore_miss\": 30, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1220, \"large_bonus\": 105}}',118.101,NULL,0,'2024-04-17 16:32:28','2024-04-17 16:37:15',1713371835,7513),(3187463101,22459709,1,4242085,1,1,1,'A',1,0.979012,389,942415,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 389, \"ignore_hit\": 12, \"ignore_miss\": 6, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 12, \"large_bonus\": 37}, \"total_score_without_mods\": 942415}',118.366,NULL,0,'2024-07-20 00:42:07','2024-07-20 00:43:40',1721436220,7617),(2865165843,22459709,1,3576724,1,1,1,'A',1,0.916035,632,748691,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 779, \"ignore_hit\": 2, \"ignore_miss\": 9, \"large_bonus\": 16, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 923, \"ignore_hit\": 2, \"large_bonus\": 24, \"small_bonus\": 6}}',118.406,NULL,0,'2024-05-21 02:40:28','2024-05-21 02:43:22',1716259402,7549),(2474277986,22459709,1,3869480,1,1,1,'A',1,0.970663,368,884167,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 746, \"ignore_hit\": 73, \"ignore_miss\": 2, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 73, \"large_bonus\": 42}}',118.44,NULL,0,'2024-03-09 01:39:57','2024-03-09 01:43:49',1709948629,7462),(3153198533,22459709,1,4286737,1,1,1,'A',1,0.919223,300,737502,'{\"mods\": [], \"statistics\": {\"ok\": 163, \"miss\": 37, \"great\": 1267, \"ignore_miss\": 15, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1467, \"large_bonus\": 95}}',118.469,NULL,0,'2024-07-13 15:26:04','2024-07-13 15:30:22',1720884622,7596),(1878137755,22459709,1,4096674,1,1,1,'A',1,0.978839,465,886060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 793, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 827}}',118.567,181975177,955770,NULL,'2023-12-14 07:45:10',1702539910,NULL),(1878170258,22459709,1,3869480,1,1,1,'A',1,0.964923,419,835483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 734, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 784}}',118.647,181948118,892340,NULL,'2023-12-12 02:14:48',1702347288,NULL),(2550344338,22459709,1,3615981,1,1,1,'A',1,0.960375,351,892325,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 646, \"ignore_hit\": 14, \"ignore_miss\": 14, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 694, \"ignore_hit\": 14, \"large_bonus\": 140}}',118.701,NULL,0,'2024-03-22 22:06:26','2024-03-22 22:09:07',1711145347,7478),(3111982321,22459709,1,4331250,1,1,1,'A',1,0.931052,267,751600,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 22, \"great\": 891, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 44, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 1008, \"ignore_hit\": 1, \"large_bonus\": 48, \"small_bonus\": 9}}',118.946,NULL,0,'2024-07-05 20:01:08','2024-07-05 20:04:23',1720209863,7596),(2538960241,22459709,1,4242811,1,1,1,'A',1,0.977971,292,907114,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 723, \"ignore_hit\": 5, \"ignore_miss\": 4, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 749, \"ignore_hit\": 5, \"large_bonus\": 65}}',119.291,NULL,0,'2024-03-20 19:09:47','2024-03-20 19:12:38',1710961958,7478),(3187440286,22459709,1,3516383,1,1,1,'A',1,0.944937,778,841796,'{\"mods\": [], \"statistics\": {\"ok\": 270, \"miss\": 14, \"great\": 2422, \"ignore_hit\": 254, \"ignore_miss\": 10, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 2706, \"ignore_hit\": 254, \"large_bonus\": 90}, \"total_score_without_mods\": 841796}',119.393,NULL,0,'2024-07-20 00:23:21','2024-07-20 00:36:32',1721435792,7617),(3138764805,22459709,1,4441545,1,1,1,'A',1,0.901891,340,693863,'{\"mods\": [], \"statistics\": {\"ok\": 197, \"miss\": 26, \"great\": 1046, \"ignore_hit\": 57, \"ignore_miss\": 8, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1269, \"ignore_hit\": 57, \"large_bonus\": 58}}',119.636,NULL,0,'2024-07-10 22:19:51','2024-07-10 22:24:05',1720650245,7596),(2951729852,22459709,1,4440969,1,1,1,'A',1,0.945887,321,820843,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 421, \"ignore_hit\": 12, \"ignore_miss\": 5, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 12, \"large_bonus\": 21}}',119.92,NULL,0,'2024-06-06 13:39:13','2024-06-06 13:40:46',1717681246,7566),(2723574588,22459709,1,4370560,1,1,1,'A',1,0.946953,443,857170,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"great\": 396, \"ignore_hit\": 9, \"ignore_miss\": 5, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 9, \"large_bonus\": 18}}',120.018,NULL,0,'2024-04-24 16:28:45','2024-04-24 16:30:16',1713976216,7513),(3103381268,22459709,1,4365631,1,1,1,'A',1,0.946903,231,800786,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 412, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 21, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 3}}',120.099,NULL,0,'2024-07-04 04:58:58','2024-07-04 05:00:31',1720069231,7596),(2827253201,22459709,1,4332477,1,1,1,'A',1,0.910215,250,708979,'{\"mods\": [], \"statistics\": {\"ok\": 177, \"miss\": 24, \"great\": 1052, \"ignore_hit\": 83, \"ignore_miss\": 17, \"large_bonus\": 75, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1253, \"ignore_hit\": 83, \"large_bonus\": 92, \"small_bonus\": 5}}',120.287,NULL,0,'2024-05-14 01:36:28','2024-05-14 01:40:48',1715650848,7513),(2888734706,22459709,1,4328328,1,1,1,'A',1,0.922562,325,758310,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 451, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 5, \"large_bonus\": 24}}',120.429,NULL,0,'2024-05-25 15:49:26','2024-05-25 15:50:59',1716652259,7566),(3122413963,22459709,1,4614355,1,1,1,'A',1,0.960072,576,885365,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 773, \"ignore_hit\": 5, \"ignore_miss\": 3, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 839, \"ignore_hit\": 5, \"large_bonus\": 52}}',120.45,NULL,0,'2024-07-07 18:49:43','2024-07-07 18:52:51',1720378371,7596),(2516351688,22459709,1,3407371,1,1,1,'A',1,0.956114,407,856893,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 936, \"ignore_hit\": 30, \"ignore_miss\": 14, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1014, \"ignore_hit\": 34, \"large_bonus\": 77}}',120.45,NULL,0,'2024-03-16 14:26:14','2024-03-16 14:30:05',1710599405,7478),(2300368873,22459709,1,3854360,1,1,1,'A',1,0.958882,177,860701,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 280, \"ignore_hit\": 1, \"ignore_miss\": 8, \"large_bonus\": 30, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 9}}',120.454,NULL,0,'2024-02-06 18:05:36','2024-02-06 18:07:07',1707242827,7415),(2539083264,22459709,1,3576724,1,1,1,'A',1,0.931203,310,748925,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 812, \"ignore_hit\": 2, \"ignore_miss\": 7, \"large_bonus\": 18, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 923, \"ignore_hit\": 2, \"large_bonus\": 24, \"small_bonus\": 6}}',120.47,NULL,0,'2024-03-20 19:34:51','2024-03-20 19:37:45',1710963465,7478),(1878282422,22459709,1,3862351,1,1,1,'A',1,0.94856,379,766939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 879, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 972}}',120.582,182133328,970258,NULL,'2023-12-26 05:03:58',1703567038,NULL),(2291645484,22459709,1,4365630,1,1,1,'A',1,0.978149,269,914575,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 374, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 22}}',120.615,NULL,0,'2024-02-05 00:49:38','2024-02-05 00:51:11',1707094271,7415),(3138781695,22459709,1,4441848,1,1,1,'A',1,0.919723,269,725622,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 42, \"great\": 1072, \"ignore_hit\": 45, \"ignore_miss\": 3, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1227, \"ignore_hit\": 45, \"large_bonus\": 49}}',120.672,NULL,0,'2024-07-10 22:24:28','2024-07-10 22:28:42',1720650522,7596),(3207700028,22459709,1,4440969,1,1,1,'A',1,0.942641,321,810653,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 417, \"ignore_hit\": 12, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 12, \"large_bonus\": 21}, \"total_score_without_mods\": 810653}',120.73,NULL,0,'2024-07-23 17:15:16','2024-07-23 17:16:49',1721755009,7624),(2740696123,22459709,1,4441544,1,1,1,'A',1,0.961155,265,840395,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 935, \"ignore_hit\": 51, \"ignore_miss\": 4, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 51, \"large_bonus\": 59}}',120.791,NULL,0,'2024-04-27 21:18:08','2024-04-27 21:22:22',1714252942,7513),(2448327963,22459709,1,3864729,1,1,1,'A',1,0.981013,342,933266,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 381, \"ignore_hit\": 17, \"ignore_miss\": 3, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 395, \"ignore_hit\": 17, \"large_bonus\": 22}}',120.8,NULL,0,'2024-03-04 04:27:15','2024-03-04 04:28:47',1709526527,7462),(3111995777,22459709,1,4328328,1,1,1,'A',1,0.932122,226,772054,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 463, \"ignore_hit\": 5, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 523, \"ignore_hit\": 5, \"large_bonus\": 24}}',120.818,NULL,0,'2024-07-05 20:05:51','2024-07-05 20:07:24',1720210044,7596),(2615694154,22459709,1,4066963,1,1,1,'A',1,0.939504,206,788494,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 860, \"ignore_hit\": 86, \"ignore_miss\": 10, \"large_bonus\": 69, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 86, \"large_bonus\": 78, \"small_bonus\": 31}}',120.825,NULL,0,'2024-04-04 01:26:57','2024-04-04 01:31:01',1712194261,7478),(2653304026,22459709,1,469811,1,1,1,'A',1,0.957176,411,882278,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 402, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 31}}',120.847,NULL,0,'2024-04-11 05:03:44','2024-04-11 05:05:16',1712811916,7478),(3187453344,22459709,1,4047084,1,1,1,'A',1,0.966916,444,893266,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 751, \"ignore_hit\": 2, \"ignore_miss\": 5, \"large_bonus\": 51, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 801, \"ignore_hit\": 2, \"large_bonus\": 56, \"small_bonus\": 18}, \"total_score_without_mods\": 893266}',120.965,NULL,0,'2024-07-20 00:37:06','2024-07-20 00:40:39',1721436039,7617),(3103525025,22459709,1,3910662,1,1,1,'S',1,0.957055,163,882232,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 149, \"ignore_hit\": 29, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 163, \"ignore_hit\": 29, \"large_bonus\": 15}}',121.196,NULL,0,'2024-07-04 05:54:53','2024-07-04 05:55:29',1720072529,7596),(2291655485,22459709,1,4365630,1,1,1,'A',1,0.974293,346,917300,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 370, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 22}}',121.255,NULL,0,'2024-02-05 00:53:11','2024-02-05 00:54:42',1707094482,7415),(3176102640,22459709,1,3644735,1,1,1,'A',1,0.922392,370,748972,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 1036, \"ignore_hit\": 16, \"ignore_miss\": 17, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1179, \"ignore_hit\": 16, \"large_bonus\": 98}}',121.373,NULL,0,'2024-07-17 21:29:02','2024-07-17 21:32:35',1721251955,7596),(3143762440,22459709,1,3005879,1,1,1,'A',1,0.939796,198,764917,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 442, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 490, \"large_bonus\": 11}}',121.638,NULL,0,'2024-07-11 21:05:37','2024-07-11 21:07:03',1720732023,7596),(2740720067,22459709,1,4441847,1,1,1,'A',1,0.925701,378,765944,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 15, \"great\": 926, \"ignore_hit\": 42, \"ignore_miss\": 2, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1070, \"ignore_hit\": 42, \"large_bonus\": 49}}',121.652,NULL,0,'2024-04-27 21:23:17','2024-04-27 21:27:31',1714253251,7513),(2291491600,22459709,1,3854360,1,1,1,'S',1,0.953947,304,883436,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 276, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 35, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 9}}',121.979,NULL,0,'2024-02-04 23:56:45','2024-02-04 23:58:15',1707091095,7415),(2615187574,22459709,1,2016124,1,1,1,'A',1,0.946927,222,846766,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 322, \"ignore_miss\": 16, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}}',121.98,NULL,0,'2024-04-03 22:37:54','2024-04-03 22:39:35',1712183975,7478),(2300438646,22459709,1,3869480,1,1,1,'A',1,0.96875,728,915051,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 739, \"ignore_hit\": 73, \"ignore_miss\": 4, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 73, \"large_bonus\": 42}}',122.086,NULL,0,'2024-02-06 18:16:59','2024-02-06 18:20:51',1707243651,7415),(3025591766,22459709,1,4511248,1,1,1,'A',1,0.937705,297,773427,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 810, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 915, \"large_bonus\": 8}}',122.087,NULL,0,'2024-06-19 23:31:40','2024-06-19 23:34:32',1718840072,7566),(2687185457,22459709,1,2880729,1,1,1,'A',1,0.949074,210,800072,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 996, \"ignore_miss\": 15, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1080, \"large_bonus\": 64}}',122.157,NULL,0,'2024-04-17 16:28:43','2024-04-17 16:32:15',1713371535,7513),(2865182773,22459709,1,2016124,1,1,1,'A',1,0.960894,216,890644,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 334, \"ignore_miss\": 9, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}}',122.287,NULL,0,'2024-05-21 02:48:00','2024-05-21 02:49:42',1716259782,7549),(2790642713,22459709,1,4096674,1,1,1,'S',1,0.983676,827,978602,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 800, \"ignore_miss\": 7, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 827, \"large_bonus\": 80}}',122.561,NULL,0,'2024-05-07 05:52:02','2024-05-07 05:55:37',1715061337,7513),(3123572318,22459709,1,3681958,1,1,1,'A',1,0.948905,441,830292,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 622, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 12}}',122.636,NULL,0,'2024-07-07 23:37:01','2024-07-07 23:39:28',1720395568,7596),(2778682627,22459709,1,4499529,1,1,1,'A',1,0.938488,482,794923,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 1298, \"ignore_miss\": 30, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1455, \"large_bonus\": 90}}',122.714,NULL,0,'2024-05-04 21:52:50','2024-05-04 21:57:21',1714859841,7513),(2854432463,22459709,1,4241642,1,1,1,'A',1,0.919708,211,728807,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 827, \"ignore_hit\": 5, \"ignore_miss\": 29, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 5, \"large_bonus\": 92}}',122.793,NULL,0,'2024-05-19 03:40:43','2024-05-19 03:43:34',1716090214,7513),(1878280717,22459709,1,1453142,1,1,1,'A',1,0.973988,514,844636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 823, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',122.894,182058799,992640,NULL,'2023-12-20 14:28:16',1703082496,NULL),(2468365033,22459709,1,3407371,1,1,1,'A',1,0.963511,636,880283,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 953, \"ignore_hit\": 34, \"ignore_miss\": 8, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1014, \"ignore_hit\": 34, \"large_bonus\": 77}}',123.019,NULL,0,'2024-03-08 01:54:06','2024-03-08 01:57:56',1709863076,7462),(2909710279,22459709,1,2760214,1,1,1,'A',1,0.950797,268,816766,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 983, \"ignore_miss\": 8, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1067, \"large_bonus\": 53}}',123.154,NULL,0,'2024-05-29 16:06:22','2024-05-29 16:10:25',1716999025,7566),(3054755092,22459709,1,2880729,1,1,1,'A',1,0.941204,216,777005,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 973, \"ignore_miss\": 16, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1080, \"large_bonus\": 64}}',123.195,NULL,0,'2024-06-25 05:42:44','2024-06-25 05:46:16',1719294376,7566),(3158916730,22459709,1,3307956,1,1,1,'A',1,0.922827,333,765325,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 1080, \"ignore_miss\": 23, \"large_bonus\": 109}, \"maximum_statistics\": {\"great\": 1231, \"large_bonus\": 132}}',123.201,NULL,0,'2024-07-14 16:30:02','2024-07-14 16:33:56',1720974836,7596),(2696566333,22459709,1,3697448,1,1,1,'A',1,0.955577,400,861429,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 483, \"ignore_hit\": 11, \"ignore_miss\": 9, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 529, \"ignore_hit\": 11, \"large_bonus\": 34}}',123.454,NULL,0,'2024-04-19 14:12:02','2024-04-19 14:14:18',1713536058,7513),(2610083162,22459709,1,2016124,1,1,1,'A',1,0.956704,198,870594,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 330, \"ignore_miss\": 15, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}}',123.459,NULL,0,'2024-04-02 22:05:46','2024-04-02 22:07:26',1712095646,7478),(3123081093,22459709,1,3039670,1,1,1,'A',1,0.927765,405,782942,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 762, \"ignore_miss\": 9, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 886, \"large_bonus\": 44}}',123.552,NULL,0,'2024-07-07 21:20:59','2024-07-07 21:24:00',1720387440,7596),(2652134850,22459709,1,469811,1,1,1,'A',1,0.946759,246,815387,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 390, \"ignore_miss\": 6, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 31}}',123.668,NULL,0,'2024-04-10 21:49:49','2024-04-10 21:51:21',1712785881,7478),(3209832738,22459709,1,4100783,1,1,1,'A',1,0.946667,288,805591,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 615, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 675, \"large_bonus\": 9}, \"total_score_without_mods\": 805591}',123.716,NULL,0,'2024-07-24 01:55:24','2024-07-24 01:57:26',1721786246,7624),(2651040438,22459709,1,2016124,1,1,1,'A',1,0.963687,121,865298,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 336, \"ignore_miss\": 26, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}}',123.73,NULL,0,'2024-04-10 17:33:19','2024-04-10 17:35:01',1712770501,7478),(3123009294,22459709,1,3628498,1,1,1,'A',1,0.970126,197,873837,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 301, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 15}}',123.741,NULL,0,'2024-07-07 21:05:36','2024-07-07 21:06:36',1720386396,7596),(3122195733,22459709,1,4180503,1,1,1,'A',1,0.969965,231,892363,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 536, \"ignore_miss\": 5, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 566, \"large_bonus\": 70}}',124.038,NULL,0,'2024-07-07 18:02:07','2024-07-07 18:04:14',1720375454,7596),(2936972461,22459709,1,4334052,1,1,1,'A',1,0.986166,339,939690,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 740, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 47, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 759, \"ignore_hit\": 1, \"large_bonus\": 49, \"small_bonus\": 9}}',124.226,NULL,0,'2024-06-03 16:08:17','2024-06-03 16:11:32',1717431092,7566),(1878117744,22459709,1,4066749,1,1,1,'A',1,0.961982,376,812454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 806, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 868}}',124.376,181995874,930798,NULL,'2023-12-15 21:49:14',1702676954,NULL),(2778743457,22459709,1,4492111,1,1,1,'S',1,0.968274,394,917840,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 369, \"ignore_miss\": 6, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 394, \"large_bonus\": 30}}',124.405,NULL,0,'2024-05-04 22:10:33','2024-05-04 22:12:03',1714860723,7513),(2729574810,22459709,1,4441544,1,1,1,'A',1,0.959163,439,862894,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 926, \"ignore_hit\": 51, \"ignore_miss\": 2, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 51, \"large_bonus\": 59}}',124.424,NULL,0,'2024-04-25 20:34:09','2024-04-25 20:38:23',1714077503,7513),(3025544796,22459709,1,4325211,1,1,1,'S',1,0.976717,859,987232,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 819, \"ignore_miss\": 56, \"large_bonus\": 155}, \"maximum_statistics\": {\"great\": 859, \"large_bonus\": 211}}',124.427,NULL,0,'2024-06-19 23:16:13','2024-06-19 23:20:05',1718839205,7566),(3112065418,22459709,1,4080326,1,1,1,'A',1,0.964549,478,891379,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 633, \"ignore_hit\": 2, \"ignore_miss\": 8, \"large_bonus\": 59, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 677, \"ignore_hit\": 2, \"large_bonus\": 65, \"small_bonus\": 11}}',124.534,NULL,0,'2024-07-05 20:20:43','2024-07-05 20:23:20',1720211000,7596),(2655925615,22459709,1,2760214,1,1,1,'A',1,0.941893,289,786001,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 957, \"ignore_miss\": 11, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1067, \"large_bonus\": 53}}',124.597,NULL,0,'2024-04-11 17:28:14','2024-04-11 17:32:17',1712856737,7478),(2615161792,22459709,1,3805080,1,1,1,'A',1,0.965206,343,878645,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 728, \"ignore_miss\": 11, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 776, \"large_bonus\": 80}}',124.637,NULL,0,'2024-04-03 22:28:43','2024-04-03 22:31:37',1712183497,7478),(3112126576,22459709,1,3162566,1,1,1,'A',1,0.964218,228,852808,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 1001, \"ignore_miss\": 4, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 1062, \"large_bonus\": 91}}',124.724,NULL,0,'2024-07-05 20:33:58','2024-07-05 20:37:44',1720211864,7596),(3158856082,22459709,1,4180503,1,1,1,'A',1,0.961131,414,887676,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 523, \"ignore_miss\": 7, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 566, \"large_bonus\": 70}}',124.834,NULL,0,'2024-07-14 16:18:13','2024-07-14 16:20:24',1720974024,7596),(2538942483,22459709,1,4242811,1,1,1,'A',1,0.977303,539,875371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 717, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 749}}',125.043,183228862,823518,NULL,'2024-03-20 19:08:59',1710961739,NULL),(3176111999,22459709,1,184616,1,1,1,'A',1,0.912752,199,722767,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 377, \"ignore_hit\": 2, \"ignore_miss\": 6, \"large_bonus\": 41, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 447, \"ignore_hit\": 2, \"large_bonus\": 47, \"small_bonus\": 30}}',125.059,NULL,0,'2024-07-17 21:33:32','2024-07-17 21:35:01',1721252101,7596),(2679151121,22459709,1,3669541,1,1,1,'A',1,0.929739,171,741006,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 542, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',125.093,NULL,0,'2024-04-15 23:20:47','2024-04-15 23:22:43',1713223363,7513),(2700188466,22459709,1,3681958,1,1,1,'A',1,0.954015,249,826920,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 629, \"ignore_miss\": 8, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 12}}',125.463,NULL,0,'2024-04-20 04:24:08','2024-04-20 04:26:38',1713587198,7513),(2762860284,22459709,1,4441847,1,1,1,'A',1,0.946262,348,794631,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 977, \"ignore_hit\": 42, \"ignore_miss\": 7, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1070, \"ignore_hit\": 42, \"large_bonus\": 49}}',125.838,NULL,0,'2024-05-01 23:49:14','2024-05-01 23:53:27',1714607607,7513),(3103361621,22459709,1,4322526,1,1,1,'A',1,0.947876,235,807334,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 474, \"ignore_miss\": 6, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 25}}',125.856,NULL,0,'2024-07-04 04:51:26','2024-07-04 04:52:55',1720068775,7596),(2826746930,22459709,1,3037599,1,1,1,'A',1,0.959783,351,858536,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 428, \"ignore_miss\": 6, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 460, \"large_bonus\": 32}}',126.006,NULL,0,'2024-05-13 22:38:33','2024-05-13 22:40:04',1715640004,7513),(2954082512,22459709,1,1826885,1,1,1,'S',1,0.9637,427,910384,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"great\": 396, \"ignore_hit\": 9, \"ignore_miss\": 13, \"large_bonus\": 38, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}}',126.105,NULL,0,'2024-06-06 22:07:53','2024-06-06 22:09:26',1717711766,7566),(2652116080,22459709,1,469811,1,1,1,'A',1,0.957176,221,840472,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 400, \"ignore_miss\": 4, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 31}}',126.269,NULL,0,'2024-04-10 21:44:23','2024-04-10 21:45:56',1712785556,7478),(3158879646,22459709,1,3869481,1,1,1,'A',1,0.904611,163,685279,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 931, \"ignore_hit\": 96, \"ignore_miss\": 9, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1106, \"ignore_hit\": 96, \"large_bonus\": 77}}',126.297,NULL,0,'2024-07-14 16:21:44','2024-07-14 16:25:36',1720974336,7596),(3144662924,22459709,1,3068731,1,1,1,'A',1,0.975177,497,921285,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 671, \"ignore_miss\": 7, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 705, \"large_bonus\": 48}}',126.362,NULL,0,'2024-07-12 01:21:59','2024-07-12 01:24:59',1720747499,7596),(2653317267,22459709,1,469811,1,1,1,'A',1,0.940972,328,822098,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 383, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 31}}',126.524,NULL,0,'2024-04-11 05:09:33','2024-04-11 05:11:05',1712812265,7478),(3122979185,22459709,1,4325212,1,1,1,'A',1,0.94183,530,850971,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 1005, \"ignore_hit\": 4, \"ignore_miss\": 59, \"large_bonus\": 154}, \"maximum_statistics\": {\"great\": 1126, \"ignore_hit\": 4, \"large_bonus\": 213}}',126.608,NULL,0,'2024-07-07 20:55:44','2024-07-07 20:59:37',1720385977,7596),(1878277768,22459709,1,3854360,1,1,1,'S',1,0.963816,304,852733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',126.868,182053374,344602,NULL,'2023-12-20 03:05:17',1703041517,NULL),(2596476860,22459709,1,3307958,1,1,1,'A',1,0.960359,528,893651,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 882, \"ignore_miss\": 12, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 946, \"large_bonus\": 129}}',126.91,NULL,0,'2024-03-31 04:13:28','2024-03-31 04:17:24',1711858644,7478),(2398728524,22459709,1,3682510,1,1,1,'A',1,0.956595,303,841236,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 819, \"ignore_hit\": 13, \"ignore_miss\": 8, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 887, \"ignore_hit\": 13, \"large_bonus\": 94}}',127.275,NULL,0,'2024-02-24 05:10:02','2024-02-24 05:13:35',1708751615,7442),(3233076403,22459709,1,3603941,1,1,1,'A',1,0.943866,372,814617,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 782, \"ignore_hit\": 41, \"ignore_miss\": 17, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 864, \"ignore_hit\": 41, \"large_bonus\": 38}, \"total_score_without_mods\": 814617}',127.277,NULL,0,'2024-07-28 01:25:02','2024-07-28 01:28:06',1722130086,7634),(2463361878,22459709,1,4337477,1,1,1,'A',1,0.98478,763,968556,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 862, \"ignore_hit\": 79, \"ignore_miss\": 7, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 887, \"ignore_hit\": 79, \"large_bonus\": 85}}',127.337,NULL,0,'2024-03-07 03:57:27','2024-03-07 04:01:50',1709784110,7462),(2652127808,22459709,1,469811,1,1,1,'A',1,0.959491,209,836708,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 402, \"ignore_miss\": 2, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 31}}',127.506,NULL,0,'2024-04-10 21:47:44','2024-04-10 21:49:17',1712785757,7478),(2758593119,22459709,1,1815753,1,1,1,'A',1,0.955,167,841554,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 274, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',127.683,NULL,0,'2024-05-01 06:46:37','2024-05-01 06:47:52',1714546072,7513),(2268023769,22459709,1,3869480,0,1,1,'A',1,0.971939,440,911865,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 741, \"ignore_hit\": 73, \"ignore_miss\": 2, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 73, \"large_bonus\": 42}}',127.787,NULL,0,'2024-01-31 18:32:17','2024-01-31 18:36:09',1706726169,7400),(3176066722,22459709,1,3615139,1,1,1,'A',1,0.921858,215,749209,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 799, \"ignore_hit\": 15, \"ignore_miss\": 20, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 915, \"ignore_hit\": 15, \"large_bonus\": 145}}',128.006,NULL,0,'2024-07-17 21:20:39','2024-07-17 21:23:21',1721251401,7596),(2448334175,22459709,1,3848385,1,1,1,'A',1,0.963566,350,869041,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 603, \"ignore_miss\": 4, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 645, \"large_bonus\": 39}}',128.069,NULL,0,'2024-03-04 04:29:04','2024-03-04 04:31:16',1709526676,7462),(3107588512,22459709,1,2565996,1,1,1,'A',1,0.924107,304,750219,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 678, \"ignore_hit\": 30, \"ignore_miss\": 10, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 30, \"large_bonus\": 45}}',128.202,NULL,0,'2024-07-04 23:27:29','2024-07-04 23:29:47',1720135787,7596),(3144687359,22459709,1,4329034,1,1,1,'S',1,0.979218,409,948493,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 392, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 409, \"large_bonus\": 25}}',128.302,NULL,0,'2024-07-12 01:31:42','2024-07-12 01:33:14',1720747994,7596),(3111963246,22459709,1,3615981,1,1,1,'A',1,0.964697,289,905945,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 647, \"ignore_hit\": 14, \"ignore_miss\": 9, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 694, \"ignore_hit\": 14, \"large_bonus\": 140}}',128.71,NULL,0,'2024-07-05 19:57:26','2024-07-05 20:00:08',1720209608,7596),(3153294292,22459709,1,1826885,1,1,1,'A',1,0.977752,240,911217,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 410, \"ignore_hit\": 9, \"ignore_miss\": 18, \"large_bonus\": 33, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 427, \"ignore_hit\": 9, \"large_bonus\": 50, \"small_bonus\": 9}}',128.797,NULL,0,'2024-07-13 15:48:49','2024-07-13 15:50:22',1720885822,7596),(2300295382,22459709,1,3805080,1,1,1,'A',1,0.965851,628,910827,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 726, \"ignore_miss\": 6, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 776, \"large_bonus\": 80}}',128.937,NULL,0,'2024-02-06 17:49:48','2024-02-06 17:52:42',1707241962,7415),(3153273812,22459709,1,2016124,1,1,1,'A',1,0.973464,172,906460,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 343, \"ignore_miss\": 15, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}}',128.955,NULL,0,'2024-07-13 15:44:24','2024-07-13 15:46:06',1720885566,7596),(2346531019,22459709,1,4365630,1,1,1,'S',1,0.98329,389,959194,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 376, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 389, \"large_bonus\": 22}}',129,NULL,0,'2024-02-14 22:06:11','2024-02-14 22:07:42',1707948462,7415),(2815130492,22459709,1,3848385,1,1,1,'A',1,0.968217,482,890648,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 610, \"ignore_miss\": 4, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 645, \"large_bonus\": 39}}',129.067,NULL,0,'2024-05-11 18:48:36','2024-05-11 18:50:48',1715453448,7513),(2535548321,22459709,1,3682510,1,1,1,'A',1,0.955468,439,862353,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 815, \"ignore_hit\": 11, \"ignore_miss\": 12, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 887, \"ignore_hit\": 13, \"large_bonus\": 94}}',129.071,NULL,0,'2024-03-20 03:32:36','2024-03-20 03:36:09',1710905769,7478),(2729556826,22459709,1,4441032,1,1,1,'A',1,0.977027,282,912100,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 354, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 370, \"ignore_hit\": 12, \"large_bonus\": 16}}',129.382,NULL,0,'2024-04-25 20:32:17','2024-04-25 20:33:50',1714077230,7513),(2271131341,22459709,1,3862351,0,1,1,'A',1,0.961934,368,871919,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 904, \"ignore_hit\": 3, \"ignore_miss\": 31, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 972, \"ignore_hit\": 3, \"large_bonus\": 122}}',129.393,NULL,0,'2024-02-01 10:45:39','2024-02-01 10:49:21',1706784561,7400),(3209847222,22459709,1,4676341,1,1,1,'A',1,0.966119,200,863719,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 460, \"ignore_miss\": 4, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 57}, \"total_score_without_mods\": 863719}',129.534,NULL,0,'2024-07-24 02:00:31','2024-07-24 02:02:03',1721786523,7624),(2890596297,22459709,1,4383486,1,1,1,'A',1,0.959634,338,837637,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 1228, \"ignore_miss\": 6, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1313, \"large_bonus\": 34}}',129.73,NULL,0,'2024-05-25 22:07:34','2024-05-25 22:11:57',1716675117,7566),(3153340165,22459709,1,4538841,1,1,1,'A',1,0.939674,369,776471,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 40, \"great\": 1228, \"ignore_miss\": 7, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1351, \"large_bonus\": 61}}',129.779,NULL,0,'2024-07-13 15:55:45','2024-07-13 15:59:56',1720886396,7596),(3107547892,22459709,1,4242086,1,1,1,'A',1,0.930451,186,757234,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 466, \"ignore_hit\": 14, \"ignore_miss\": 5, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 14, \"large_bonus\": 39}}',129.934,NULL,0,'2024-07-04 23:15:12','2024-07-04 23:16:45',1720135005,7596),(2346569126,22459709,1,3576723,1,1,1,'A',1,0.975096,334,882503,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 748, \"ignore_hit\": 1, \"ignore_miss\": 5, \"large_bonus\": 23, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 783, \"ignore_hit\": 1, \"large_bonus\": 28, \"small_bonus\": 11}}',129.943,NULL,0,'2024-02-14 22:14:52','2024-02-14 22:17:46',1707949066,7415),(2689444820,22459709,1,4227817,1,1,1,'A',1,0.975168,489,920398,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 709, \"ignore_hit\": 29, \"ignore_miss\": 13, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 745, \"ignore_hit\": 29, \"large_bonus\": 52}}',130.028,NULL,0,'2024-04-18 03:05:20','2024-04-18 03:08:03',1713409683,7513),(2689535625,22459709,1,4066963,1,1,1,'A',1,0.959152,403,860889,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 900, \"ignore_hit\": 86, \"ignore_miss\": 10, \"large_bonus\": 68, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 86, \"large_bonus\": 78, \"small_bonus\": 31}}',130.074,NULL,0,'2024-04-18 03:39:28','2024-04-18 03:43:29',1713411809,7513),(3187393011,22459709,1,4154149,1,1,1,'A',1,0.976013,790,934306,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 894, \"ignore_hit\": 15, \"ignore_miss\": 6, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 938, \"ignore_hit\": 15, \"large_bonus\": 54}, \"total_score_without_mods\": 934306}',130.257,NULL,0,'2024-07-20 00:17:52','2024-07-20 00:21:29',1721434889,7617),(2783145044,22459709,1,4288805,1,1,1,'A',1,0.956441,403,856810,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 996, \"ignore_miss\": 12, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1079, \"large_bonus\": 79}}',130.358,NULL,0,'2024-05-05 17:09:55','2024-05-05 17:14:09',1714929249,7513),(3122214878,22459709,1,3162566,1,1,1,'A',1,0.965631,378,878646,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 999, \"ignore_miss\": 3, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1062, \"large_bonus\": 91}}',130.449,NULL,0,'2024-07-07 18:04:39','2024-07-07 18:08:25',1720375705,7596),(3144668649,22459709,1,4439698,1,1,1,'S',1,0.978889,450,947296,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 431, \"ignore_miss\": 6, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 450, \"large_bonus\": 29}}',130.482,NULL,0,'2024-07-12 01:25:22','2024-07-12 01:26:54',1720747614,7596),(2778727943,22459709,1,1815753,1,1,1,'A',1,0.968333,205,871034,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 283, \"ignore_hit\": 27, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',130.508,NULL,0,'2024-05-04 22:07:01','2024-05-04 22:08:16',1714860496,7513),(3153233512,22459709,1,3015749,1,1,1,'A',1,0.958248,211,845272,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 455, \"ignore_hit\": 38, \"ignore_miss\": 3, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 38, \"large_bonus\": 35}}',130.515,NULL,0,'2024-07-13 15:35:55','2024-07-13 15:37:38',1720885058,7596),(2655899839,22459709,1,3682510,1,1,1,'A',1,0.962232,357,864721,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 829, \"ignore_hit\": 9, \"ignore_miss\": 13, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 887, \"ignore_hit\": 13, \"large_bonus\": 94}}',130.679,NULL,0,'2024-04-11 17:23:19','2024-04-11 17:26:52',1712856412,7478),(2291469734,22459709,1,3869480,1,1,1,'A',1,0.978954,362,914817,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 753, \"ignore_hit\": 73, \"ignore_miss\": 2, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 73, \"large_bonus\": 42}}',130.827,NULL,0,'2024-02-04 23:47:09','2024-02-04 23:51:00',1707090660,7415),(2841796781,22459709,1,2745032,1,1,1,'A',1,0.95848,447,875204,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 791, \"ignore_hit\": 26, \"ignore_miss\": 9, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 855, \"ignore_hit\": 26, \"large_bonus\": 98}}',130.84,NULL,0,'2024-05-16 22:06:50','2024-05-16 22:10:12',1715897412,7513),(2616047650,22459709,1,2961644,1,1,1,'A',1,0.972642,343,896834,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 1009, \"ignore_miss\": 12, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 1060, \"large_bonus\": 112}}',131.011,NULL,0,'2024-04-04 03:32:30','2024-04-04 03:37:07',1712201827,7478),(2291496459,22459709,1,3854360,1,1,1,'S',1,0.972039,304,932090,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 287, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 34, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 9}}',131.141,NULL,0,'2024-02-04 23:58:22','2024-02-04 23:59:53',1707091193,7415),(3112145015,22459709,1,4180503,1,1,1,'A',1,0.979682,445,942513,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 546, \"ignore_miss\": 6, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 566, \"large_bonus\": 70}}',131.625,NULL,0,'2024-07-05 20:39:50','2024-07-05 20:42:06',1720212126,7596),(2687141059,22459709,1,4066749,1,1,1,'A',1,0.977535,294,914235,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 835, \"ignore_hit\": 18, \"ignore_miss\": 16, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 868, \"ignore_hit\": 18, \"large_bonus\": 95}}',131.635,NULL,0,'2024-04-17 16:19:33','2024-04-17 16:22:49',1713370969,7513),(2653325710,22459709,1,469811,1,1,1,'A',1,0.951389,369,851158,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 392, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 31}}',131.909,NULL,0,'2024-04-11 05:13:17','2024-04-11 05:14:49',1712812489,7478),(3138485618,22459709,1,1815753,1,1,1,'A',1,0.978333,166,903333,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 290, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',131.929,NULL,0,'2024-07-10 21:11:52','2024-07-10 21:13:06',1720645986,7596),(2318090602,22459709,1,3824818,1,1,1,'A',1,0.954836,360,843460,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 1150, \"ignore_hit\": 16, \"ignore_miss\": 5, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1251, \"ignore_hit\": 16, \"large_bonus\": 85}}',132.012,NULL,0,'2024-02-09 21:37:59','2024-02-09 21:42:28',1707514948,7415),(2761936445,22459709,1,4311891,1,1,1,'A',1,0.984201,663,952788,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1043, \"ignore_miss\": 9, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1076, \"large_bonus\": 51}}',132.033,NULL,0,'2024-05-01 19:35:02','2024-05-01 19:39:09',1714592349,7513),(3187356217,22459709,1,4242811,1,1,1,'A',1,0.988652,618,971836,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 734, \"ignore_hit\": 5, \"ignore_miss\": 4, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 749, \"ignore_hit\": 5, \"large_bonus\": 65}, \"total_score_without_mods\": 971836}',132.17,NULL,0,'2024-07-20 00:07:13','2024-07-20 00:10:05',1721434205,7617),(2448323073,22459709,1,3276864,1,1,1,'A',1,0.955732,819,853787,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 986, \"ignore_hit\": 46, \"ignore_miss\": 11, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1073, \"ignore_hit\": 46, \"large_bonus\": 23}}',132.204,NULL,0,'2024-03-04 04:22:59','2024-03-04 04:26:49',1709526409,7462),(2854471219,22459709,1,4332477,1,1,1,'A',1,0.923783,282,756219,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 20, \"great\": 1082, \"ignore_hit\": 83, \"ignore_miss\": 10, \"large_bonus\": 82, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1253, \"ignore_hit\": 83, \"large_bonus\": 92, \"small_bonus\": 5}}',132.613,NULL,0,'2024-05-19 03:51:05','2024-05-19 03:55:25',1716090925,7513),(2468313490,22459709,1,3824818,1,1,1,'A',1,0.963629,283,872216,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 1177, \"ignore_hit\": 16, \"ignore_miss\": 6, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1251, \"ignore_hit\": 16, \"large_bonus\": 85}}',132.62,NULL,0,'2024-03-08 01:35:44','2024-03-08 01:40:12',1709862012,7462),(2615704585,22459709,1,469811,1,1,1,'A',1,0.96412,291,865493,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 405, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 31}}',132.901,NULL,0,'2024-04-04 01:33:10','2024-04-04 01:34:43',1712194483,7478),(2468436494,22459709,1,3854360,1,1,1,'S',1,0.975329,304,940590,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 289, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 32, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 9}}',132.903,NULL,0,'2024-03-08 02:20:58','2024-03-08 02:22:29',1709864549,7462),(3183296610,22459709,1,4440969,1,1,1,'A',1,0.955628,306,836229,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 427, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 12, \"large_bonus\": 21}, \"total_score_without_mods\": 836229}',133.006,NULL,0,'2024-07-19 07:52:35','2024-07-19 07:54:08',1721375648,7596),(2641575602,22459709,1,3682510,1,1,1,'A',1,0.966178,605,900682,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 836, \"ignore_hit\": 13, \"ignore_miss\": 12, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 887, \"ignore_hit\": 13, \"large_bonus\": 94}}',133.131,NULL,0,'2024-04-08 19:05:24','2024-04-08 19:08:57',1712603337,7478),(3233047445,22459709,1,4242086,1,1,1,'A',1,0.921992,434,778193,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 454, \"ignore_hit\": 14, \"ignore_miss\": 6, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 14, \"large_bonus\": 39}, \"total_score_without_mods\": 778193}',133.176,NULL,0,'2024-07-28 01:17:30','2024-07-28 01:19:03',1722129543,7634),(2651049106,22459709,1,2016124,1,1,1,'A',1,0.962291,207,894099,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 332, \"ignore_miss\": 20, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}}',133.362,NULL,0,'2024-04-10 17:35:12','2024-04-10 17:36:53',1712770613,7478),(2616077199,22459709,1,2016124,1,1,1,'A',1,0.969274,199,904968,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 338, \"ignore_miss\": 10, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 358, \"large_bonus\": 117}}',133.55,NULL,0,'2024-04-04 03:46:08','2024-04-04 03:47:50',1712202470,7478),(2792942784,22459709,1,4441544,1,1,1,'A',1,0.976096,511,921005,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 961, \"ignore_hit\": 51, \"ignore_miss\": 2, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 51, \"large_bonus\": 59}}',134.069,NULL,0,'2024-05-07 16:35:59','2024-05-07 16:40:13',1715100013,7513),(2841782275,22459709,1,2880729,1,1,1,'A',1,0.950463,334,820391,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 988, \"ignore_miss\": 11, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1080, \"large_bonus\": 64}}',134.14,NULL,0,'2024-05-16 22:02:26','2024-05-16 22:05:58',1715897158,7513),(2652076169,22459709,1,4066963,1,1,1,'A',1,0.959152,348,861226,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 896, \"ignore_hit\": 86, \"ignore_miss\": 12, \"large_bonus\": 67, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 86, \"large_bonus\": 78, \"small_bonus\": 31}}',134.674,NULL,0,'2024-04-10 21:30:29','2024-04-10 21:34:30',1712784870,7478),(2862472983,22459709,1,3848160,1,1,1,'S',1,0.981183,372,949649,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 358, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 16, \"large_bonus\": 12}}',134.949,NULL,0,'2024-05-20 15:12:13','2024-05-20 15:13:42',1716218022,7549),(2497235773,22459709,1,3848385,1,1,1,'A',1,0.966667,399,884884,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 604, \"ignore_miss\": 3, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 645, \"large_bonus\": 39}}',135.255,NULL,0,'2024-03-13 06:07:27','2024-03-13 06:09:39',1710310179,7472),(2909806964,22459709,1,3848385,1,1,1,'A',1,0.969767,458,903336,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 609, \"ignore_miss\": 5, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 645, \"large_bonus\": 39}}',135.288,NULL,0,'2024-05-29 16:28:05','2024-05-29 16:30:17',1717000217,7566),(2655801911,22459709,1,469811,1,1,1,'A',1,0.959491,328,865854,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 399, \"ignore_miss\": 5, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 432, \"large_bonus\": 31}}',136.307,NULL,0,'2024-04-11 17:04:41','2024-04-11 17:06:13',1712855173,7478),(3020727924,22459709,1,1815753,1,1,1,'S',1,0.963333,300,897610,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 278, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',136.4,NULL,0,'2024-06-19 02:29:45','2024-06-19 02:31:16',1718764276,7566),(2689510845,22459709,1,3669541,1,1,1,'A',1,0.94281,325,795885,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 556, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',136.7,NULL,0,'2024-04-18 03:31:46','2024-04-18 03:33:40',1713411220,7513),(2535635801,22459709,1,3697448,1,1,1,'S',1,0.976371,529,941982,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 504, \"ignore_hit\": 11, \"ignore_miss\": 5, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 529, \"ignore_hit\": 11, \"large_bonus\": 34}}',137.422,NULL,0,'2024-03-20 04:07:10','2024-03-20 04:09:25',1710907765,7478),(2784550532,22459709,1,3954073,1,1,1,'A',1,0.980308,332,907909,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 565, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 584, \"large_bonus\": 20}}',137.774,NULL,0,'2024-05-05 22:20:37','2024-05-05 22:23:00',1714947780,7513),(3169923878,22459709,1,4242086,1,1,1,'A',1,0.925752,312,758276,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 457, \"ignore_hit\": 14, \"ignore_miss\": 9, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 14, \"large_bonus\": 39}}',137.839,NULL,0,'2024-07-16 18:07:23','2024-07-16 18:08:56',1721153336,7596),(2318681361,22459709,1,4057872,1,1,1,'A',1,0.975694,401,900160,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 828, \"ignore_miss\": 2, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 864, \"large_bonus\": 46}}',137.844,NULL,0,'2024-02-09 23:57:29','2024-02-10 00:00:36',1707523236,7415),(3112098579,22459709,1,3862351,1,1,1,'A',1,0.970165,606,932924,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 917, \"ignore_hit\": 3, \"ignore_miss\": 19, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 972, \"ignore_hit\": 3, \"large_bonus\": 122}}',137.934,NULL,0,'2024-07-05 20:27:24','2024-07-05 20:31:06',1720211466,7596),(3176133276,22459709,1,3848387,1,1,1,'A',1,0.920775,532,754077,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 732, \"ignore_miss\": 5, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 852, \"large_bonus\": 33}}',137.988,NULL,0,'2024-07-17 21:38:16','2024-07-17 21:40:29',1721252429,7596),(2805776634,22459709,1,3887196,1,1,1,'A',1,0.960094,343,850284,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 789, \"ignore_hit\": 50, \"ignore_miss\": 5, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 852, \"ignore_hit\": 50, \"large_bonus\": 36}}',138.01,NULL,0,'2024-05-10 04:29:48','2024-05-10 04:33:03',1715315583,7513),(3138479547,22459709,1,1815753,1,1,1,'A',1,0.975,163,895247,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 286, \"ignore_hit\": 27, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',138.452,NULL,0,'2024-07-10 21:10:25','2024-07-10 21:11:40',1720645900,7596),(2778657561,22459709,1,4441544,1,1,1,'A',1,0.978088,852,942520,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 962, \"ignore_hit\": 51, \"ignore_miss\": 2, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1004, \"ignore_hit\": 51, \"large_bonus\": 59}}',138.493,NULL,0,'2024-05-04 21:47:07','2024-05-04 21:51:21',1714859481,7513),(2474196338,22459709,1,3407371,1,1,1,'A',1,0.976824,728,934597,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 973, \"ignore_hit\": 34, \"ignore_miss\": 1, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1014, \"ignore_hit\": 34, \"large_bonus\": 77}}',138.504,NULL,0,'2024-03-09 01:17:12','2024-03-09 01:21:03',1709947263,7462),(2778772671,22459709,1,3669541,1,1,1,'A',1,0.928105,322,761815,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 533, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',139.17,NULL,0,'2024-05-04 22:17:22','2024-05-04 22:19:16',1714861156,7513),(2291601957,22459709,1,2760214,1,1,1,'A',1,0.955014,661,859034,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 979, \"ignore_miss\": 6, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1067, \"large_bonus\": 53}}',139.307,NULL,0,'2024-02-05 00:31:56','2024-02-05 00:35:59',1707093359,7415),(2841817186,22459709,1,3307958,1,1,1,'A',1,0.97463,666,944545,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 906, \"ignore_miss\": 6, \"large_bonus\": 123}, \"maximum_statistics\": {\"great\": 946, \"large_bonus\": 129}}',139.412,NULL,0,'2024-05-16 22:12:17','2024-05-16 22:16:13',1715897773,7513),(2497245833,22459709,1,3848385,1,1,1,'A',1,0.973643,356,896460,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 613, \"ignore_miss\": 8, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 645, \"large_bonus\": 39}}',139.513,NULL,0,'2024-03-13 06:12:01','2024-03-13 06:14:12',1710310452,7472),(2752271393,22459709,1,3848160,1,1,1,'S',1,0.989247,372,972038,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 364, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 372, \"ignore_hit\": 16, \"large_bonus\": 12}}',139.663,NULL,0,'2024-04-30 01:03:00','2024-04-30 01:04:29',1714439069,7513),(3113309960,22459709,1,4288805,1,1,1,'A',1,0.968953,643,903907,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 1022, \"ignore_miss\": 10, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1079, \"large_bonus\": 79}}',139.695,NULL,0,'2024-07-06 02:20:24','2024-07-06 02:24:42',1720232682,7596),(3123001792,22459709,1,3854360,1,1,1,'S',1,0.988487,304,979061,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 297, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 35, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 9}}',140.265,NULL,0,'2024-07-07 21:03:19','2024-07-07 21:04:51',1720386291,7596),(3122859808,22459709,1,3824818,1,1,1,'A',1,0.970424,459,891827,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 1191, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1251, \"ignore_hit\": 16, \"large_bonus\": 85}}',140.299,NULL,0,'2024-07-07 20:27:50','2024-07-07 20:32:18',1720384338,7596),(3122256313,22459709,1,3697448,1,1,1,'S',1,0.981096,529,954950,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 509, \"ignore_hit\": 11, \"ignore_miss\": 6, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 529, \"ignore_hit\": 11, \"large_bonus\": 34}}',140.301,NULL,0,'2024-07-07 18:15:21','2024-07-07 18:17:36',1720376256,7596),(2740729193,22459709,1,4441032,1,1,1,'S',1,0.990541,370,977343,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 363, \"ignore_hit\": 12, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 370, \"ignore_hit\": 12, \"large_bonus\": 16}}',140.431,NULL,0,'2024-04-27 21:27:59','2024-04-27 21:29:32',1714253372,7513),(2291483029,22459709,1,3869480,1,1,1,'S',1,0.990434,784,985966,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 769, \"ignore_hit\": 73, \"ignore_miss\": 1, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 784, \"ignore_hit\": 73, \"large_bonus\": 42}}',140.998,NULL,0,'2024-02-04 23:51:32','2024-02-04 23:55:24',1707090924,7415),(2687165610,22459709,1,2745032,1,1,1,'A',1,0.968421,358,894417,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 805, \"ignore_hit\": 26, \"ignore_miss\": 8, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 855, \"ignore_hit\": 26, \"large_bonus\": 98}}',141.134,NULL,0,'2024-04-17 16:24:40','2024-04-17 16:28:02',1713371282,7513),(3197910715,22459709,1,3591430,1,1,1,'A',1,0.923739,278,741764,'{\"mods\": [], \"statistics\": {\"ok\": 205, \"miss\": 26, \"great\": 1454, \"ignore_miss\": 20, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1685, \"large_bonus\": 76}, \"total_score_without_mods\": 741764}',141.16,NULL,0,'2024-07-21 21:27:43','2024-07-21 21:32:30',1721597550,7617),(2655945396,22459709,1,2760214,1,1,1,'A',1,0.960637,621,866791,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 992, \"ignore_miss\": 17, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1067, \"large_bonus\": 53}}',141.923,NULL,0,'2024-04-11 17:32:24','2024-04-11 17:36:28',1712856988,7478),(3197929245,22459709,1,1368245,1,1,1,'A',1,0.937811,319,802838,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 901, \"ignore_hit\": 61, \"ignore_miss\": 21, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1005, \"ignore_hit\": 61, \"large_bonus\": 95}, \"total_score_without_mods\": 802838}',142.053,NULL,0,'2024-07-21 21:33:43','2024-07-21 21:37:05',1721597825,7617),(2854502367,22459709,1,3954073,1,1,1,'A',1,0.981164,523,936191,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 564, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 584, \"large_bonus\": 20}}',142.402,NULL,0,'2024-05-19 04:02:32','2024-05-19 04:04:55',1716091495,7513),(2297527590,22459709,1,3862351,1,1,1,'A',1,0.977366,291,926887,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 931, \"ignore_hit\": 3, \"ignore_miss\": 12, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 972, \"ignore_hit\": 3, \"large_bonus\": 122}}',142.613,NULL,0,'2024-02-06 05:31:13','2024-02-06 05:34:55',1707197695,7415),(3057929851,22459709,1,3848385,1,1,1,'S',1,0.973643,645,938295,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"great\": 611, \"ignore_miss\": 1, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 645, \"large_bonus\": 39}}',143.327,NULL,0,'2024-06-25 18:48:53','2024-06-25 18:51:05',1719341465,7586),(2655834670,22459709,1,3407371,1,1,1,'A',1,0.9857,801,967659,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 992, \"ignore_hit\": 34, \"ignore_miss\": 7, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1014, \"ignore_hit\": 34, \"large_bonus\": 77}}',143.602,NULL,0,'2024-04-11 17:09:18','2024-04-11 17:13:08',1712855588,7478),(2557760855,22459709,1,3682510,1,1,1,'A',1,0.966178,711,918752,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 828, \"ignore_hit\": 13, \"ignore_miss\": 5, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 887, \"ignore_hit\": 13, \"large_bonus\": 94}}',143.632,NULL,0,'2024-03-24 03:13:20','2024-03-24 03:16:53',1711250213,7478),(2792880021,22459709,1,3954073,1,1,1,'A',1,0.983733,543,949012,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 567, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 584, \"large_bonus\": 20}}',144.045,NULL,0,'2024-05-07 16:24:51','2024-05-07 16:27:13',1715099233,7513),(3107505562,22459709,1,4332477,1,1,1,'A',1,0.934557,866,820860,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 16, \"great\": 1105, \"ignore_hit\": 83, \"ignore_miss\": 8, \"large_bonus\": 84, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1253, \"ignore_hit\": 83, \"large_bonus\": 92, \"small_bonus\": 5}}',144.287,NULL,0,'2024-07-04 22:58:56','2024-07-04 23:03:19',1720134199,7596),(2497240670,22459709,1,3848385,1,1,1,'S',1,0.975194,645,941905,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"great\": 613, \"ignore_miss\": 2, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 645, \"large_bonus\": 39}}',144.307,NULL,0,'2024-03-13 06:09:43','2024-03-13 06:11:55',1710310315,7472),(3233094218,22459709,1,3005879,1,1,1,'A',1,0.957143,208,826233,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 454, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 490, \"large_bonus\": 11}, \"total_score_without_mods\": 826233}',144.433,NULL,0,'2024-07-28 01:32:15','2024-07-28 01:33:41',1722130421,7634),(3143836346,22459709,1,4332477,1,1,1,'A',1,0.934956,338,789229,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 16, \"great\": 1106, \"ignore_hit\": 83, \"ignore_miss\": 10, \"large_bonus\": 82, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1253, \"ignore_hit\": 83, \"large_bonus\": 92, \"small_bonus\": 5}}',144.546,NULL,0,'2024-07-11 21:20:35','2024-07-11 21:24:57',1720733097,7596),(3138493545,22459709,1,1815753,1,1,1,'S',1,0.978333,300,938714,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 287, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',144.852,NULL,0,'2024-07-10 21:13:49','2024-07-10 21:15:01',1720646101,7596),(3209912465,22459709,1,3869481,1,1,1,'A',1,0.931284,396,783571,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 34, \"great\": 988, \"ignore_hit\": 96, \"ignore_miss\": 11, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1106, \"ignore_hit\": 96, \"large_bonus\": 77}, \"total_score_without_mods\": 783571}',145.043,NULL,0,'2024-07-24 02:18:51','2024-07-24 02:22:43',1721787763,7624),(3149213298,22459709,1,1385935,1,1,1,'A',1,0.937545,563,793110,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 1243, \"ignore_hit\": 67, \"ignore_miss\": 12, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1393, \"ignore_hit\": 67, \"large_bonus\": 95}}',145.402,NULL,0,'2024-07-12 21:08:34','2024-07-12 21:13:12',1720818792,7596),(2909833474,22459709,1,3669541,1,1,1,'A',1,0.938725,241,775132,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',145.428,NULL,0,'2024-05-29 16:33:50','2024-05-29 16:35:45',1717000545,7566),(3158491792,22459709,1,4676341,1,1,1,'A',1,0.976386,407,930632,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 466, \"ignore_miss\": 3, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 487, \"large_bonus\": 57}}',145.792,NULL,0,'2024-07-14 15:01:12','2024-07-14 15:02:43',1720969363,7596),(3138810132,22459709,1,3669541,1,1,1,'A',1,0.935458,551,811970,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 541, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',145.824,NULL,0,'2024-07-10 22:34:42','2024-07-10 22:36:37',1720650997,7596),(2890635345,22459709,1,4332477,1,1,1,'A',1,0.934956,352,785861,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 1105, \"ignore_hit\": 83, \"ignore_miss\": 12, \"large_bonus\": 80, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 1253, \"ignore_hit\": 83, \"large_bonus\": 92, \"small_bonus\": 5}}',145.849,NULL,0,'2024-05-25 22:17:16','2024-05-25 22:21:48',1716675708,7566),(3122276350,22459709,1,3307958,1,1,1,'A',1,0.977273,503,946942,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 907, \"ignore_miss\": 7, \"large_bonus\": 122}, \"maximum_statistics\": {\"great\": 946, \"large_bonus\": 129}}',146.036,NULL,0,'2024-07-07 18:18:10','2024-07-07 18:22:02',1720376522,7596),(2652091433,22459709,1,4066963,1,1,1,'A',1,0.965357,461,895369,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 902, \"ignore_hit\": 86, \"ignore_miss\": 16, \"large_bonus\": 65, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 86, \"large_bonus\": 78, \"small_bonus\": 31}}',146.083,NULL,0,'2024-04-10 21:34:52','2024-04-10 21:38:53',1712785133,7478),(2784512579,22459709,1,4499529,1,1,1,'A',1,0.961168,509,860793,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 1356, \"ignore_miss\": 40, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1455, \"large_bonus\": 90}}',146.113,NULL,0,'2024-05-05 22:07:07','2024-05-05 22:11:37',1714947097,7513),(3209894234,22459709,1,469808,1,1,1,'A',1,0.947217,233,808491,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 474, \"ignore_miss\": 7, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 521, \"large_bonus\": 34}, \"total_score_without_mods\": 808491}',146.218,NULL,0,'2024-07-24 02:15:25','2024-07-24 02:16:58',1721787418,7624),(3158799849,22459709,1,4291628,1,1,1,'A',1,0.951875,451,826329,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 1299, \"ignore_miss\": 10, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1413, \"large_bonus\": 54}}',146.694,NULL,0,'2024-07-14 16:03:47','2024-07-14 16:07:54',1720973274,7596),(2827301430,22459709,1,3669541,1,1,1,'A',1,0.933007,286,765120,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 537, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',146.761,NULL,0,'2024-05-14 01:56:52','2024-05-14 01:58:46',1715651926,7513),(3138499647,22459709,1,1815753,1,1,1,'S',1,0.981667,300,947960,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 289, \"ignore_hit\": 27, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300, \"ignore_hit\": 27, \"large_bonus\": 7}}',146.823,NULL,0,'2024-07-10 21:15:12','2024-07-10 21:16:28',1720646188,7596),(2696368880,22459709,1,3954073,1,1,1,'A',1,0.988014,438,941339,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 572, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 584, \"large_bonus\": 20}}',146.837,NULL,0,'2024-04-19 13:33:31','2024-04-19 13:35:54',1713533754,7513),(3122835755,22459709,1,3668347,1,1,1,'A',1,0.975761,674,935051,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 846, \"ignore_miss\": 11, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 887, \"large_bonus\": 93}}',147.394,NULL,0,'2024-07-07 20:23:41','2024-07-07 20:26:53',1720384014,7596),(2827282166,22459709,1,3669541,1,1,1,'A',1,0.943627,480,820457,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 552, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',148.44,NULL,0,'2024-05-14 01:49:42','2024-05-14 01:51:38',1715651498,7513),(3122886615,22459709,1,3449710,1,1,1,'A',1,0.987122,822,955336,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 876, \"ignore_miss\": 3, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 893, \"large_bonus\": 11}}',148.597,NULL,0,'2024-07-07 20:35:06','2024-07-07 20:38:24',1720384704,7596),(2398755343,22459709,1,3862351,1,1,1,'S',1,0.981481,972,982144,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"great\": 936, \"ignore_hit\": 3, \"ignore_miss\": 19, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 972, \"ignore_hit\": 3, \"large_bonus\": 122}}',149.069,NULL,0,'2024-02-24 05:17:49','2024-02-24 05:21:30',1708752090,7442),(3138469351,22459709,1,3612621,1,1,1,'A',1,0.983526,280,925294,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 590, \"ignore_miss\": 6, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 607, \"large_bonus\": 59}}',149.227,NULL,0,'2024-07-10 21:07:00','2024-07-10 21:09:12',1720645752,7596),(3209920955,22459709,1,3848387,1,1,1,'A',1,0.923122,550,769208,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 730, \"ignore_miss\": 8, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 852, \"large_bonus\": 33}, \"total_score_without_mods\": 769208}',149.545,NULL,0,'2024-07-24 02:23:13','2024-07-24 02:25:25',1721787925,7624),(2687244220,22459709,1,3407371,1,1,1,'A',1,0.986686,562,958500,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 989, \"ignore_hit\": 34, \"ignore_miss\": 5, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1014, \"ignore_hit\": 34, \"large_bonus\": 77}}',149.781,NULL,0,'2024-04-17 16:40:53','2024-04-17 16:44:44',1713372284,7513),(3149259603,22459709,1,3869481,1,1,1,'A',1,0.919982,192,738587,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 25, \"great\": 954, \"ignore_hit\": 96, \"ignore_miss\": 10, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1106, \"ignore_hit\": 96, \"large_bonus\": 77}}',149.833,NULL,0,'2024-07-12 21:20:17','2024-07-12 21:24:09',1720819449,7596),(3197890293,22459709,1,469808,1,1,1,'A',1,0.944338,279,825975,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 469, \"ignore_miss\": 8, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 521, \"large_bonus\": 34}, \"total_score_without_mods\": 825975}',150.092,NULL,0,'2024-07-21 21:25:57','2024-07-21 21:27:30',1721597250,7617),(2778708864,22459709,1,3954073,1,1,1,'A',1,0.989726,365,948612,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 573, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 584, \"large_bonus\": 20}}',150.119,NULL,0,'2024-05-04 22:01:18','2024-05-04 22:03:40',1714860220,7513),(2318028631,22459709,1,3407371,1,1,1,'A',1,0.9857,808,969902,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 986, \"ignore_hit\": 34, \"ignore_miss\": 2, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1014, \"ignore_hit\": 34, \"large_bonus\": 77}}',150.211,NULL,0,'2024-02-09 21:25:50','2024-02-09 21:29:41',1707514181,7415),(3122961317,22459709,1,4066963,1,1,1,'A',1,0.975181,455,923892,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 922, \"ignore_hit\": 86, \"ignore_miss\": 9, \"large_bonus\": 70, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 86, \"large_bonus\": 78, \"small_bonus\": 31}}',151.461,NULL,0,'2024-07-07 20:51:27','2024-07-07 20:55:28',1720385728,7596),(3097603653,22459709,1,3954073,1,1,1,'S',1,0.989726,584,977032,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 572, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 584, \"large_bonus\": 20}}',152.313,NULL,0,'2024-07-03 02:11:45','2024-07-03 02:14:07',1719972847,7596),(2655874816,22459709,1,3407371,1,1,1,'A',1,0.988659,975,986363,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 992, \"ignore_hit\": 32, \"ignore_miss\": 7, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1014, \"ignore_hit\": 34, \"large_bonus\": 77}}',152.367,NULL,0,'2024-04-11 17:17:46','2024-04-11 17:21:36',1712856096,7478),(3175955740,22459709,1,4291628,1,1,1,'A',1,0.958953,333,836311,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 1318, \"ignore_miss\": 13, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1413, \"large_bonus\": 54}}',153.018,NULL,0,'2024-07-17 20:52:27','2024-07-17 20:56:35',1721249795,7596),(3175993254,22459709,1,4291628,1,1,1,'A',1,0.961076,606,855558,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 1325, \"ignore_miss\": 11, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1413, \"large_bonus\": 54}}',153.404,NULL,0,'2024-07-17 21:01:17','2024-07-17 21:05:24',1721250324,7596),(2689523170,22459709,1,3407371,1,1,1,'S',1,0.989152,1014,992693,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 992, \"ignore_hit\": 34, \"ignore_miss\": 6, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1014, \"ignore_hit\": 34, \"large_bonus\": 77}}',153.896,NULL,0,'2024-04-18 03:34:45','2024-04-18 03:38:35',1713411515,7513),(2815108179,22459709,1,4441847,1,1,1,'A',1,0.964953,423,863299,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 1003, \"ignore_hit\": 42, \"ignore_miss\": 8, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1070, \"ignore_hit\": 42, \"large_bonus\": 49}}',154.343,NULL,0,'2024-05-11 18:42:14','2024-05-11 18:46:28',1715453188,7513),(3103394710,22459709,1,4241642,1,1,1,'A',1,0.945255,291,823981,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 864, \"ignore_hit\": 5, \"ignore_miss\": 11, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 959, \"ignore_hit\": 5, \"large_bonus\": 92}}',154.656,NULL,0,'2024-07-04 05:02:52','2024-07-04 05:05:44',1720069544,7596),(3138381371,22459709,1,4440969,1,1,1,'S',1,0.962121,462,897842,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"great\": 427, \"ignore_hit\": 12, \"ignore_miss\": 6, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 12, \"large_bonus\": 21}}',154.817,NULL,0,'2024-07-10 20:46:24','2024-07-10 20:47:57',1720644477,7596),(3169905656,22459709,1,4322526,1,1,1,'A',1,0.962355,493,891949,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 481, \"ignore_miss\": 3, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 25}}',155.037,NULL,0,'2024-07-16 18:03:20','2024-07-16 18:04:49',1721153089,7596),(2896769158,22459709,1,2745032,1,1,1,'A',1,0.983626,545,964049,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 828, \"ignore_hit\": 26, \"ignore_miss\": 6, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 855, \"ignore_hit\": 26, \"large_bonus\": 98}}',155.933,NULL,0,'2024-05-27 02:01:56','2024-05-27 02:05:18',1716775518,7566),(2841767262,22459709,1,3591432,1,1,1,'A',1,0.988115,1209,997812,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 1192, \"ignore_miss\": 8, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1220, \"large_bonus\": 105}}',156.244,NULL,0,'2024-05-16 21:56:51','2024-05-16 22:01:38',1715896898,7513),(3233122423,22459709,1,3591430,1,1,1,'A',1,0.944807,351,799225,'{\"mods\": [], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 1524, \"ignore_miss\": 15, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1685, \"large_bonus\": 76}, \"total_score_without_mods\": 799225}',157.496,NULL,0,'2024-07-28 01:37:41','2024-07-28 01:42:29',1722130949,7634),(3122339032,22459709,1,3276864,1,1,1,'S',1,0.979963,1073,948019,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"great\": 1030, \"ignore_hit\": 46, \"ignore_miss\": 6, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1073, \"ignore_hit\": 46, \"large_bonus\": 23}}',158.056,NULL,0,'2024-07-07 18:32:19','2024-07-07 18:36:08',1720377368,7596),(3158821677,22459709,1,4291628,1,1,1,'A',1,0.955768,632,839430,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 1303, \"ignore_miss\": 10, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1413, \"large_bonus\": 54}}',158.183,NULL,0,'2024-07-14 16:08:37','2024-07-14 16:12:44',1720973564,7596),(3122182494,22459709,1,4288805,1,1,1,'S',1,0.979147,1079,964205,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"great\": 1034, \"ignore_miss\": 10, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1079, \"large_bonus\": 79}}',158.529,NULL,0,'2024-07-07 17:57:04','2024-07-07 18:01:19',1720375279,7596),(2778756060,22459709,1,3669541,1,1,1,'A',1,0.951797,227,811325,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 560, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',158.567,NULL,0,'2024-05-04 22:13:16','2024-05-04 22:15:11',1714860911,7513),(3143631975,22459709,1,4291628,1,1,1,'A',1,0.965322,306,858500,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 1333, \"ignore_miss\": 9, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1413, \"large_bonus\": 54}}',161.572,NULL,0,'2024-07-11 20:32:35','2024-07-11 20:36:43',1720730203,7596),(3153317099,22459709,1,4538840,1,1,1,'A',1,0.981157,587,947320,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1102, \"ignore_miss\": 13, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1141, \"large_bonus\": 61}}',161.863,NULL,0,'2024-07-13 15:50:54','2024-07-13 15:55:05',1720886105,7596),(3207670860,22459709,1,4322526,1,1,1,'A',1,0.977799,391,918433,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 498, \"ignore_miss\": 5, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 25}, \"total_score_without_mods\": 918433}',162.317,NULL,0,'2024-07-23 17:09:19','2024-07-23 17:10:49',1721754649,7624),(3138348070,22459709,1,2760214,1,1,1,'A',1,0.978913,387,914994,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1025, \"ignore_miss\": 6, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1067, \"large_bonus\": 53}}',162.386,NULL,0,'2024-07-10 20:35:53','2024-07-10 20:39:57',1720643997,7596),(3143650791,22459709,1,4291628,1,1,1,'A',1,0.95966,472,856250,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 1310, \"ignore_miss\": 11, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1413, \"large_bonus\": 54}}',166.529,NULL,0,'2024-07-11 20:36:54','2024-07-11 20:41:01',1720730461,7596),(3107480529,22459709,1,2612362,1,1,1,'A',1,0.971246,1072,936344,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 1182, \"ignore_hit\": 13, \"ignore_miss\": 12, \"large_bonus\": 92, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 1252, \"ignore_hit\": 14, \"large_bonus\": 102, \"small_bonus\": 9}}',166.648,NULL,0,'2024-07-04 22:51:14','2024-07-04 22:55:36',1720133736,7596),(3143754956,22459709,1,1554664,1,1,1,'A',1,0.972727,359,902859,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 469, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 495, \"large_bonus\": 24}}',166.706,NULL,0,'2024-07-11 21:03:45','2024-07-11 21:05:17',1720731917,7596),(3176086251,22459709,1,3307956,1,1,1,'A',1,0.946385,276,819329,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 1115, \"ignore_miss\": 17, \"large_bonus\": 115}, \"maximum_statistics\": {\"great\": 1231, \"large_bonus\": 132}}',167.384,NULL,0,'2024-07-17 21:24:21','2024-07-17 21:28:17',1721251697,7596),(3175974505,22459709,1,4291628,1,1,1,'A',1,0.968507,398,874926,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 1339, \"ignore_miss\": 11, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1413, \"large_bonus\": 54}}',168,NULL,0,'2024-07-17 20:56:53','2024-07-17 21:01:00',1721250060,7596),(3176033099,22459709,1,4291628,1,1,1,'A',1,0.967091,340,861629,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 1331, \"ignore_miss\": 17, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1413, \"large_bonus\": 54}}',172.369,NULL,0,'2024-07-17 21:10:51','2024-07-17 21:14:59',1721250899,7596),(3138789853,22459709,1,3669541,1,1,1,'A',1,0.958333,578,877387,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 564, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',173.579,NULL,0,'2024-07-10 22:29:01','2024-07-10 22:30:56',1720650656,7596),(2827273933,22459709,1,3669541,1,1,1,'A',1,0.963235,584,892918,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 571, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',174.315,NULL,0,'2024-05-14 01:46:39','2024-05-14 01:48:34',1715651314,7513),(3158897542,22459709,1,3869481,1,1,1,'A',1,0.933996,522,791604,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 975, \"ignore_hit\": 96, \"ignore_miss\": 7, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1106, \"ignore_hit\": 96, \"large_bonus\": 77}}',174.988,NULL,0,'2024-07-14 16:25:44','2024-07-14 16:29:36',1720974576,7596),(3143670036,22459709,1,4291628,1,1,1,'A',1,0.973107,783,901170,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 1347, \"ignore_miss\": 11, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1413, \"large_bonus\": 54}}',178.728,NULL,0,'2024-07-11 20:41:20','2024-07-11 20:45:27',1720730727,7596),(3138797938,22459709,1,3669541,1,1,1,'A',1,0.958333,430,862229,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 562, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',179.227,NULL,0,'2024-07-10 22:31:16','2024-07-10 22:33:11',1720650791,7596),(3158841085,22459709,1,4291628,1,1,1,'A',1,0.969214,355,879157,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 1333, \"ignore_miss\": 15, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1413, \"large_bonus\": 54}}',179.938,NULL,0,'2024-07-14 16:12:56','2024-07-14 16:17:03',1720973823,7596),(2827289616,22459709,1,3669541,1,1,1,'A',1,0.96732,434,886519,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 573, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',185.809,NULL,0,'2024-05-14 01:52:31','2024-05-14 01:54:26',1715651666,7513),(3176011979,22459709,1,4291628,1,1,1,'A',1,0.978415,682,917608,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1356, \"ignore_miss\": 17, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1413, \"large_bonus\": 54}}',192.419,NULL,0,'2024-07-17 21:05:44','2024-07-17 21:09:51',1721250591,7596),(3143695619,22459709,1,3669541,1,1,1,'S',1,0.972222,612,922647,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"great\": 578, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 612, \"large_bonus\": 9}}',192.523,NULL,0,'2024-07-11 20:49:30','2024-07-11 20:51:25',1720731085,7596),(3209882716,22459709,1,4291628,1,1,1,'A',1,0.981599,643,929708,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 1365, \"ignore_miss\": 12, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1413, \"large_bonus\": 54}, \"total_score_without_mods\": 929708}',195.238,NULL,0,'2024-07-24 02:09:11','2024-07-24 02:13:19',1721787199,7624),(2463483409,22462150,1,3623522,1,1,1,'C',1,0.788462,23,451397,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 32, \"ignore_hit\": 44, \"ignore_miss\": 47, \"large_bonus\": 1, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 44, \"large_bonus\": 16, \"small_bonus\": 78}}',NULL,NULL,0,'2024-03-07 04:47:30','2024-03-07 04:48:00',1709786880,7461),(1866050316,22462150,1,2952812,1,1,1,'D',1,0.28744,10,3082,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 238, \"great\": 62}, \"maximum_statistics\": {\"great\": 414}}',0.002636,164230244,38550,NULL,'2021-07-23 14:46:39',1627051599,NULL),(1872560579,22462150,1,3700424,1,1,1,'D',1,0.665414,43,184555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 66, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',1.73292,173807756,85906,NULL,'2022-08-07 13:13:59',1659878039,NULL),(1871307761,22462150,1,3122784,1,1,1,'D',1,0.667286,31,174087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 58, \"great\": 148, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 269}}',1.85356,172094792,84100,NULL,'2022-05-23 07:29:03',1653290943,NULL),(2458506207,22462150,1,2786490,1,1,1,'C',1,0.740506,46,363222,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 84, \"ignore_hit\": 9, \"ignore_miss\": 18, \"large_bonus\": 4, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 24, \"large_bonus\": 7, \"small_bonus\": 22}}',4.74288,NULL,0,'2024-03-06 05:34:42','2024-03-06 05:36:07',1709703367,7461),(2458510133,22462150,1,2786494,1,1,1,'C',1,0.71028,50,327964,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 104, \"ignore_hit\": 18, \"ignore_miss\": 15, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 214, \"ignore_hit\": 29, \"large_bonus\": 6, \"small_bonus\": 9}}',4.84031,NULL,0,'2024-03-06 05:36:17','2024-03-06 05:37:42',1709703462,7461),(1871352884,22462150,1,2957120,0,1,1,'C',1,0.770142,39,295101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',5.65058,172096546,69634,NULL,'2022-05-23 09:31:57',1653298317,NULL),(1872343980,22462150,1,3573238,1,1,1,'B',1,0.832061,30,455024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',7.01015,173528575,89665,NULL,'2022-07-25 06:07:33',1658729253,NULL),(1871347221,22462150,1,2953022,0,1,1,'B',1,0.83209,72,432819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 103, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 134}}',7.67852,172093182,63759,NULL,'2022-05-23 04:52:18',1653281538,NULL),(1864655840,22462150,1,2350056,1,1,1,'B',1,0.843478,62,436833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 115}}',9.59337,162095465,48272,NULL,'2021-05-19 09:46:07',1621417567,NULL),(2468355929,22462150,1,948694,1,1,1,'B',1,0.856115,98,604662,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 106, \"ignore_hit\": 56, \"ignore_miss\": 68, \"large_bonus\": 13, \"small_bonus\": 172}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 56, \"large_bonus\": 20, \"small_bonus\": 233}}',11.0457,NULL,0,'2024-03-08 01:53:13','2024-03-08 01:54:45',1709862885,7461),(1866167753,22462150,1,2640800,0,1,1,'A',1,0.925234,53,606377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 107}}',15.254,164507119,42195,NULL,'2021-08-01 06:39:30',1627799970,NULL),(1871376838,22462150,1,3552245,1,1,1,'B',1,0.882911,52,480832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',15.5149,172161336,67220,NULL,'2022-05-26 04:50:35',1653540635,NULL),(1871294611,22462150,1,2840228,1,1,1,'B',1,0.851163,80,447503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 215}}',18.1731,172118768,100397,NULL,'2022-05-24 09:01:20',1653382880,NULL),(2463037519,22462150,1,1438427,1,1,1,'B',1,0.855932,71,573226,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 180, \"ignore_hit\": 41, \"ignore_miss\": 26, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 41, \"large_bonus\": 34}}',19.3523,NULL,0,'2024-03-07 02:02:34','2024-03-07 02:04:03',1709777043,7461),(1874395419,22462150,1,2010661,1,1,1,'A',1,0.938017,118,748215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',19.9996,176637995,111328,NULL,'2023-01-05 13:46:23',1672926383,NULL),(2463515529,22462150,1,98284,1,1,1,'A',1,0.925714,94,765909,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 151, \"ignore_hit\": 33, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 33, \"large_bonus\": 15}}',20.4006,NULL,0,'2024-03-07 04:58:37','2024-03-07 05:00:10',1709787610,7461),(2463519860,22462150,1,98284,1,1,1,'A',1,0.96,171,889031,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 163, \"ignore_hit\": 33, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 33, \"large_bonus\": 15}}',25.5508,NULL,0,'2024-03-07 05:00:16','2024-03-07 05:01:50',1709787710,7461),(2468390792,22462150,1,1312517,1,1,1,'A',1,0.933447,271,811254,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 256, \"ignore_hit\": 21, \"ignore_miss\": 160, \"large_bonus\": 3, \"small_bonus\": 163}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 21, \"large_bonus\": 53, \"small_bonus\": 273}}',33.8597,NULL,0,'2024-03-08 02:05:22','2024-03-08 02:06:52',1709863612,7461),(1876365007,22466431,1,1256370,0,1,1,'D',1,0.487234,17,63960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 84, \"great\": 78}, \"maximum_statistics\": {\"great\": 235}}',0.125635,179530468,53906,NULL,'2023-06-24 17:00:10',1687626010,NULL),(1874135034,22466431,1,1509546,1,1,1,'C',1,0.780556,50,341237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 123}, \"maximum_statistics\": {\"great\": 180}}',4.67015,176262820,110874,NULL,'2022-12-16 20:29:04',1671222544,NULL),(1876349668,22466431,1,3337485,1,1,1,'C',1,0.742243,89,287699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 243}, \"maximum_statistics\": {\"great\": 419}}',6.42139,179530613,173028,NULL,'2023-06-24 17:10:30',1687626630,NULL),(1870772782,22466431,1,1954913,0,1,1,'B',1,0.871069,159,613963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 118}, \"maximum_statistics\": {\"great\": 159}}',18.067,171281612,107277,NULL,'2022-04-18 14:07:37',1650290857,NULL),(1864594780,22471267,1,2713388,1,1,1,'C',1,0.732063,63,130246,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 62, \"great\": 269}, \"maximum_statistics\": {\"great\": 446}}',8.67958,161928366,131510,NULL,'2021-05-14 17:14:10',1621012450,NULL),(1863645269,22471267,1,2455778,1,1,1,'B',1,0.808089,136,198590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 52, \"great\": 410}, \"maximum_statistics\": {\"great\": 581}}',25.1555,160583381,216572,NULL,'2021-04-07 15:54:02',1617810842,NULL),(1871190734,22471267,1,3525491,1,1,1,'B',1,0.808824,122,191258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 64, \"great\": 526}, \"maximum_statistics\": {\"great\": 748}}',26.9066,171862806,258634,NULL,'2022-05-13 17:41:53',1652463713,NULL),(1876627670,22471267,1,2713388,1,1,1,'B',1,0.800448,90,367310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 28, \"great\": 296}, \"maximum_statistics\": {\"great\": 446}}',27.2943,179878487,195354,NULL,'2023-07-17 08:08:30',1689581310,NULL),(1877779056,22471267,1,3004346,1,1,1,'B',1,0.823529,97,404371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 387}, \"maximum_statistics\": {\"great\": 527}}',29.4104,181428012,220744,NULL,'2023-11-02 04:37:33',1698899853,NULL),(1863645297,22471267,1,2290706,1,1,1,'B',1,0.839849,154,225793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 43, \"great\": 582}, \"maximum_statistics\": {\"great\": 793}}',32.5744,160582599,308170,NULL,'2021-04-07 15:25:55',1617809155,NULL),(1863645716,22471267,1,2456135,1,1,1,'B',1,0.895288,162,570661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 313}, \"maximum_statistics\": {\"great\": 382}}',36.691,160549608,229606,NULL,'2021-04-06 16:02:35',1617724955,NULL),(1877693429,22471267,1,3127511,1,1,1,'B',1,0.855583,160,499219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 313}, \"maximum_statistics\": {\"great\": 412}}',38.6037,181428001,236114,NULL,'2023-11-02 04:35:43',1698899743,NULL),(1864555235,22471267,1,1089740,0,1,1,'B',1,0.844488,128,225814,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 37, \"great\": 562}, \"maximum_statistics\": {\"great\": 762}}',42.2821,161928257,284816,NULL,'2021-05-14 17:11:14',1621012274,NULL),(1875908392,22471267,1,3725295,1,1,1,'A',1,0.925097,144,636453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 451}, \"maximum_statistics\": {\"great\": 514}}',52.7424,178903208,325792,NULL,'2023-05-15 19:11:54',1684177914,NULL),(1876534845,22471267,1,2455778,1,1,1,'B',1,0.878657,347,563955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 468}, \"maximum_statistics\": {\"great\": 581}}',53.9792,179878465,396066,NULL,'2023-07-17 08:06:07',1689581167,NULL),(1877742371,22471267,1,3805080,1,1,1,'B',1,0.872423,231,546149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 38, \"great\": 616}, \"maximum_statistics\": {\"great\": 776}}',55.231,181428057,532162,NULL,'2023-11-02 04:44:28',1698900268,NULL),(1876869482,22471267,1,2776509,1,1,1,'B',1,0.890033,148,546886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 51, \"great\": 771}, \"maximum_statistics\": {\"great\": 923}}',61.7979,180287096,536212,NULL,'2023-08-12 13:31:57',1691847117,NULL),(1876567328,22471267,1,2882405,0,1,1,'A',1,0.902956,154,585625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 648}, \"maximum_statistics\": {\"great\": 778}}',68.9115,179878526,506484,NULL,'2023-07-17 08:12:16',1689581536,NULL),(1877786005,22471267,1,1476504,0,1,1,'A',1,0.902041,101,569349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',72.3035,181420846,285554,NULL,'2023-11-01 15:25:48',1698852348,NULL),(1876300402,22471267,1,3525491,1,1,1,'B',1,0.899064,300,598691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 618}, \"maximum_statistics\": {\"great\": 748}}',73.2641,179540545,513752,NULL,'2023-06-25 09:11:08',1687684268,NULL),(1876301436,22471267,1,3733373,1,1,1,'A',1,0.913174,358,677310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 565}, \"maximum_statistics\": {\"great\": 668}}',78.7462,179482273,571858,NULL,'2023-06-21 15:44:02',1687362242,NULL),(1871308394,22471267,1,169846,0,1,1,'A',1,0.956088,182,374037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 462}, \"maximum_statistics\": {\"great\": 501}}',84.6314,172128220,270806,NULL,'2022-05-24 17:25:54',1653413154,NULL),(1876618993,22471267,1,4154149,1,1,1,'A',1,0.923774,753,709092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 808}, \"maximum_statistics\": {\"great\": 938}}',91.0091,179864016,856320,NULL,'2023-07-16 09:27:59',1689499679,NULL),(1871458564,22475127,1,1687467,0,1,1,'A',1,0.911111,40,606314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',7.93974,172259130,28484,NULL,'2022-05-30 00:20:34',1653870034,NULL),(1871453942,22475127,1,1673008,0,1,1,'B',1,0.842742,35,415937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 124}}',8.83757,172319772,41233,NULL,'2022-06-01 16:43:31',1654101811,NULL),(1872986462,22475127,1,1871637,0,1,1,'B',1,0.84127,17,492205,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 63}}',8.88924,174610888,29630,NULL,'2022-09-18 19:33:57',1663529637,NULL),(1872475391,22475127,1,1390581,0,1,1,'B',1,0.815341,69,379136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 176}}',9.78163,173790413,72270,NULL,'2022-08-06 17:04:07',1659805447,NULL),(1871466076,22475127,1,2027843,0,1,1,'B',1,0.862573,44,454758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',10.6957,172318998,62377,NULL,'2022-06-01 15:58:35',1654099115,NULL),(1872553339,22475127,1,3620610,1,1,1,'A',1,0.941176,58,672502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85}}',16.9804,173790198,37818,NULL,'2022-08-06 16:51:25',1659804685,NULL),(1873006339,22475127,1,1930483,1,1,1,'A',1,0.910377,99,677602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',18.6822,174610921,76708,NULL,'2022-09-18 19:36:06',1663529766,NULL),(1872506678,22475127,1,3597064,1,1,1,'A',1,0.914729,61,593491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 111, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129}}',18.7159,173790464,57728,NULL,'2022-08-06 17:07:36',1659805656,NULL),(1871470910,22475127,1,1720899,0,1,1,'A',1,0.928571,84,697333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',18.8687,172259252,56956,NULL,'2022-05-30 00:29:27',1653870567,NULL),(1872375181,22475127,1,3479796,1,1,1,'A',1,0.944853,111,717331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',19.5736,173649583,84198,NULL,'2022-07-31 01:53:42',1659232422,NULL),(1872992175,22475127,1,2051068,0,1,1,'A',1,0.928125,91,616901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 143, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',21.7426,174568579,88052,NULL,'2022-09-16 20:05:38',1663358738,NULL),(1873038111,22475127,1,1489218,1,1,1,'A',1,0.925676,74,728955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 74}}',24.1713,174545579,52190,NULL,'2022-09-15 15:00:06',1663254006,NULL),(1872668186,22475127,1,3620633,1,1,1,'B',1,0.87561,200,643833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 205}}',26.2788,173953784,159270,NULL,'2022-08-14 16:28:02',1660494482,NULL),(1873205318,22475127,1,2820282,1,1,1,'A',1,0.97651,120,783991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',26.7038,174855414,107412,NULL,'2022-10-01 18:30:35',1664649035,NULL),(1872637541,22475127,1,3479766,1,1,1,'A',1,0.928571,182,733718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 194, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 217}}',28.7137,173915099,183388,NULL,'2022-08-12 18:04:24',1660327464,NULL),(1872553308,22475127,1,3620608,1,1,1,'A',1,0.929577,106,695534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',29.3346,173881984,91594,NULL,'2022-08-11 00:58:19',1660179499,NULL),(1872553407,22475127,1,3620634,1,1,1,'A',1,0.946023,159,773278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 176}}',29.9452,173790298,115406,NULL,'2022-08-06 16:56:40',1659805000,NULL),(1866129001,22476293,1,2030805,0,1,1,'D',1,0.563177,15,118210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 65, \"great\": 100}, \"maximum_statistics\": {\"great\": 277}}',0.547903,164362257,79980,NULL,'2021-07-27 17:49:45',1627408185,NULL),(1867296019,22476293,1,1932993,0,1,1,'D',1,0.665957,33,182519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 46, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',1.63181,166082282,69827,NULL,'2021-09-24 06:57:27',1632466647,NULL),(1869775995,22476293,1,2060307,0,1,1,'A',1,0.90678,58,675640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 59}}',10.0983,169873161,75001,NULL,'2022-02-18 04:01:26',1645156886,NULL),(1866123172,22476293,1,1774604,0,1,1,'B',1,0.886819,114,521782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',15.5339,164362188,161934,NULL,'2021-07-27 17:46:38',1627407998,NULL),(1867243940,22476293,1,190047,0,1,1,'B',1,0.806818,94,379895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 244}, \"maximum_statistics\": {\"great\": 352}}',18.535,166081995,143128,NULL,'2021-09-24 06:34:53',1632465293,NULL),(1869856161,22476293,1,754201,1,1,1,'S',1,0.962121,66,756743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',20.5779,169805215,90435,NULL,'2022-02-15 05:54:32',1644904472,NULL),(1869806508,22476293,1,190043,1,1,1,'S',1,0.96371,124,758034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',21.7328,169769991,136091,NULL,'2022-02-13 15:23:51',1644765831,NULL),(1869813184,22476293,1,1988752,0,1,1,'B',1,0.884409,70,556886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 186}}',23.1405,169805318,104277,NULL,'2022-02-15 06:03:52',1644905032,NULL),(1869817832,22476293,1,1817449,1,1,1,'A',1,0.930851,94,696932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',25.601,169873259,68840,NULL,'2022-02-18 04:06:03',1645157163,NULL),(1877941231,22481575,1,1863230,0,1,1,'D',1,0.626316,27,142892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 84, \"great\": 180, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 380}}',1.24127,181813355,134556,NULL,'2023-12-01 19:58:48',1701460728,NULL),(1878035458,22481575,1,2038017,0,1,1,'C',1,0.731788,46,262475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 302}}',4.09578,181813422,122500,NULL,'2023-12-01 20:04:37',1701461077,NULL),(1877990057,22481575,1,1967656,0,1,1,'B',1,0.883758,86,539315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 251, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 314}}',15.1252,181813331,191840,NULL,'2023-12-01 19:56:00',1701460560,NULL),(1872318505,22482734,1,1954913,0,1,1,'B',1,0.820755,47,373354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 159}}',7.52454,173675187,50438,NULL,'2022-08-01 07:08:02',1659337682,NULL),(1872169324,22483237,1,1954912,0,1,1,'C',1,0.78373,46,319226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 167}, \"maximum_statistics\": {\"great\": 252}}',8.47359,173184075,77700,NULL,'2022-07-09 05:08:50',1657343330,NULL),(1863867781,22483237,1,1936434,0,1,1,'B',1,0.831044,50,377009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 271}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',10.7657,160969766,122769,NULL,'2021-04-18 01:32:33',1618709553,NULL),(1863967912,22483237,1,1954913,0,1,1,'A',1,0.902516,94,583949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 159}}',19.4059,160969653,77842,NULL,'2021-04-18 01:27:52',1618709272,NULL),(1863906137,22483237,1,1937980,0,1,1,'B',1,0.891711,107,562480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 314}, \"maximum_statistics\": {\"great\": 374}}',19.4427,160970248,204588,NULL,'2021-04-18 01:52:51',1618710771,NULL),(1863676818,22485984,1,1954913,0,1,1,'B',1,0.823899,32,372727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 159}}',9.6185,160569031,48687,NULL,'2021-04-07 05:13:56',1617772436,NULL),(1863715114,22485984,1,1937980,0,1,1,'B',1,0.814171,73,377456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 264}, \"maximum_statistics\": {\"great\": 374}}',9.87883,160568284,136154,NULL,'2021-04-07 04:32:51',1617769971,NULL),(1875796570,22485984,1,2012563,0,1,1,'A',1,0.951613,54,726849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',17.5348,178772355,31028,NULL,'2023-05-07 18:38:38',1683484718,NULL),(1863692407,22487751,1,519216,0,1,1,'D',1,0.380137,16,56869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 70, \"great\": 35}, \"maximum_statistics\": {\"great\": 146}}',0.009867,160649525,48226,NULL,'2021-04-09 13:39:09',1617975549,NULL),(1863605631,22487751,1,15513,1,1,1,'D',1,0.469799,12,76799,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 56, \"great\": 47}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',0.141255,160576906,85054,NULL,'2021-04-07 12:12:58',1617797578,NULL),(1863688200,22487751,1,1650967,0,1,1,'C',1,0.786408,76,414472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',4.63672,160572339,258537,NULL,'2021-04-07 08:26:36',1617783996,NULL),(1863691664,22487751,1,1650969,0,1,1,'D',1,0.687742,53,201274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 92, \"great\": 383}, \"maximum_statistics\": {\"great\": 775}}',4.66527,160572401,241223,NULL,'2021-04-07 08:30:30',1617784230,NULL),(1872448661,22487751,1,160276,0,1,1,'B',1,0.892647,72,525081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 280}, \"maximum_statistics\": {\"great\": 340}}',20.2941,173722013,171586,NULL,'2022-08-03 12:59:20',1659531560,NULL),(1865644681,22487825,1,3037752,0,1,1,'C',1,0.785714,56,437686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 32}, \"maximum_statistics\": {\"great\": 56}}',11.2261,163610499,23908,NULL,'2021-07-04 08:24:08',1625387048,NULL),(1863939275,22487825,1,2012563,0,1,1,'A',1,0.927419,56,680473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',15.952,161042686,31136,NULL,'2021-04-20 00:51:34',1618879894,NULL),(1866187040,22487825,1,3037640,0,1,1,'B',1,0.822785,77,502892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 79}}',16.0209,164471691,39184,NULL,'2021-07-31 03:18:21',1627701501,NULL),(1867765536,22487825,1,3201370,1,1,1,'B',1,0.894531,256,698417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 202}, \"maximum_statistics\": {\"great\": 256}}',21.9276,166792647,232586,NULL,'2021-10-20 04:54:02',1634705642,NULL),(1864317322,22487825,1,1937980,0,1,1,'A',1,0.921123,244,677839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 322}, \"maximum_statistics\": {\"great\": 374}}',27.9279,161520913,272244,NULL,'2021-05-03 05:01:30',1620018090,NULL),(1868076423,22488444,1,339467,0,1,1,'B',1,0.886182,232,589784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 57, \"great\": 929, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1129}}',NULL,167162059,819784,NULL,'2021-11-02 11:34:29',1635852869,NULL),(1865525489,22488444,1,340625,1,1,1,'A',1,0.976636,405,808723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 618, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 642}}',NULL,163618417,549927,NULL,'2021-07-04 13:52:44',1625406764,NULL),(1865655424,22488444,1,358670,1,1,1,'A',1,0.992,258,841066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 370, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 375}}',NULL,163658845,429167,NULL,'2021-07-05 18:55:18',1625511318,NULL),(1868482625,22488444,1,440546,0,1,1,'A',1,0.905612,70,580824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 196}}',NULL,167954745,91050,NULL,'2021-12-03 20:58:47',1638565127,NULL),(1869893531,22488444,1,441828,1,1,1,'B',1,0.89697,100,518691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',NULL,170057005,107390,NULL,'2022-02-25 11:58:18',1645790298,NULL),(1865683127,22488444,1,449297,0,1,1,'A',1,0.9,5,674481,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 5}}',NULL,163713633,55950,NULL,'2021-07-07 11:54:25',1625658865,NULL),(1865688479,22488444,1,460045,1,1,1,'S',1,0.968085,94,793526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',NULL,163645370,63248,NULL,'2021-07-05 10:11:00',1625479860,NULL),(1865945339,22488444,1,1681614,1,1,1,'A',1,0.932014,306,707106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 510, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 581}}',NULL,164099577,518030,NULL,'2021-07-19 12:06:00',1626696360,NULL),(1864432064,22488444,1,1139717,0,1,1,'D',1,0.433333,25,20801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 86, \"great\": 60}, \"maximum_statistics\": {\"great\": 195}}',0.068509,161773140,30656,NULL,'2021-05-10 07:44:18',1620632658,NULL),(1863635376,22488444,1,1582592,0,1,1,'C',1,0.747024,21,347606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 104}, \"maximum_statistics\": {\"great\": 168}}',2.92168,160572344,152256,NULL,'2021-04-07 08:26:46',1617784006,NULL),(1863677874,22488444,1,1954913,0,1,1,'C',1,0.754717,30,285191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',4.28188,160572266,48318,NULL,'2021-04-07 08:22:44',1617783764,NULL),(1864652610,22488444,1,358259,1,1,1,'A',1,0.92,25,706827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',6.6619,162223336,47004,NULL,'2021-05-22 21:07:35',1621717655,NULL),(1864319596,22488444,1,848233,0,1,1,'B',1,0.876812,60,576901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 57, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 69}}',6.80773,161524917,202488,NULL,'2021-05-03 08:51:18',1620031878,NULL),(1869223600,22488444,1,3322595,0,1,1,'B',1,0.815789,25,414556,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 86, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 114}}',7.46379,168864961,48730,NULL,'2022-01-08 11:17:19',1641640639,NULL),(1869490937,22488444,1,3322596,0,1,1,'C',1,0.757353,27,356417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',7.58773,169417781,26230,NULL,'2022-01-30 11:27:33',1643542053,NULL),(1864284780,22488444,1,1095585,1,1,1,'B',1,0.825342,71,488628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 146}}',8.06332,161556807,108213,NULL,'2021-05-04 06:07:15',1620108435,NULL),(1865755728,22488444,1,296719,0,1,1,'A',1,0.92,25,607944,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 21, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 25}}',9.74896,163713680,146136,NULL,'2021-07-07 11:56:25',1625658985,NULL),(1864333904,22488444,1,2825254,1,1,1,'B',1,0.819277,107,461057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 119, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166}}',10.1799,161610224,129078,NULL,'2021-05-05 18:24:38',1620239078,NULL),(1868941679,22488444,1,296719,1,1,1,'X',1,1,25,801819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 25}}',10.3638,168479708,207108,NULL,'2021-12-24 11:15:48',1640344548,NULL),(1864285586,22488444,1,1097392,1,1,1,'A',1,0.914141,85,717187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 99}}',11.1528,161606309,86007,NULL,'2021-05-05 16:23:18',1620231798,NULL),(1864140733,22488444,1,988327,0,1,1,'B',1,0.881068,63,592781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 206}}',11.859,161488964,263114,NULL,'2021-05-02 08:00:48',1619942448,NULL),(1869026776,22488444,1,2732053,1,1,1,'C',1,0.736469,149,295986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 101, \"great\": 468, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 776}}',12.253,168724792,415942,NULL,'2022-01-02 18:01:40',1641146500,NULL),(1864114769,22488444,1,1493533,0,1,1,'B',1,0.860507,57,530255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 226, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 276}}',12.2861,161488706,208874,NULL,'2021-05-02 07:47:34',1619941654,NULL),(1867649336,22488444,1,3049179,1,1,1,'C',1,0.723904,124,143038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 120, \"great\": 549, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 958}}',13.0751,166630293,341656,NULL,'2021-10-14 14:53:03',1634223183,NULL),(1864153933,22488444,1,1581912,1,1,1,'B',1,0.872047,71,548294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 209, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 254}}',13.1076,161489085,255948,NULL,'2021-05-02 08:06:45',1619942805,NULL),(1865397311,22488444,1,697249,0,1,1,'B',1,0.862319,52,546452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 51, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 69}}',13.7442,163299258,30258,NULL,'2021-06-24 16:53:34',1624553614,NULL),(1864174705,22488444,1,1433401,1,1,1,'B',1,0.857461,91,423322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 44, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',14.1553,161488063,239131,NULL,'2021-05-02 07:17:34',1619939854,NULL),(1865095276,22488444,1,2948659,1,1,1,'B',1,0.889831,74,616230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 95, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 118}}',14.4744,162674502,141786,NULL,'2021-06-04 20:51:47',1622839907,NULL),(1869171390,22488444,1,2956594,1,1,1,'SH',1,0.988372,43,1030596,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 43}}',15.3264,168865109,44541,NULL,'2022-01-08 11:26:54',1641641214,NULL),(1864975675,22488444,1,2826913,1,1,1,'B',1,0.83871,89,451184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',15.3924,162554943,104130,NULL,'2021-06-01 09:40:02',1622540402,NULL),(1864583983,22488444,1,1936434,0,1,1,'B',1,0.865385,94,473053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 286, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',15.5739,161992925,183262,NULL,'2021-05-16 08:55:37',1621155337,NULL),(1867077889,22488444,1,1442771,0,1,1,'A',1,0.958333,95,786356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 89, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 96}}',15.5937,165763022,137864,NULL,'2021-09-12 10:25:38',1631442338,NULL),(1864129203,22488444,1,1863204,1,1,1,'A',1,0.935185,54,677188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 101, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 108}}',15.7668,161466269,157524,NULL,'2021-05-01 17:03:45',1619888625,NULL),(1864360280,22488444,1,1286415,1,1,1,'B',1,0.871681,73,532408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 272, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 339}}',15.8553,161624740,252008,NULL,'2021-05-06 05:01:57',1620277317,NULL),(1864828731,22488444,1,2808148,0,1,1,'B',1,0.882353,102,674041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 78}, \"maximum_statistics\": {\"great\": 102}}',16.1083,162312098,63996,NULL,'2021-05-25 09:55:15',1621936515,NULL),(1865217208,22488444,1,65419,0,1,1,'S',1,0.959459,74,841524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 74}}',16.8253,162882304,172842,NULL,'2021-06-11 10:26:51',1623407211,NULL),(1864265825,22488444,1,2637428,1,1,1,'S',1,0.984536,97,863836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 97}}',16.8725,161605776,207914,NULL,'2021-05-05 16:06:02',1620230762,NULL),(1864314504,22488444,1,2217245,1,1,1,'B',1,0.896825,44,486498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 107, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 126}}',16.8728,161509273,64194,NULL,'2021-05-02 20:17:12',1619986632,NULL),(1864352505,22488444,1,1863212,0,1,1,'A',1,0.907489,55,557366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 195, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 227}}',17.1033,161682203,92872,NULL,'2021-05-07 19:24:05',1620415445,NULL),(1864790693,22488444,1,46629,0,1,1,'B',1,0.875,56,480642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',17.2402,162348429,87258,NULL,'2021-05-26 12:18:34',1622031514,NULL),(1864780735,22488444,1,2780518,0,1,1,'B',1,0.882353,69,528387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 136}}',17.2486,162345846,56830,NULL,'2021-05-26 10:23:48',1622024628,NULL),(1869065503,22488444,1,2783688,1,1,1,'X',1,1,51,893688,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 1}}',17.4732,168699463,56828,NULL,'2022-01-01 18:08:41',1641060521,NULL),(1864361462,22488444,1,2738242,1,1,1,'A',1,0.935484,56,721786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',17.699,161663803,83874,NULL,'2021-05-07 09:06:31',1620378391,NULL),(1866024531,22488444,1,3037657,0,1,1,'B',1,0.8875,40,758062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 40}}',17.7187,164194443,18316,NULL,'2021-07-22 11:53:17',1626954797,NULL),(1864468717,22488444,1,1241054,1,1,1,'A',1,0.946667,150,796179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 134, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 150}}',17.8712,161737597,145180,NULL,'2021-05-09 07:21:15',1620544875,NULL),(1864320961,22488444,1,2686030,1,1,1,'B',1,0.882275,73,492349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 378}}',19.5095,161509016,187130,NULL,'2021-05-02 20:09:19',1619986159,NULL),(1864304245,22488444,1,2195665,1,1,1,'A',1,0.936709,71,660892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 213, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237}}',19.6732,161572871,198175,NULL,'2021-05-04 17:10:33',1620148233,NULL),(1864227309,22488444,1,1233942,1,1,1,'A',1,0.945378,97,768491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 216, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 238}}',20.2094,161503433,275748,NULL,'2021-05-02 17:02:43',1619974963,NULL),(1864722801,22488444,1,2941620,0,1,1,'B',1,0.892857,61,562364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',20.374,162096479,81082,NULL,'2021-05-19 10:35:27',1621420527,NULL),(1865365814,22488444,1,2853953,1,1,1,'A',1,0.965909,74,808824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',20.4411,163085912,142164,NULL,'2021-06-17 20:13:45',1623960825,NULL),(1864815145,22488444,1,1119784,0,1,1,'S',1,0.981013,79,810958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 79}}',20.8169,162467901,54082,NULL,'2021-05-29 18:20:01',1622312401,NULL),(1864160369,22488444,1,2010513,0,1,1,'A',1,0.95933,141,732682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 209}}',21.1684,161501575,218714,NULL,'2021-05-02 15:57:30',1619971050,NULL),(1864375751,22488444,1,1313559,1,1,1,'S',1,0.966387,119,838147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 119}}',21.2542,161856000,151326,NULL,'2021-05-12 16:52:12',1620838332,NULL),(1864272569,22488444,1,1056733,1,1,1,'A',1,0.958115,103,821720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 178, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 191}}',21.356,161536608,226884,NULL,'2021-05-03 16:25:09',1620059109,NULL),(1864739917,22488444,1,2449021,1,1,1,'A',1,0.971739,135,779258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 221, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 230}}',21.7569,162180617,167245,NULL,'2021-05-21 18:54:28',1621623268,NULL),(1864748524,22488444,1,1256135,0,1,1,'A',1,0.956349,60,744079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 117, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 126}}',22.3365,162222645,131334,NULL,'2021-05-22 20:43:10',1621716190,NULL),(1864898950,22488444,1,2767032,1,1,1,'S',1,0.971014,69,810500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',22.5946,162557638,64476,NULL,'2021-06-01 11:56:03',1622548563,NULL),(1864110488,22488444,1,2438447,1,1,1,'B',1,0.883648,88,547315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 264}, \"maximum_statistics\": {\"great\": 318}}',22.7966,161503520,180102,NULL,'2021-05-02 17:05:49',1619975149,NULL),(1868444881,22488444,1,3153428,1,1,1,'C',1,0.799751,75,355410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 402}}',23.0429,167772066,177632,NULL,'2021-11-26 16:45:28',1637945128,NULL),(1864826458,22488444,1,2805980,1,1,1,'S',1,0.961039,77,735100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 77}}',23.6057,162312640,79156,NULL,'2021-05-25 10:19:30',1621937970,NULL),(1865349487,22488444,1,1655882,0,1,1,'B',1,0.845758,144,520972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 292, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 389}}',23.7838,163166902,166684,NULL,'2021-06-20 08:40:04',1624178404,NULL),(1869711354,22488444,1,1119784,1,1,1,'XH',1,1,79,983252,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',23.9579,169720961,58739,NULL,'2022-02-11 18:44:09',1644605049,NULL),(1864209918,22488444,1,2797387,1,1,1,'A',1,0.953704,100,664278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',24.0021,161501102,218155,NULL,'2021-05-02 15:40:19',1619970019,NULL),(1865746369,22488444,1,2731464,0,1,1,'B',1,0.863757,155,509926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 298}, \"maximum_statistics\": {\"great\": 378}}',24.2932,163645597,197844,NULL,'2021-07-05 10:20:07',1625480407,NULL),(1864663647,22488444,1,46626,0,1,1,'A',1,0.955357,67,708980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 103, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 112}}',24.5363,162179289,76174,NULL,'2021-05-21 18:16:57',1621621017,NULL),(1864722220,22488444,1,2941619,1,1,1,'S',1,0.981707,82,825147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 82}}',24.6664,162180680,65089,NULL,'2021-05-21 18:56:07',1621623367,NULL),(1865277019,22488444,1,1762731,0,1,1,'B',1,0.896552,87,615343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 87}}',24.6768,163134961,58656,NULL,'2021-06-19 09:25:22',1624094722,NULL),(1864412177,22488444,1,2514089,1,1,1,'S',1,0.97032,219,834628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 219}}',24.7916,161737982,245376,NULL,'2021-05-09 07:36:34',1620545794,NULL),(1868982995,22488444,1,2189874,1,1,1,'B',1,0.825607,186,446056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 50, \"great\": 345, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 453}}',24.8662,168724830,269352,NULL,'2022-01-02 18:03:55',1641146635,NULL),(1864197600,22488444,1,827933,0,1,1,'A',1,0.972973,104,818732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',24.9853,161503707,211256,NULL,'2021-05-02 17:13:00',1619975580,NULL),(1864402729,22488444,1,41940,0,1,1,'B',1,0.899733,150,553514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 320, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',25.1918,161713438,295558,NULL,'2021-05-08 15:50:20',1620489020,NULL),(1864391711,22488444,1,2768636,1,1,1,'A',1,0.93125,81,589180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 143, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 160}}',25.2121,161757795,100955,NULL,'2021-05-09 19:28:29',1620588509,NULL),(1868437434,22488444,1,1925194,1,1,1,'B',1,0.803947,143,404611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 380}}',25.4213,167799552,232556,NULL,'2021-11-27 16:18:04',1638029884,NULL),(1864758655,22488444,1,1553739,1,1,1,'B',1,0.873737,110,539386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 152, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 198}}',25.5678,162388071,134432,NULL,'2021-05-27 14:58:52',1622127532,NULL),(1865722654,22488444,1,65419,0,1,1,'A',1,0.945946,74,843196,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',25.5794,163713813,144458,NULL,'2021-07-07 12:02:44',1625659364,NULL),(1864567316,22488444,1,1119785,0,1,1,'S',1,0.959459,74,802790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',25.6201,162023553,71038,NULL,'2021-05-17 05:29:44',1621229384,NULL),(1864310060,22488444,1,1451983,1,1,1,'A',1,0.954082,70,742313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 90, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 98}}',25.7516,161681710,59153,NULL,'2021-05-07 19:07:27',1620414447,NULL),(1864405341,22488444,1,1409615,0,1,1,'A',1,0.936275,40,626347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 102}}',25.8701,161820597,48836,NULL,'2021-05-11 16:29:32',1620750572,NULL),(1864989597,22488444,1,2986559,1,1,1,'A',1,0.92515,102,617974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 167}}',25.9858,162555094,125390,NULL,'2021-06-01 09:48:17',1622540897,NULL),(1864664554,22488444,1,2649161,1,1,1,'A',1,0.947183,142,819408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 142}}',26.1152,162249572,93054,NULL,'2021-05-23 14:33:17',1621780397,NULL),(1864735485,22488444,1,2051128,1,1,1,'A',1,0.912141,127,580696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 273, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 313}}',26.136,162209541,170206,NULL,'2021-05-22 13:39:28',1621690768,NULL),(1864794099,22488444,1,2373739,1,1,1,'A',1,0.921456,116,645041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 225, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 261}}',26.1458,162348519,275832,NULL,'2021-05-26 12:22:07',1622031727,NULL),(1865364883,22488444,1,240093,0,1,1,'A',1,0.919811,59,682384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',26.3554,163118355,175011,NULL,'2021-06-18 20:21:32',1624047692,NULL),(1864432464,22488444,1,2189872,1,1,1,'A',1,0.970588,124,765719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 145, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 153}}',26.3798,161737883,126331,NULL,'2021-05-09 07:33:10',1620545590,NULL),(1864266423,22488444,1,1582611,1,1,1,'A',1,0.941026,350,729935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 351, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 390}}',26.4469,161682103,365032,NULL,'2021-05-07 19:19:50',1620415190,NULL),(1864952367,22488444,1,2385407,1,1,1,'A',1,0.917832,225,705045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 241, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 286}}',26.4471,162485841,239642,NULL,'2021-05-30 06:42:02',1622356922,NULL),(1864497695,22488444,1,9891,1,1,1,'A',1,0.918919,176,694666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 156, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 185}}',26.8674,162058423,209320,NULL,'2021-05-18 06:58:08',1621321088,NULL),(1864121605,22488444,1,955613,0,1,1,'A',1,0.935374,153,662696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 18, \"great\": 402, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',26.8723,161501231,226584,NULL,'2021-05-02 15:44:27',1619970267,NULL),(1864243878,22488444,1,1882812,1,1,1,'S',1,0.956193,331,787898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 331}}',26.8989,161629430,364009,NULL,'2021-05-06 09:42:30',1620294150,NULL),(1864751776,22488444,1,1533317,1,1,1,'A',1,0.903175,183,593678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 260, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 315}}',26.9485,162313318,272785,NULL,'2021-05-25 10:54:21',1621940061,NULL),(1866217199,22488444,1,1266755,0,1,1,'A',1,0.991071,90,823941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 111, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',27.2295,164581500,94322,NULL,'2021-08-03 15:52:53',1628005973,NULL),(1864301292,22488444,1,1151025,1,1,1,'S',1,0.982301,226,835492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',27.3976,161556713,245500,NULL,'2021-05-04 06:00:10',1620108010,NULL),(1865575099,22488444,1,490797,0,1,1,'A',1,0.951724,61,671831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 133, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 145}}',27.5557,163461579,82568,NULL,'2021-06-29 18:23:14',1624990994,NULL),(1864226913,22488444,1,2807894,1,1,1,'A',1,0.956456,96,695227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 313, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 333}}',27.7787,161488425,249060,NULL,'2021-05-02 07:34:55',1619940895,NULL),(1864760307,22488444,1,1329016,1,1,1,'A',1,0.933544,86,798217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 139, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 158}}',27.8247,162345924,207125,NULL,'2021-05-26 10:27:12',1622024832,NULL),(1865207388,22488444,1,476366,0,1,1,'A',1,0.94,117,695006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 156, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 175}}',27.8766,162993295,137507,NULL,'2021-06-14 20:59:30',1623704370,NULL),(1864710668,22488444,1,206985,0,1,1,'A',1,0.942137,154,700084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 306, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 337}}',28.5132,162179464,363687,NULL,'2021-05-21 18:22:45',1621621365,NULL),(1864656408,22488444,1,2890563,1,1,1,'A',1,0.965241,152,773508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 176, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 187}}',28.8568,162096589,164303,NULL,'2021-05-19 10:39:42',1621420782,NULL),(1864127742,22488444,1,1289156,1,1,1,'A',1,0.952229,165,729944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 290, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 314}}',28.9595,161488523,253235,NULL,'2021-05-02 07:39:15',1619941155,NULL),(1864855653,22488444,1,2449022,1,1,1,'A',1,0.955026,182,743092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 351, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 378}}',29.1021,162362844,283688,NULL,'2021-05-26 20:13:18',1622059998,NULL),(1865809007,22488444,1,149246,1,1,1,'A',1,0.914097,73,603186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 227}}',29.1813,163846556,227454,NULL,'2021-07-11 13:19:10',1626009550,NULL),(1865134670,22488444,1,947405,1,1,1,'B',1,0.885455,143,534023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 442, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 550}}',29.2238,162883250,300943,NULL,'2021-06-11 11:18:19',1623410299,NULL),(1865005569,22488444,1,1252296,1,1,1,'S',1,0.96875,192,818308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 192}}',29.4087,162756703,177160,NULL,'2021-06-07 09:30:51',1623058251,NULL),(1865653510,22488444,1,117350,1,1,1,'A',1,0.912195,205,690659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 169}, \"maximum_statistics\": {\"great\": 205}}',29.4362,163644538,196080,NULL,'2021-07-05 09:30:49',1625477449,NULL),(1864065552,22488444,1,2768815,0,1,1,'A',1,0.966102,142,756444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',29.5579,161253977,154902,NULL,'2021-04-25 18:51:49',1619376709,NULL),(1864449577,22488444,1,206864,0,1,1,'A',1,0.960976,113,793497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 205}}',29.5894,161773326,229536,NULL,'2021-05-10 07:55:36',1620633336,NULL),(1864788591,22488444,1,2024693,1,1,1,'A',1,0.937768,128,682257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 214, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 233}}',29.6094,162348609,149858,NULL,'2021-05-26 12:25:48',1622031948,NULL),(1869248630,22488444,1,3037434,0,1,1,'B',1,0.84,30,451413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',29.639,168985645,33493,NULL,'2022-01-13 11:43:06',1642074186,NULL),(1864276023,22488444,1,1582770,1,1,1,'S',1,0.987395,119,866916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 119}}',29.7188,161606382,191658,NULL,'2021-05-05 16:25:32',1620231932,NULL),(1864992591,22488444,1,2993229,1,1,1,'S',1,0.964912,114,822201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',29.9333,162558068,79544,NULL,'2021-06-01 12:15:58',1622549758,NULL),(1864382596,22488444,1,2629256,1,1,1,'A',1,0.940104,151,752774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 170, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 192}}',29.9524,161820664,145064,NULL,'2021-05-11 16:31:02',1620750662,NULL),(1864365736,22488444,1,1896571,1,1,1,'A',1,0.936364,150,690705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 346, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 385}}',29.9709,161820245,265904,NULL,'2021-05-11 16:19:22',1620749962,NULL),(1865346605,22488444,1,206863,0,1,1,'A',1,0.904192,224,648819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 273, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 334}}',29.9715,163106686,300799,NULL,'2021-06-18 13:29:48',1624022988,NULL),(1864871184,22488444,1,2854568,1,1,1,'S',1,0.979167,120,864861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 120}}',30.3477,162313419,85806,NULL,'2021-05-25 10:59:45',1621940385,NULL),(1865515816,22488444,1,250547,1,1,1,'A',1,0.942623,133,717223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 221, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 244}}',30.3856,163298197,351694,NULL,'2021-06-24 16:15:45',1624551345,NULL),(1865390845,22488444,1,675702,1,1,1,'A',1,0.948387,155,766624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 139, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 155}}',30.4745,163298357,134136,NULL,'2021-06-24 16:20:08',1624551608,NULL),(1864964198,22488444,1,2550323,1,1,1,'A',1,0.967273,151,743924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 262, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 275}}',31.0008,162491624,207680,NULL,'2021-05-30 11:03:34',1622372614,NULL),(1864332207,22488444,1,228605,1,1,1,'A',1,0.95057,120,751492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',31.0691,161594268,296822,NULL,'2021-05-05 08:42:45',1620204165,NULL),(3084845935,22488444,1,2012564,0,1,1,'B',1,0.853293,107,520138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 167}}',31.5777,184486175,92648,NULL,'2024-06-30 16:44:35',1719765875,NULL),(1865638914,22488444,1,3033140,1,1,1,'S',1,0.981982,111,896213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',31.7569,163492689,76319,NULL,'2021-06-30 19:11:36',1625080296,NULL),(1865405186,22488444,1,1028481,0,1,1,'A',1,0.914216,92,613056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 171, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 204}}',31.7657,163298277,139820,NULL,'2021-06-24 16:17:48',1624551468,NULL),(1864752585,22488444,1,1758572,1,1,1,'A',1,0.943445,177,635683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 353, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 389}}',31.8263,162312720,283291,NULL,'2021-05-25 10:23:20',1621938200,NULL),(1864729965,22488444,1,2830137,1,1,1,'S',1,0.973684,209,839270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 198, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 209}}',32.2403,162244331,185190,NULL,'2021-05-23 11:36:53',1621769813,NULL),(1865450284,22488444,1,469807,0,1,1,'A',1,0.944444,130,685556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 207}}',32.5712,163298479,123562,NULL,'2021-06-24 16:24:01',1624551841,NULL),(1864316762,22488444,1,2401867,1,1,1,'A',1,0.950472,151,716075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 194, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 212}}',32.6865,161509463,123088,NULL,'2021-05-02 20:23:08',1619986988,NULL),(1865709785,22488444,1,516754,1,1,1,'S',1,0.965957,235,912696,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 235}}',32.8642,163713722,198970,NULL,'2021-07-07 11:58:30',1625659110,NULL),(1869199975,22488444,1,1675835,0,1,1,'A',1,0.903141,71,283851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',32.998,168865164,67980,NULL,'2022-01-08 11:29:58',1641641398,NULL),(1865779781,22488444,1,1385214,1,1,1,'A',1,0.934066,91,718012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',33.1349,163870709,57224,NULL,'2021-07-12 08:35:21',1626078921,NULL),(1865562219,22488444,1,466437,0,1,1,'S',1,0.966667,135,813346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',33.2185,163525511,104234,NULL,'2021-07-01 19:03:40',1625166220,NULL),(1866254115,22488444,1,2760092,1,1,1,'A',1,0.930295,327,741687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 329, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 373}}',33.3122,164450228,365114,NULL,'2021-07-30 12:02:43',1627646563,NULL),(1865207260,22488444,1,2917591,1,1,1,'A',1,0.969208,173,788512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 321, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 341}}',33.3315,163008720,298416,NULL,'2021-06-15 11:11:32',1623755492,NULL),(1865251318,22488444,1,276597,1,1,1,'S',1,0.966825,211,837791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 197, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 211}}',33.4873,163008627,239400,NULL,'2021-06-15 11:06:45',1623755205,NULL),(1865498357,22488444,1,2752558,1,1,1,'A',1,0.914392,155,578521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 348, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 403}}',33.5995,163264476,289532,NULL,'2021-06-23 14:49:27',1624459767,NULL),(1864150358,22488444,1,1368955,1,1,1,'A',1,0.954945,168,742770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 424, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 455}}',33.7802,161503245,275522,NULL,'2021-05-02 16:56:12',1619974572,NULL),(1868818667,22488444,1,1095585,1,1,1,'A',1,0.907534,146,799861,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 146}}',33.9021,168377254,160533,NULL,'2021-12-20 11:06:54',1639998414,NULL),(1864145616,22488444,1,1001979,1,1,1,'A',1,0.970899,133,792943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 179, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189}}',33.9686,161488221,367112,NULL,'2021-05-02 07:25:34',1619940334,NULL),(1864836432,22488444,1,848235,0,1,1,'A',1,0.945161,184,714410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 283, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 310}}',34.6218,162341771,281338,NULL,'2021-05-26 06:55:57',1622012157,NULL),(1867710775,22488444,1,2456673,1,1,1,'B',1,0.890845,211,619162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 284}}',34.7883,166754691,228730,NULL,'2021-10-18 18:20:49',1634581249,NULL),(1867655380,22488444,1,3189401,1,1,1,'S',1,0.984064,251,415473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 243, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 251}}',34.9659,166630354,167748,NULL,'2021-10-14 14:56:17',1634223377,NULL),(1870736154,22488444,1,3040465,1,1,1,'B',1,0.834868,147,440878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 52, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',35.0335,171179036,378640,NULL,'2022-04-14 09:31:31',1649928691,NULL),(1865687185,22488444,1,1996754,1,1,1,'A',1,0.935252,69,610315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 123, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 139}}',35.0964,163641603,74858,NULL,'2021-07-05 06:50:30',1625467830,NULL),(1864808629,22488444,1,2676867,1,1,1,'A',1,0.941964,336,788609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 297, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 336}}',35.3306,162362918,341047,NULL,'2021-05-26 20:16:01',1622060161,NULL),(1865474822,22488444,1,2836757,1,1,1,'A',1,0.937086,151,718451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 132, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 151}}',35.3771,163269117,157714,NULL,'2021-06-23 17:54:45',1624470885,NULL),(1865372147,22488444,1,2217241,1,1,1,'A',1,0.908824,71,532259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 145, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 170}}',35.5048,163118222,93580,NULL,'2021-06-18 20:16:28',1624047388,NULL),(1864316610,22488444,1,1655882,1,1,1,'A',1,0.967866,153,795267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 368, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 389}}',35.5585,161536481,260432,NULL,'2021-05-03 16:20:50',1620058850,NULL),(1865139846,22488444,1,105037,0,1,1,'S',1,0.986577,149,913132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',35.8549,162984445,152432,NULL,'2021-06-14 15:10:30',1623683430,NULL),(1865307497,22488444,1,2787089,1,1,1,'S',1,0.9819,221,922779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 221}}',35.8666,163226970,176624,NULL,'2021-06-22 09:41:12',1624354872,NULL),(1864407082,22488444,1,1412352,1,1,1,'S',1,0.976842,475,880928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 453, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 475}}',36.0406,161820540,457710,NULL,'2021-05-11 16:28:11',1620750491,NULL),(1864352468,22488444,1,2726878,1,1,1,'A',1,0.948315,244,742832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 405, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 445}}',36.0771,161523159,311682,NULL,'2021-05-03 07:16:19',1620026179,NULL),(1864430921,22488444,1,2914404,1,1,1,'A',1,0.962871,98,729224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 381, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 404}}',36.1794,161773210,238939,NULL,'2021-05-10 07:49:04',1620632944,NULL),(1864702645,22488444,1,2689244,1,1,1,'A',1,0.97695,139,806491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 273, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 282}}',36.3919,162097247,247296,NULL,'2021-05-19 11:11:21',1621422681,NULL),(1868917919,22488444,1,2331064,1,1,1,'B',1,0.857,69,466152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 393}, \"maximum_statistics\": {\"great\": 500}}',36.4208,168556029,226778,NULL,'2021-12-27 09:07:52',1640596072,NULL),(1867310101,22488444,1,3214737,1,1,1,'B',1,0.849751,135,453068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 43, \"great\": 604, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 802}}',36.5294,166085545,463216,NULL,'2021-09-24 10:53:13',1632480793,NULL),(1869490947,22488444,1,3322596,1,1,1,'S',1,0.955882,68,836444,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 68}}',36.6471,169417803,51016,NULL,'2022-01-30 11:28:23',1643542103,NULL),(1865217507,22488444,1,1655999,0,1,1,'A',1,0.947581,115,704012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 224, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',36.7519,162984542,181428,NULL,'2021-06-14 15:13:52',1623683632,NULL),(1865359780,22488444,1,2679092,1,1,1,'A',1,0.922388,335,752947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',36.9352,163177600,278052,NULL,'2021-06-20 16:06:17',1624205177,NULL),(1865257450,22488444,1,1240368,1,1,1,'S',1,0.956067,239,817110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 218, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 239}}',36.9624,162993168,229190,NULL,'2021-06-14 20:53:51',1623704031,NULL),(1865524961,22488444,1,1415001,0,1,1,'S',1,0.981481,81,880980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 78, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 81}}',37.2168,163585429,50990,NULL,'2021-07-03 14:06:40',1625321200,NULL),(1865692057,22488444,1,468989,0,1,1,'A',1,0.962085,137,769594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 196, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 211}}',37.3099,163645676,185848,NULL,'2021-07-05 10:23:22',1625480602,NULL),(1870901992,22488444,1,1774604,0,1,1,'A',1,0.984241,172,824308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',37.3344,171500072,279316,NULL,'2022-04-28 05:17:25',1651123045,NULL),(1865118628,22488444,1,1223206,1,1,1,'A',1,0.933775,379,693263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 398, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 453}}',37.3981,162738644,417051,NULL,'2021-06-06 18:20:11',1623003611,NULL),(1865155759,22488444,1,1344776,1,1,1,'A',1,0.941426,589,798914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 520, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 589}}',37.5449,162917321,586682,NULL,'2021-06-12 12:01:15',1623499275,NULL),(1868493586,22488444,1,3037640,0,1,1,'B',1,0.867089,75,674241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',37.7106,167954698,47172,NULL,'2021-12-03 20:56:43',1638565003,NULL),(1865112762,22488444,1,2560852,1,1,1,'A',1,0.96,216,772774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 348, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 375}}',37.8047,162851259,368404,NULL,'2021-06-10 10:26:19',1623320779,NULL),(1864512816,22488444,1,1520847,1,1,1,'A',1,0.955357,149,690122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 420, \"large_bonus\": 101}, \"maximum_statistics\": {\"great\": 448}}',37.9579,161973471,396381,NULL,'2021-05-15 20:15:22',1621109722,NULL),(1867705894,22488444,1,457015,1,1,1,'A',1,0.976087,202,815822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',38.2415,166755183,365727,NULL,'2021-10-18 18:41:59',1634582519,NULL),(1869734601,22488444,1,3401350,1,1,1,'A',1,0.969925,131,846106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',38.3281,169619216,111692,NULL,'2022-02-07 15:05:06',1644246306,NULL),(1866466557,22488444,1,3037640,0,1,1,'S',1,0.974684,79,878445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 79}}',38.6621,164922110,52168,NULL,'2021-08-14 10:38:28',1628937508,NULL),(1866221917,22488444,1,525557,1,1,1,'S',1,0.97,150,835295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',38.7821,164548501,185870,NULL,'2021-08-02 15:35:47',1627918547,NULL),(1869095227,22488444,1,3335437,1,1,1,'A',1,0.930095,231,765063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 422}}',38.8538,168720914,414548,NULL,'2022-01-02 15:03:47',1641135827,NULL),(1865450923,22488444,1,821659,0,1,1,'A',1,0.958861,140,811097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 158}}',39.1867,163298414,112830,NULL,'2021-06-24 16:21:58',1624551718,NULL),(1865056048,22488444,1,2090046,1,1,1,'S',1,0.964015,264,771210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 245, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 264}}',39.2464,162757123,254554,NULL,'2021-06-07 09:56:07',1623059767,NULL),(1865489381,22488444,1,1937980,0,1,1,'A',1,0.970588,209,800652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 358, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 374}}',39.2524,163264680,291634,NULL,'2021-06-23 14:56:54',1624460214,NULL),(1864869202,22488444,1,1272493,1,1,1,'A',1,0.964045,156,725536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 420, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 445}}',39.3387,162394452,302413,NULL,'2021-05-27 18:23:06',1622139786,NULL),(1865093450,22488444,1,1151026,1,1,1,'A',1,0.921166,284,698897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 463}}',39.3654,162738781,355061,NULL,'2021-06-06 18:25:46',1623003946,NULL),(1868833463,22488444,1,3322595,1,1,1,'S',1,0.986842,114,898067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',39.4151,168252961,114842,NULL,'2021-12-15 12:38:17',1639571897,NULL),(1865110678,22488444,1,2967406,1,1,1,'A',1,0.949187,140,727311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 222, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 246}}',39.563,162788422,218514,NULL,'2021-06-08 10:03:18',1623146598,NULL),(1866632751,22488444,1,240732,1,1,1,'A',1,0.909292,226,718846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',39.7539,165148991,211630,NULL,'2021-08-21 19:12:19',1629573139,NULL),(1865644886,22488444,1,3060385,1,1,1,'A',1,0.932558,225,705295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 375, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 430}}',39.9114,163492436,380545,NULL,'2021-06-30 19:01:23',1625079683,NULL),(1865057816,22488444,1,2294752,1,1,1,'A',1,0.968905,274,840599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 378, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 402}}',40.0155,162851488,353543,NULL,'2021-06-10 10:38:08',1623321488,NULL),(1865039190,22488444,1,987642,1,1,1,'A',1,0.967161,395,799444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 443, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 472}}',40.142,162727103,398259,NULL,'2021-06-06 10:50:05',1622976605,NULL),(1869437101,22488444,1,2678561,1,1,1,'B',1,0.879121,134,520337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',40.172,169166090,207138,NULL,'2022-01-20 20:14:46',1642709686,NULL),(1865630736,22488444,1,308007,0,1,1,'A',1,0.957854,209,749644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',40.3806,163475723,222094,NULL,'2021-06-30 06:06:36',1625033196,NULL),(1865743836,22488444,1,1004401,1,1,1,'S',1,0.965812,234,847225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 234}}',40.6401,163677768,237574,NULL,'2021-07-06 10:02:33',1625565753,NULL),(1864953162,22488444,1,2809643,1,1,1,'S',1,0.954148,229,816075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 229}}',40.8815,162531134,185480,NULL,'2021-05-31 15:28:03',1622474883,NULL),(1864761015,22488444,1,1560723,1,1,1,'A',1,0.979042,92,808823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 163, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',41.0685,162348561,122991,NULL,'2021-05-26 12:23:53',1622031833,NULL),(1865020405,22488444,1,1511864,1,1,1,'A',1,0.945906,342,784318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 342}}',41.2642,162737996,377724,NULL,'2021-06-06 17:56:40',1623002200,NULL),(1865344432,22488444,1,1167477,1,1,1,'S',1,0.963087,298,841351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',41.3038,163166714,332311,NULL,'2021-06-20 08:30:51',1624177851,NULL),(1864517446,22488444,1,1764340,1,1,1,'A',1,0.918122,458,749527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 383, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 458}}',41.5447,162031232,500348,NULL,'2021-05-17 12:17:43',1621253863,NULL),(1864246069,22488444,1,1763558,1,1,1,'A',1,0.945743,158,683865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 556, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 599}}',41.7389,161605653,363489,NULL,'2021-05-05 16:02:20',1620230540,NULL),(1865428499,22488444,1,2907115,1,1,1,'A',1,0.950237,295,728181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 381, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 422}}',41.8662,163264556,439086,NULL,'2021-06-23 14:52:29',1624459949,NULL),(1867028270,22488444,1,2992480,1,1,1,'B',1,0.851307,130,461767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 21, \"great\": 451, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 612}}',41.9303,165548315,302074,NULL,'2021-09-04 12:33:53',1630758833,NULL),(1869931158,22488444,1,1409614,1,1,1,'A',1,0.939716,106,729559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',41.9487,169961696,116270,NULL,'2022-02-21 12:33:46',1645446826,NULL),(1866545926,22488444,1,2609958,1,1,1,'A',1,0.973008,317,853515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',42.0812,165117931,311550,NULL,'2021-08-20 19:45:38',1629488738,NULL),(1865228681,22488444,1,1675831,0,1,1,'A',1,0.950331,145,778214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 151}}',42.0818,162984309,102298,NULL,'2021-06-14 15:06:37',1623683197,NULL),(1865717310,22488444,1,215630,1,1,1,'S',1,0.965217,230,808338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',42.3688,163641576,344538,NULL,'2021-07-05 06:49:09',1625467749,NULL),(1865022771,22488444,1,2877364,1,1,1,'A',1,0.932339,409,743005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 379, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 436}}',42.5419,162789076,375198,NULL,'2021-06-08 10:35:29',1623148529,NULL),(1868557427,22488444,1,2956596,1,1,1,'B',1,0.894737,95,737655,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',42.5836,167954679,66035,NULL,'2021-12-03 20:55:43',1638564943,NULL),(1864288651,22488444,1,1108756,1,1,1,'A',1,0.976954,482,838777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 477, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 499}}',42.6105,161606077,412846,NULL,'2021-05-05 16:15:51',1620231351,NULL),(1865754487,22488444,1,3037095,1,1,1,'A',1,0.92471,253,807021,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 221, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 259}}',42.7393,163659065,219932,NULL,'2021-07-05 19:04:36',1625511876,NULL),(1866547008,22488444,1,2221221,1,1,1,'A',1,0.943299,167,729405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 346, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 388, \"legacy_combo_increase\": 1}}',42.7534,164978257,354932,NULL,'2021-08-16 07:05:18',1629097518,NULL),(1864420364,22488444,1,2673499,1,1,1,'A',1,0.93301,230,704229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 456, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 515}}',42.8968,161786110,472527,NULL,'2021-05-10 16:01:45',1620662505,NULL),(1865673303,22488444,1,34921,1,1,1,'A',1,0.957944,248,752845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 295, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 321}}',43.0271,163713999,304510,NULL,'2021-07-07 12:11:46',1625659906,NULL),(1865757470,22488444,1,714790,1,1,1,'A',1,0.971698,97,779127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 159}}',43.065,163645444,105818,NULL,'2021-07-05 10:13:40',1625480020,NULL),(1866486357,22488444,1,2819371,1,1,1,'A',1,0.943623,541,807110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 480, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 541}}',43.1162,164772176,587920,NULL,'2021-08-09 13:19:04',1628515144,NULL),(1864816082,22488444,1,1448106,1,1,1,'A',1,0.956278,143,702738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 418, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 446}}',43.7646,162397029,332530,NULL,'2021-05-27 19:45:03',1622144703,NULL),(1865716090,22488444,1,531809,1,1,1,'S',1,0.975069,361,869146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 343, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 361}}',43.8091,163644229,376280,NULL,'2021-07-05 09:11:47',1625476307,NULL),(1868832949,22488444,1,2806025,1,1,1,'X',1,1,152,876218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152}, \"maximum_statistics\": {\"great\": 152}}',44.0099,168260022,135821,NULL,'2021-12-15 18:33:54',1639593234,NULL),(1865548053,22488444,1,2195666,1,1,1,'A',1,0.960137,261,801439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 405, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 439}}',44.3691,163463361,425246,NULL,'2021-06-29 19:34:29',1624995269,NULL),(1865011555,22488444,1,10818,0,1,1,'S',1,0.981818,220,906862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 212, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',44.4956,162675160,172080,NULL,'2021-06-04 21:14:51',1622841291,NULL),(1864669256,22488444,1,754498,1,1,1,'A',1,0.989224,288,890387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 457, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 464}}',44.562,162214182,329689,NULL,'2021-05-22 16:00:15',1621699215,NULL),(1865548109,22488444,1,2195817,1,1,1,'A',1,0.959158,302,781179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',44.6776,163580408,402340,NULL,'2021-07-03 10:53:39',1625309619,NULL),(1866663358,22488444,1,3020686,1,1,1,'A',1,0.942547,322,805890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 285, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 322}}',44.7019,164978778,326920,NULL,'2021-08-16 07:37:54',1629099474,NULL),(1864765450,22488444,1,2109635,1,1,1,'A',1,0.980303,288,814150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 320, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 330}}',45.0422,162348355,358431,NULL,'2021-05-26 12:15:50',1622031350,NULL),(1865866839,22488444,1,2693254,1,1,1,'S',1,0.953846,325,801201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',45.1535,163937424,322450,NULL,'2021-07-14 11:04:10',1626260650,NULL),(1865367381,22488444,1,2683276,1,1,1,'S',1,0.976744,129,885377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',45.3206,163117822,100930,NULL,'2021-06-18 20:02:30',1624046550,NULL),(1864657974,22488444,1,1575688,1,1,1,'A',1,0.924501,133,689644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',45.3363,162178758,321704,NULL,'2021-05-21 18:01:46',1621620106,NULL),(1864980863,22488444,1,2831929,1,1,1,'S',1,0.974811,397,844251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 377, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 397}}',45.4611,162490808,392542,NULL,'2021-05-30 10:24:45',1622370285,NULL),(1864293606,22488444,1,2369615,1,1,1,'A',1,0.960123,438,829874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 453}, \"maximum_statistics\": {\"great\": 489}}',45.4861,161605909,426796,NULL,'2021-05-05 16:10:04',1620231004,NULL),(1865706229,22488444,1,2346547,1,1,1,'A',1,0.93643,320,760040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',45.6157,163644360,403358,NULL,'2021-07-05 09:20:46',1625476846,NULL),(1865619003,22488444,1,2510650,1,1,1,'A',1,0.941919,387,796076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',45.7057,163489799,411130,NULL,'2021-06-30 17:18:10',1625073490,NULL),(1864689372,22488444,1,2189871,1,1,1,'A',1,0.97379,234,855786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 238, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 248}}',45.9137,162209714,266610,NULL,'2021-05-22 13:44:09',1621691049,NULL),(1866190320,22488444,1,2932640,1,1,1,'S',1,0.969091,275,808609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 275}}',46.2299,164449731,279904,NULL,'2021-07-30 11:44:14',1627645454,NULL),(1865258662,22488444,1,2967834,1,1,1,'A',1,0.945565,160,701401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',46.3342,162984750,183987,NULL,'2021-06-14 15:21:39',1623684099,NULL),(1866820961,22488444,1,2444045,1,1,1,'S',1,0.97451,255,872211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',46.3885,165468234,279564,NULL,'2021-09-01 12:09:10',1630498150,NULL),(1865528843,22488444,1,2548597,1,1,1,'S',1,0.963203,231,828755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 214, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 231}}',46.4961,163462007,274502,NULL,'2021-06-29 18:40:54',1624992054,NULL),(1865742982,22488444,1,1928891,0,1,1,'S',1,0.95614,285,782416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',46.6399,163677498,254436,NULL,'2021-07-06 09:50:33',1625565033,NULL),(1865257418,22488444,1,1236583,1,1,1,'S',1,0.966507,209,839006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 195, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 209}}',46.7326,162861976,266008,NULL,'2021-06-10 17:12:57',1623345177,NULL),(1870483420,22488444,1,2873978,1,1,1,'B',1,0.864372,98,496035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',46.8046,170767281,310672,NULL,'2022-03-27 08:35:12',1648370112,NULL),(1866004680,22488444,1,3006549,1,1,1,'A',1,0.941176,150,766540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',47.0965,164069539,139272,NULL,'2021-07-18 12:49:40',1626612580,NULL),(1865650206,22488444,1,1078864,1,1,1,'S',1,0.953634,399,832753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 362, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',47.1053,163659845,411380,NULL,'2021-07-05 19:39:00',1625513940,NULL),(1864984353,22488444,1,1493420,1,1,1,'A',1,0.949507,285,774884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 369, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 406}}',47.216,162470884,444958,NULL,'2021-05-29 20:06:15',1622318775,NULL),(1864949275,22488444,1,2378242,1,1,1,'A',1,0.933812,551,749787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 1, \"great\": 545, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 627}}',47.344,162557272,581581,NULL,'2021-06-01 11:39:35',1622547575,NULL),(1867865640,22488444,1,3192999,1,1,1,'S',1,0.964539,282,790715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 262, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 282}}',47.3877,166920904,282376,NULL,'2021-10-24 16:47:30',1635094050,NULL),(1874958075,22488444,1,3594222,1,1,1,'A',1,0.936538,154,689678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 464, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 520}}',47.5091,177469331,392732,NULL,'2023-02-20 20:22:15',1676924535,NULL),(1865609238,22488444,1,2807476,1,1,1,'A',1,0.930804,224,763755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 193}, \"maximum_statistics\": {\"great\": 224}}',47.7905,163616609,212350,NULL,'2021-07-04 12:47:29',1625402849,NULL),(1867961076,22488444,1,2820745,1,1,1,'S',1,0.961053,475,839579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 438, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 475}}',47.8299,167079761,451762,NULL,'2021-10-30 12:55:02',1635598502,NULL),(1865977466,22488444,1,1763478,0,1,1,'A',1,0.919355,65,305441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',47.8932,164164787,53960,NULL,'2021-07-21 12:53:20',1626872000,NULL),(1869177959,22488444,1,3288188,1,1,1,'A',1,0.910688,274,654151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 581, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 683}}',47.9204,168961799,507260,NULL,'2022-01-12 10:47:59',1641984479,NULL),(1867274162,22488444,1,3164477,1,1,1,'S',1,0.952539,453,790791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',47.938,166085438,407812,NULL,'2021-09-24 10:46:07',1632480367,NULL),(1869013090,22488444,1,3081762,1,1,1,'S',1,0.974895,239,895162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 239}}',48.0825,168745106,228734,NULL,'2022-01-03 14:51:54',1641221514,NULL),(1864793703,22488444,1,1052277,1,1,1,'A',1,0.985265,405,818596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 497, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 509}}',48.3181,162313129,364754,NULL,'2021-05-25 10:43:53',1621939433,NULL),(1865859312,22488444,1,907591,1,1,1,'S',1,0.982759,145,912703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',48.3962,163937670,113670,NULL,'2021-07-14 11:14:47',1626261287,NULL),(1865127018,22488444,1,2992586,1,1,1,'S',1,0.969212,406,816184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 406}}',48.4754,162668910,386192,NULL,'2021-06-04 17:45:05',1622828705,NULL),(1865591373,22488444,1,2924132,1,1,1,'B',1,0.895833,303,597224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 408, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',48.6926,163616867,378000,NULL,'2021-07-04 12:55:50',1625403350,NULL),(1865579190,22488444,1,2784164,1,1,1,'S',1,0.982984,382,900011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 369, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 382}}',48.799,163493407,441034,NULL,'2021-06-30 19:40:32',1625082032,NULL),(1868777888,22488444,1,1364328,1,1,1,'S',1,0.980392,510,906343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 490, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 510}}',48.8105,168357666,555698,NULL,'2021-12-19 15:31:55',1639927915,NULL),(1866320000,22488444,1,2796751,1,1,1,'S',1,0.963315,368,850826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 341, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 368}}',48.948,164720283,348417,NULL,'2021-08-07 19:16:26',1628363786,NULL),(1865850922,22488444,1,2679845,1,1,1,'S',1,0.972581,310,844514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 293, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 310}}',49.1856,163846463,394452,NULL,'2021-07-11 13:15:41',1626009341,NULL),(1865613419,22488444,1,2503903,1,1,1,'A',1,0.948229,114,692614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',49.1861,163585496,238874,NULL,'2021-07-03 14:09:08',1625321348,NULL),(1864807354,22488444,1,169903,1,1,1,'S',1,0.993438,381,930590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 376, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 381}}',49.2341,162348233,409292,NULL,'2021-05-26 12:11:35',1622031095,NULL),(1866429103,22488444,1,1653294,1,1,1,'A',1,0.902802,399,657128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 468, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 571}}',49.2428,164812298,463994,NULL,'2021-08-10 18:42:25',1628620945,NULL),(1865864482,22488444,1,926749,1,1,1,'S',1,0.964497,338,839370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',49.591,163841626,319876,NULL,'2021-07-11 09:39:42',1625996382,NULL),(1868569550,22488444,1,1139717,1,1,1,'A',1,0.915385,195,735929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',49.627,167823152,176072,NULL,'2021-11-28 12:44:19',1638103459,NULL),(1869217070,22488444,1,3210097,1,1,1,'A',1,0.957576,161,890714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 152, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 165}}',49.701,168877940,169098,NULL,'2022-01-08 21:06:08',1641675968,NULL),(1865998725,22488444,1,2749472,1,1,1,'A',1,0.949761,209,786857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 188, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 209}}',49.7183,164135536,186714,NULL,'2021-07-20 14:34:10',1626791650,NULL),(1864370634,22488444,1,1979942,1,1,1,'A',1,0.987805,471,860444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 482, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 492}}',49.7442,161758077,444318,NULL,'2021-05-09 19:37:49',1620589069,NULL),(1869230446,22488444,1,3367306,1,1,1,'S',1,0.97619,294,842018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 280, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 294}}',49.8784,168789086,284684,NULL,'2022-01-05 10:31:46',1641378706,NULL),(1866019582,22488444,1,1587911,1,1,1,'S',1,0.970464,237,779560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 237}}',49.9515,164068422,262156,NULL,'2021-07-18 12:00:16',1626609616,NULL),(1868508829,22488444,1,1313560,1,1,1,'S',1,0.988806,268,930616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 268}}',49.9939,167823257,272554,NULL,'2021-11-28 12:48:48',1638103728,NULL),(1866359939,22488444,1,897800,0,1,1,'A',1,0.952555,299,775753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 376, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',50.2819,164639005,359422,NULL,'2021-08-05 08:46:47',1628153207,NULL),(1866372071,22488444,1,1284041,1,1,1,'A',1,0.951362,255,780942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 467, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 514}}',50.3541,164638498,433956,NULL,'2021-08-05 08:23:46',1628151826,NULL),(1864846548,22488444,1,225705,1,1,1,'A',1,0.982972,177,807081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 313, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 323}}',50.4283,162348861,398792,NULL,'2021-05-26 12:34:30',1622032470,NULL),(1870321012,22488444,1,2956596,1,1,1,'A',1,0.926316,95,791327,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',50.488,170627513,63781,NULL,'2022-03-21 11:03:10',1647860590,NULL),(1868421842,22488444,1,1389996,1,1,1,'S',1,0.965686,510,844742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 475, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 510}}',50.5567,167799118,629984,NULL,'2021-11-27 16:01:19',1638028879,NULL),(1864835274,22488444,1,2701763,1,1,1,'A',1,0.951681,201,711401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 238}}',50.6127,162391443,208624,NULL,'2021-05-27 16:47:05',1622134025,NULL),(1868981605,22488444,1,3210097,1,1,1,'S',1,0.972727,165,889172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 165}}',50.6223,168669182,169780,NULL,'2021-12-31 13:55:32',1640958932,NULL),(1865764537,22488444,1,3037434,0,1,1,'S',1,0.965,100,849136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',50.6447,163713201,73026,NULL,'2021-07-07 11:36:07',1625657767,NULL),(1865751472,22488444,1,698691,1,1,1,'A',1,0.964962,234,787060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 495, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 528}}',50.6993,163677287,492408,NULL,'2021-07-06 09:40:32',1625564432,NULL),(1868054280,22488444,1,2951750,1,1,1,'S',1,0.961429,350,791491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 323, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 350}}',50.9546,167161953,324524,NULL,'2021-11-02 11:27:47',1635852467,NULL),(1869300657,22488444,1,3124521,1,1,1,'S',1,0.987842,329,852750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 321, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 329}}',50.9882,169137330,417880,NULL,'2022-01-19 15:53:12',1642607592,NULL),(1867453814,22488444,1,1704463,1,1,1,'A',1,0.90564,153,635097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',51.0372,166391983,447450,NULL,'2021-10-05 16:39:04',1633451944,NULL),(1869311603,22488444,1,1385213,1,1,1,'A',1,0.930556,74,612353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',51.1868,169018956,73300,NULL,'2022-01-14 19:32:46',1642188766,NULL),(1869821605,22488444,1,3293129,1,1,1,'S',1,0.996212,132,908233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',51.2001,169911429,102300,NULL,'2022-02-19 15:05:50',1645283150,NULL),(1865858209,22488444,1,1256370,1,1,1,'S',1,0.974468,235,839301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 235}}',51.3712,163871090,247950,NULL,'2021-07-12 08:57:35',1626080255,NULL),(1865893365,22488444,1,2995798,1,1,1,'A',1,0.93423,506,757098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 588, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 669}}',51.4178,163941256,651348,NULL,'2021-07-14 13:35:35',1626269735,NULL),(1872376721,22488444,1,2786943,1,1,1,'A',1,0.907718,187,620463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596}}',51.6509,173539402,452834,NULL,'2022-07-25 17:57:10',1658771830,NULL),(1864606510,22488444,1,1235814,1,1,1,'A',1,0.9575,266,786538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 555, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 600}}',51.9853,162026669,570908,NULL,'2021-05-17 08:39:27',1621240767,NULL),(1868804698,22488444,1,697251,1,1,1,'S',1,0.976415,106,889462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',51.992,168377021,79996,NULL,'2021-12-20 10:50:04',1639997404,NULL),(1865549889,22488444,1,2748735,1,1,1,'A',1,0.970825,453,796336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',52.1215,163490296,516550,NULL,'2021-06-30 17:37:25',1625074645,NULL),(1869058899,22488444,1,2980378,1,1,1,'A',1,0.901961,180,618763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 357}}',52.1215,168720611,294596,NULL,'2022-01-02 14:49:53',1641134993,NULL),(1866860726,22488444,1,2678562,1,1,1,'S',1,0.956274,263,770869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 240, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 263}}',52.1417,165354828,234720,NULL,'2021-08-28 13:37:01',1630157821,NULL),(1866926911,22488444,1,1757981,1,1,1,'A',1,0.960581,321,791093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 449, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 482}}',52.3876,165554396,582428,NULL,'2021-09-04 16:31:18',1630773078,NULL),(1874992353,22488444,1,3982880,1,1,1,'B',1,0.896725,107,566986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',52.4237,177469364,219434,NULL,'2023-02-20 20:24:55',1676924695,NULL),(1868743647,22488444,1,3060611,1,1,1,'A',1,0.949889,449,765130,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 404, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 449}}',52.4951,168357820,430212,NULL,'2021-12-19 15:39:06',1639928346,NULL),(1868355202,22488444,1,814465,1,1,1,'A',1,0.965798,278,795186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 287, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 307}}',52.5821,167799771,329466,NULL,'2021-11-27 16:26:27',1638030387,NULL),(1871430600,22488444,1,1323128,1,1,1,'A',1,0.904632,149,606631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',52.9395,172341624,254596,NULL,'2022-06-02 16:32:57',1654187577,NULL),(1868551818,22488444,1,1841446,1,1,1,'S',1,0.986737,377,909983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 377}}',53.0132,167827682,372392,NULL,'2021-11-28 16:11:58',1638115918,NULL),(1869729654,22488444,1,3399483,1,1,1,'A',1,0.905138,160,639805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 253}}',53.0356,169542106,175180,NULL,'2022-02-04 17:35:48',1643996148,NULL),(1867914125,22488444,1,3107186,1,1,1,'S',1,0.9725,200,828744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',53.0536,166951206,188688,NULL,'2021-10-25 20:32:17',1635193937,NULL),(1866383272,22488444,1,2973688,1,1,1,'S',1,0.963376,314,803298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 291, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 314}}',53.415,164718016,295214,NULL,'2021-08-07 17:43:02',1628358182,NULL),(1866311328,22488444,1,392097,0,1,1,'S',1,0.987179,273,924677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 273}}',53.5727,164638352,281204,NULL,'2021-08-05 08:16:42',1628151402,NULL),(1867141912,22488444,1,2406633,0,1,1,'A',1,0.97861,173,877414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 180, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 187}}',53.6751,165867787,167830,NULL,'2021-09-16 10:52:35',1631789555,NULL),(1869547855,22488444,1,2927854,1,1,1,'A',1,0.9447,139,735071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 194, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 217}}',53.728,169418050,182190,NULL,'2022-01-30 11:42:05',1643542925,NULL),(1867041824,22488444,1,2878518,1,1,1,'S',1,0.950746,335,760055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 302, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 335}}',53.9203,165611599,286486,NULL,'2021-09-06 17:54:45',1630950885,NULL),(1865394311,22488444,1,2449018,1,1,1,'A',1,0.948813,335,722213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 615, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 674}}',53.9827,163264336,531566,NULL,'2021-06-23 14:43:59',1624459439,NULL),(1867976093,22488444,1,3017193,1,1,1,'S',1,0.983204,387,859700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 374, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 387}}',54.1884,167079325,444540,NULL,'2021-10-30 12:40:04',1635597604,NULL),(1864929001,22488444,1,1091309,1,1,1,'S',1,0.972973,518,868537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 490, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 518}}',54.2229,162485753,551736,NULL,'2021-05-30 06:37:58',1622356678,NULL),(1869121086,22488444,1,3081762,1,1,1,'S',1,0.976987,239,948314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 228, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 239}}',54.4815,168878076,233904,NULL,'2022-01-08 21:12:01',1641676321,NULL),(1869298258,22488444,1,3335437,1,1,1,'S',1,0.964455,422,924647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 392}, \"maximum_statistics\": {\"great\": 422}}',54.6262,168985776,475278,NULL,'2022-01-13 11:51:11',1642074671,NULL),(1866864059,22488444,1,203625,1,1,1,'S',1,0.974273,447,848570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 424, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 447}}',54.7601,165467314,597290,NULL,'2021-09-01 11:21:59',1630495319,NULL),(1865568432,22488444,1,2243911,1,1,1,'A',1,0.969037,327,836081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',54.8938,163461783,405148,NULL,'2021-06-29 18:31:10',1624991470,NULL),(1868726916,22488444,1,2826676,1,1,1,'A',1,0.946043,139,789479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',54.9377,168260344,129124,NULL,'2021-12-15 18:49:22',1639594162,NULL),(1870717242,22488444,1,3374690,1,1,1,'A',1,0.974026,298,845079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',55.0421,171111809,329448,NULL,'2022-04-11 05:44:31',1649655871,NULL),(1866628615,22488444,1,969038,1,1,1,'S',1,0.968458,428,859062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 401, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 428}}',55.3678,165139224,413296,NULL,'2021-08-21 13:08:08',1629551288,NULL),(1869266793,22488444,1,3322597,1,1,1,'S',1,0.954839,155,824859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',55.3809,169083024,163084,NULL,'2022-01-17 05:09:11',1642396151,NULL),(1865226777,22488444,1,1477807,1,1,1,'A',1,0.947289,365,706706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 607, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 664}}',55.4164,162863992,544525,NULL,'2021-06-10 18:28:09',1623349689,NULL),(1870929450,22488444,1,3400125,1,1,1,'B',1,0.886574,122,552263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 432}}',55.7913,171482734,242070,NULL,'2022-04-27 11:30:54',1651059054,NULL),(1869209029,22488444,1,2024691,1,1,1,'A',1,0.954198,147,767329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 239, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 262}}',56.0315,168814643,237690,NULL,'2022-01-06 12:29:51',1641472191,NULL),(1864999575,22488444,1,274259,1,1,1,'S',1,0.988732,355,891250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 347, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',56.0508,162554355,337788,NULL,'2021-06-01 09:08:32',1622538512,NULL),(1869303889,22488444,1,240192,0,1,1,'A',1,0.972136,227,762142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 311, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',56.1032,169019533,268710,NULL,'2022-01-14 19:57:20',1642190240,NULL),(1869346310,22488444,1,2789094,1,1,1,'S',1,0.966387,238,826188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 222, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 238}}',56.3557,169137742,279844,NULL,'2022-01-19 16:16:12',1642608972,NULL),(1868987507,22488444,1,2857962,1,1,1,'S',1,0.993858,407,941581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 407}}',56.5012,168724647,386926,NULL,'2022-01-02 17:54:44',1641146084,NULL),(1869369821,22488444,1,2762138,1,1,1,'S',1,0.956897,232,836514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 212, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 232}}',56.5405,169205966,288220,NULL,'2022-01-22 09:06:37',1642842397,NULL),(1864782136,22488444,1,2019981,1,1,1,'A',1,0.966088,358,819729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 596, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 634}}',56.6797,162391625,539491,NULL,'2021-05-27 16:53:31',1622134411,NULL),(1868900610,22488444,1,1371319,1,1,1,'S',1,0.985106,470,914199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 456, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 470}}',56.8691,168579454,474156,NULL,'2021-12-28 05:39:00',1640669940,NULL),(1868574508,22488444,1,2792016,1,1,1,'S',1,0.981366,483,854840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 465, \"large_bonus\": 110}, \"maximum_statistics\": {\"great\": 483}}',56.9388,167827807,618774,NULL,'2021-11-28 16:17:41',1638116261,NULL),(1875672062,22488444,1,3854333,1,1,1,'A',1,0.955202,272,773188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 346}}',57.0885,178603255,243296,NULL,'2023-04-27 12:21:45',1682598105,NULL),(1869103632,22488444,1,3367544,1,1,1,'A',1,0.962054,148,738942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 208, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 224}}',57.2362,168720811,204082,NULL,'2022-01-02 14:58:44',1641135524,NULL),(1866642536,22488444,1,3098191,1,1,1,'B',1,0.885393,260,648356,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 349, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 445}}',57.4647,165117417,320042,NULL,'2021-08-20 19:24:18',1629487458,NULL),(1868037290,22488444,1,2925638,1,1,1,'S',1,0.976496,234,898097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 234}}',57.4852,167079546,246633,NULL,'2021-10-30 12:47:51',1635598071,NULL),(1870379860,22488444,1,3253538,1,1,1,'S',1,0.997859,467,950505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',57.513,170628316,503918,NULL,'2022-03-21 12:00:58',1647864058,NULL),(1869949734,22488444,1,3402553,1,1,1,'S',1,0.98995,398,928322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',57.5366,169991764,352886,NULL,'2022-02-22 17:08:40',1645549720,NULL),(1865611435,22488444,1,1572495,1,1,1,'A',1,0.967647,213,739812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 482, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 510}}',57.5691,163526097,435592,NULL,'2021-07-01 19:23:19',1625167399,NULL),(1865567898,22488444,1,834967,1,1,1,'A',1,0.980903,200,834567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 278, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 288}}',57.6526,163461688,282988,NULL,'2021-06-29 18:27:20',1624991240,NULL),(1865221400,22488444,1,1660134,1,1,1,'A',1,0.95112,367,779179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 445, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 491}}',57.6567,162993459,498102,NULL,'2021-06-14 21:08:06',1623704886,NULL),(1868950957,22488444,1,2798788,1,1,1,'S',1,0.962171,608,851123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 562, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 608}}',57.6893,168451111,618208,NULL,'2021-12-23 09:30:40',1640251840,NULL),(1864811374,22488444,1,1108752,1,1,1,'A',1,0.968071,353,825325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 694, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 736}}',58.0329,162394315,669524,NULL,'2021-05-27 18:18:53',1622139533,NULL),(1868945184,22488444,1,1119043,1,1,1,'S',1,0.952381,189,823139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 171}, \"maximum_statistics\": {\"great\": 189}}',58.2074,168579732,174738,NULL,'2021-12-28 05:56:32',1640670992,NULL),(1864392264,22488444,1,2011064,1,1,1,'S',1,0.984813,428,905965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 415, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 428}}',58.2641,161856408,478042,NULL,'2021-05-12 17:03:19',1620838999,NULL),(1864884615,22488444,1,2010215,1,1,1,'A',1,0.952909,464,773730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 661, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 722}}',58.344,162554092,605460,NULL,'2021-06-01 08:52:08',1622537528,NULL),(1870101709,22488444,1,1119026,1,1,1,'A',1,0.915459,164,694217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 207}}',58.5741,170212096,159708,NULL,'2022-03-03 20:04:30',1646337870,NULL),(1868560126,22488444,1,2773583,1,1,1,'A',1,0.978082,156,820328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',58.5925,167850790,251748,NULL,'2021-11-29 16:33:10',1638203590,NULL),(1870253342,22488444,1,3113707,1,1,1,'A',1,0.924556,338,761910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 287}, \"maximum_statistics\": {\"great\": 338}}',58.6501,170361751,341780,NULL,'2022-03-10 09:04:01',1646903041,NULL),(1866830795,22488444,1,2795858,1,1,1,'S',1,0.967742,310,796282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 290, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 310}}',59.0891,165411558,284474,NULL,'2021-08-30 11:21:57',1630322517,NULL),(1868513272,22488444,1,519073,1,1,1,'S',1,0.994681,282,925073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',59.2175,167823205,282132,NULL,'2021-11-28 12:46:30',1638103590,NULL),(1867291418,22488444,1,3186992,1,1,1,'S',1,0.989796,588,886084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 576, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 588}}',59.4915,165960361,582490,NULL,'2021-09-19 13:00:22',1632056422,NULL),(1869833206,22488444,1,2957972,1,1,1,'S',1,0.993333,300,886316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 296, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',59.7866,169747324,271178,NULL,'2022-02-12 18:02:24',1644688944,NULL),(1866730940,22488444,1,2947872,1,1,1,'A',1,0.948553,311,766312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 279, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 311}}',60.051,165212653,282730,NULL,'2021-08-23 20:14:16',1629749656,NULL),(1865683089,22488444,1,2306053,1,1,1,'A',1,0.934437,421,738549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 663, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 755}}',60.2178,163644627,660280,NULL,'2021-07-05 09:35:16',1625477716,NULL),(1868765305,22488444,1,520931,1,1,1,'S',1,0.994071,253,939056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',60.409,168273555,269150,NULL,'2021-12-16 09:28:30',1639646910,NULL),(1868495894,22488444,1,2251576,1,1,1,'S',1,0.993947,413,883145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 408, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 413}}',60.4621,167948214,431534,NULL,'2021-12-03 16:03:14',1638547394,NULL),(1866009312,22488444,1,1932035,0,1,1,'A',1,0.953565,171,727918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 558, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 603}}',60.5017,164104551,471716,NULL,'2021-07-19 15:02:50',1626706970,NULL),(1868679290,22488444,1,1865086,1,1,1,'S',1,0.967742,589,809967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 551, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 589}}',60.7842,168094110,580840,NULL,'2021-12-09 10:30:03',1639045803,NULL),(1868939414,22488444,1,3187014,1,1,1,'A',1,0.939922,276,766152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 516}}',60.7965,168567207,462290,NULL,'2021-12-27 18:55:06',1640631306,NULL),(1870894014,22488444,1,3362471,1,1,1,'B',1,0.881983,359,571411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 716}}',60.8213,171262418,541054,NULL,'2022-04-17 17:29:41',1650216581,NULL),(1866615807,22488444,1,3075087,1,1,1,'A',1,0.940325,199,721751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 493, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 553}}',60.8952,165105508,417420,NULL,'2021-08-20 11:49:18',1629460158,NULL),(1869732599,22488444,1,3400119,1,1,1,'A',1,0.974164,178,788648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 313, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 329}}',60.9309,169542500,265924,NULL,'2022-02-04 17:55:03',1643997303,NULL),(1869332018,22488444,1,3363015,1,1,1,'A',1,0.953159,295,796841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 417, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 459}}',61.036,169086923,446790,NULL,'2022-01-17 10:43:43',1642416223,NULL),(1870340947,22488444,1,235314,1,1,1,'S',1,0.981891,497,902198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',61.3932,170524642,496130,NULL,'2022-03-17 09:07:46',1647508066,NULL),(1868788414,22488444,1,649186,1,1,1,'S',1,0.993188,367,918351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',61.601,168260254,429763,NULL,'2021-12-15 18:45:33',1639593933,NULL),(1865743923,22488444,1,2830136,1,1,1,'A',1,0.978324,262,838974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 346}}',61.6554,163689744,306260,NULL,'2021-07-06 17:44:56',1625593496,NULL),(1865621260,22488444,1,1344678,1,1,1,'A',1,0.922449,335,680636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 628, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 735}}',61.6844,163617325,643889,NULL,'2021-07-04 13:11:48',1625404308,NULL),(1869054595,22488444,1,1063265,1,1,1,'S',1,0.980172,580,892222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 557, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 580}}',61.8022,168701564,642633,NULL,'2022-01-01 20:03:57',1641067437,NULL),(1868520233,22488444,1,2901702,1,1,1,'S',1,0.998584,353,909399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',61.8402,167823300,329969,NULL,'2021-11-28 12:50:51',1638103851,NULL),(1868632056,22488444,1,3060611,1,1,1,'A',1,0.983296,391,829242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 437, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 449}}',61.8454,168094052,414760,NULL,'2021-12-09 10:25:36',1639045536,NULL),(1869287084,22488444,1,46804,0,1,1,'S',1,0.980603,232,894164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',61.8783,169086987,253498,NULL,'2022-01-17 10:49:50',1642416590,NULL),(1866706948,22488444,1,166897,1,1,1,'S',1,0.985337,341,838891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 331, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 341}}',61.9201,165289110,333782,NULL,'2021-08-26 10:54:14',1629975254,NULL),(1868673287,22488444,1,1126282,1,1,1,'S',1,0.995951,494,929857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 490, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 494}}',61.9512,168161557,567786,NULL,'2021-12-11 20:29:31',1639254571,NULL),(1870564203,22488444,1,3431692,1,1,1,'B',1,0.892761,197,597738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 606, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 746}}',62.0189,170960292,504224,NULL,'2022-04-04 16:24:12',1649089452,NULL),(1868574452,22488444,1,2401872,1,1,1,'S',1,0.968121,298,863400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',62.1612,167954527,267962,NULL,'2021-12-03 20:47:55',1638564475,NULL),(1869667646,22488444,1,3268461,1,1,1,'A',1,0.992268,245,896924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',62.1655,169666164,352488,NULL,'2022-02-09 15:04:59',1644419099,NULL),(1868508998,22488444,1,3060385,1,1,1,'A',1,0.906977,209,697578,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 355, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',62.3413,167850873,370544,NULL,'2021-11-29 16:37:22',1638203842,NULL),(1870449832,22488444,1,3431867,1,1,1,'S',1,0.990702,484,933086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 475, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 484}}',62.5342,170693273,443346,NULL,'2022-03-24 10:15:13',1648116913,NULL),(1865574970,22488444,1,2604142,1,1,1,'A',1,0.961214,284,774986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 558, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 593}}',62.5727,163581193,596338,NULL,'2021-07-03 11:27:02',1625311622,NULL),(1869245547,22488444,1,3033143,1,1,1,'A',1,0.97561,100,794257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',62.6377,169019604,96364,NULL,'2022-01-14 20:00:47',1642190447,NULL),(1868855254,22488444,1,3050019,1,1,1,'S',1,0.975992,479,849086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 456, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',62.6565,168479744,448485,NULL,'2021-12-24 11:18:17',1640344697,NULL),(1866437921,22488444,1,1659830,1,1,1,'A',1,0.95,349,798450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 534, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 590}}',62.7641,164838974,533818,NULL,'2021-08-11 16:58:26',1628701106,NULL),(1866008164,22488444,1,2882893,1,1,1,'S',1,0.967687,294,845597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 275, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 294}}',62.7699,164100716,324900,NULL,'2021-07-19 12:53:08',1626699188,NULL),(1868732010,22488444,1,2836047,1,1,1,'S',1,0.988095,294,920455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',62.8098,168358176,253282,NULL,'2021-12-19 15:52:14',1639929134,NULL),(1865824437,22488444,1,169564,1,1,1,'A',1,0.949692,487,814473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 438, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 487}}',63.0033,163940962,558860,NULL,'2021-07-14 13:26:03',1626269163,NULL),(1868824759,22488444,1,3191880,1,1,1,'A',1,0.980296,160,808968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',63.0303,168260516,218478,NULL,'2021-12-15 18:57:30',1639594650,NULL),(1866790244,22488444,1,1940335,1,1,1,'A',1,0.913947,173,684784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',63.0656,165289336,295046,NULL,'2021-08-26 11:05:33',1629975933,NULL),(1867019720,22488444,1,2706123,1,1,1,'A',1,0.936768,365,749729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',63.1072,165548493,450942,NULL,'2021-09-04 12:41:30',1630759290,NULL),(1866211121,22488444,1,2946591,1,1,1,'S',1,0.977612,268,894875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',63.2089,164449648,278900,NULL,'2021-07-30 11:40:26',1627645226,NULL),(1869618635,22488444,1,3329482,1,1,1,'A',1,0.912399,196,641947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 315, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 371}}',63.4245,169716250,295992,NULL,'2022-02-11 15:15:20',1644592520,NULL),(1869961881,22488444,1,2401871,1,1,1,'A',1,0.918159,239,673182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',63.7036,170083692,297708,NULL,'2022-02-26 11:20:53',1645874453,NULL),(1868758697,22488444,1,1286105,1,1,1,'S',1,0.98125,560,857647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 539, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 560}}',63.7048,168302907,663099,NULL,'2021-12-17 14:19:58',1639750798,NULL),(1867158866,22488444,1,3043052,1,1,1,'A',1,0.952998,585,764313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 560, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 617}}',63.7682,165868232,657964,NULL,'2021-09-16 11:15:58',1631790958,NULL),(1866421738,22488444,1,2881346,1,1,1,'A',1,0.964286,282,787001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 378}}',63.9155,164838701,354310,NULL,'2021-08-11 16:48:03',1628700483,NULL),(1866842449,22488444,1,3067857,1,1,1,'S',1,0.973913,460,839000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',64.179,165492445,439534,NULL,'2021-09-02 11:30:00',1630582200,NULL),(1869668535,22488444,1,3364766,1,1,1,'S',1,0.994302,351,884622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 351}}',64.3361,169619427,399154,NULL,'2022-02-07 15:17:57',1644247077,NULL),(1869889384,22488444,1,1582613,1,1,1,'S',1,0.993333,600,923583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 592, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 600}}',64.4839,170037622,652088,NULL,'2022-02-24 15:15:37',1645715737,NULL),(1870316049,22488444,1,3411896,1,1,1,'A',1,0.9197,144,632641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 400, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 467}}',64.5616,170628173,405772,NULL,'2022-03-21 11:51:57',1647863517,NULL),(1869824863,22488444,1,2532271,1,1,1,'X',1,1,449,874288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 449, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 449}}',64.604,169747778,500772,NULL,'2022-02-12 18:23:43',1644690223,NULL),(1867139197,22488444,1,913347,1,1,1,'A',1,0.966514,413,841921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 614, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657}}',64.708,165867964,606086,NULL,'2021-09-16 11:02:24',1631790144,NULL),(1868170460,22488444,1,2621306,1,1,1,'S',1,0.965517,435,826785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 405, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 435}}',64.7447,167350719,437868,NULL,'2021-11-09 16:36:22',1636475782,NULL),(1869196431,22488444,1,2788997,1,1,1,'S',1,0.982801,407,864771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 407}}',64.8336,168958226,359828,NULL,'2022-01-12 05:59:43',1641967183,NULL),(1865369216,22488444,1,557816,0,1,1,'S',1,0.977324,441,847223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 421, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 441}}',64.9697,163085689,463710,NULL,'2021-06-17 20:05:33',1623960333,NULL),(1868424358,22488444,1,2786945,1,1,1,'S',1,0.992941,425,933854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 419, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 425}}',65.0917,167799202,446806,NULL,'2021-11-27 16:04:35',1638029075,NULL),(1869281873,22488444,1,2686284,1,1,1,'S',1,0.992958,284,936696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 280, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 284}}',65.4667,169093890,325560,NULL,'2022-01-17 17:36:53',1642441013,NULL),(1869276429,22488444,1,2876323,1,1,1,'A',1,0.982659,506,906764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 506, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 519}}',65.957,169155553,640090,NULL,'2022-01-20 11:26:56',1642678016,NULL),(1868573186,22488444,1,757972,1,1,1,'S',1,0.996875,320,945173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 318, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 320}}',66.034,167954578,397356,NULL,'2021-12-03 20:50:46',1638564646,NULL),(1872370119,22488444,1,3292255,1,1,1,'A',1,0.97549,239,776414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 585, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 612}}',66.386,173539287,523300,NULL,'2022-07-25 17:49:58',1658771398,NULL),(1869865873,22488444,1,3331419,1,1,1,'S',1,0.998208,279,939559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 279}}',66.4447,169910994,256478,NULL,'2022-02-19 14:47:26',1645282046,NULL),(1868737333,22488444,1,3046984,1,1,1,'S',1,0.979118,431,882306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 413, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 431}}',66.4856,168376967,472481,NULL,'2021-12-20 10:46:15',1639997175,NULL),(1868526009,22488444,1,1382795,1,1,1,'S',1,0.987313,670,901345,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 653, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 670, \"legacy_combo_increase\": 1}}',66.5267,167870702,735260,NULL,'2021-11-30 11:47:00',1638272820,NULL),(1868880280,22488444,1,2471085,1,1,1,'S',1,0.98657,484,872950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 471, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 484}}',66.6259,168399884,447242,NULL,'2021-12-21 08:52:39',1640076759,NULL),(1868813925,22488444,1,2772408,1,1,1,'S',1,0.990506,632,878419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 620, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 632}}',66.8572,168273276,652156,NULL,'2021-12-16 09:08:59',1639645739,NULL),(1869367531,22488444,1,10819,1,1,1,'S',1,0.956743,393,822532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 359, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 393}}',66.9943,169218751,445020,NULL,'2022-01-22 18:46:23',1642877183,NULL),(1866707096,22488444,1,468991,0,1,1,'A',1,0.962766,247,798680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 262, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 282}}',67.0754,165212730,272322,NULL,'2021-08-23 20:17:08',1629749828,NULL),(1868675839,22488444,1,1158667,1,1,1,'S',1,0.978417,556,899352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 532, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 556}}',67.1162,168153884,562139,NULL,'2021-12-11 15:32:21',1639236741,NULL),(1868976699,22488444,1,2024690,1,1,1,'A',1,0.927083,241,702915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 292, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 336}}',67.1465,168637789,277810,NULL,'2021-12-30 10:56:03',1640861763,NULL),(1868800878,22488444,1,2958980,1,1,1,'S',1,0.995177,311,933945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',67.331,168273309,320838,NULL,'2021-12-16 09:11:20',1639645880,NULL),(1869844451,22488444,1,3412668,1,1,1,'S',1,0.963918,291,845797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',67.7039,169862111,292750,NULL,'2022-02-17 17:03:47',1645117427,NULL),(1865587630,22488444,1,1971372,1,1,1,'A',1,0.959459,206,759839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 723, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 777}}',67.7451,163581326,557900,NULL,'2021-07-03 11:34:32',1625312072,NULL),(1869773921,22488444,1,3255989,1,1,1,'A',1,0.934926,139,675361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 540, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 607}}',67.7616,169911243,461700,NULL,'2022-02-19 14:58:06',1645282686,NULL),(1869082784,22488444,1,2629224,1,1,1,'S',1,0.976378,254,888635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 254}}',67.7881,168724696,275570,NULL,'2022-01-02 17:57:13',1641146233,NULL),(1870204442,22488444,1,967387,1,1,1,'A',1,0.942238,176,713648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 554}}',67.9365,170322593,447200,NULL,'2022-03-08 12:34:12',1646742852,NULL),(1870454875,22488444,1,3436182,1,1,1,'S',1,0.975515,388,881214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 369}, \"maximum_statistics\": {\"great\": 388}}',67.9398,170693177,385890,NULL,'2022-03-24 10:06:56',1648116416,NULL),(1869443138,22488444,1,256259,0,1,1,'S',1,0.990385,312,930198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',68.035,169219580,343260,NULL,'2022-01-22 19:19:30',1642879170,NULL),(1871480779,22488444,1,2777877,1,1,1,'A',1,0.905162,209,595449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 710, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 833}}',68.1151,172364999,526474,NULL,'2022-06-03 17:14:35',1654276475,NULL),(1869255872,22488444,1,3040204,1,1,1,'S',1,0.990706,538,929004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 528, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 538}}',68.2451,169086784,539910,NULL,'2022-01-17 10:31:24',1642415484,NULL),(1869231143,22488444,1,3376953,1,1,1,'A',1,0.920821,163,685770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 290, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',68.3604,168937657,251350,NULL,'2022-01-11 08:25:53',1641889553,NULL),(1869716091,22488444,1,3202452,1,1,1,'S',1,0.993311,299,861589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',68.3751,169619651,292564,NULL,'2022-02-07 15:31:49',1644247909,NULL),(1869181622,22488444,1,3333178,1,1,1,'S',1,0.989228,557,920419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 545, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 557}}',68.4865,168892249,600376,NULL,'2022-01-09 10:57:43',1641725863,NULL),(1865522079,22488444,1,2854356,1,1,1,'S',1,0.980237,253,850629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',68.4968,163475949,199020,NULL,'2021-06-30 06:18:23',1625033903,NULL),(1869236091,22488444,1,2616368,1,1,1,'A',1,0.921429,254,685217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560}}',68.5272,169070391,418700,NULL,'2022-01-16 16:39:57',1642351197,NULL),(1868521455,22488444,1,1363450,1,1,1,'A',1,0.919686,219,664046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 705, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 828}}',69.1623,167821675,671282,NULL,'2021-11-28 11:36:12',1638099372,NULL),(1870631171,22488444,1,3289028,1,1,1,'S',1,0.995845,361,899878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 361}}',69.1838,170886424,318234,NULL,'2022-04-01 16:40:49',1648831249,NULL),(1868765900,22488444,1,2688832,1,1,1,'A',1,0.958228,287,806527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 395}}',69.2119,168357251,478462,NULL,'2021-12-19 15:12:04',1639926724,NULL),(1868621984,22488444,1,490799,1,1,1,'S',1,0.965726,248,857909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 231, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 248}}',69.3028,168072961,278390,NULL,'2021-12-08 12:42:53',1638967373,NULL),(1868785426,22488444,1,2938014,1,1,1,'S',1,0.994083,338,897455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 338}}',69.4305,168273528,311628,NULL,'2021-12-16 09:26:27',1639646787,NULL),(1869285914,22488444,1,3332866,1,1,1,'S',1,0.995017,602,930840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 596, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 602}}',69.6058,169066612,698750,NULL,'2022-01-16 13:44:24',1642340664,NULL),(1869348580,22488444,1,2791790,1,1,1,'S',1,0.956422,218,926764,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 199}, \"maximum_statistics\": {\"great\": 218}}',69.7293,169155713,190508,NULL,'2022-01-20 11:37:02',1642678622,NULL),(1870435990,22488444,1,1786751,1,1,1,'S',1,0.996132,517,939087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 513, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 517}}',70.1464,170693001,609982,NULL,'2022-03-24 09:53:48',1648115628,NULL),(1869961952,22488444,1,1763479,0,1,1,'A',1,0.929032,110,667954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 155}}',70.4505,170091104,98540,NULL,'2022-02-26 16:55:17',1645894517,NULL),(1869469290,22488444,1,2726651,1,1,1,'S',1,0.959436,567,848727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 521, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',70.6878,169165745,608392,NULL,'2022-01-20 19:55:52',1642708552,NULL),(1867699489,22488444,1,2443642,1,1,1,'S',1,0.970588,340,866609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 320, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 340}}',71.0183,166754594,394642,NULL,'2021-10-18 18:16:20',1634580980,NULL),(1869200266,22488444,1,3309333,1,1,1,'S',1,0.993233,665,924472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 656, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 665}}',71.031,168961745,765498,NULL,'2022-01-12 10:44:32',1641984272,NULL),(1870535564,22488444,1,882805,1,1,1,'A',1,0.981844,231,846529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',71.0452,171005169,417172,NULL,'2022-04-06 18:40:17',1649270417,NULL),(1869689798,22488444,1,256627,1,1,1,'A',1,0.944444,261,771451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',71.2499,169640929,261610,NULL,'2022-02-08 13:34:04',1644327244,NULL),(1868489824,22488444,1,2663872,1,1,1,'S',1,0.986542,483,919354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 470, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 483}}',71.4067,167823370,545480,NULL,'2021-11-28 12:53:43',1638104023,NULL),(1868530168,22488444,1,988328,1,1,1,'S',1,0.983713,614,867481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 594, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 614}}',71.4292,167947850,590168,NULL,'2021-12-03 15:47:39',1638546459,NULL),(1868738248,22488444,1,2649159,1,1,1,'S',1,0.963636,220,862697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 220}}',71.4583,168227606,191520,NULL,'2021-12-14 10:59:07',1639479547,NULL),(1869007820,22488444,1,2888432,1,1,1,'S',1,0.985755,351,907969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 341, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 351}}',71.5469,168699503,406620,NULL,'2022-01-01 18:11:23',1641060683,NULL),(1869296115,22488444,1,222715,0,1,1,'A',1,0.942667,113,684110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 341}, \"maximum_statistics\": {\"great\": 375}}',71.8379,169066768,238312,NULL,'2022-01-16 13:52:19',1642341139,NULL),(1869965652,22488444,1,3371811,1,1,1,'S',1,0.972393,326,869103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 308, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 326}}',71.9065,169931230,395678,NULL,'2022-02-20 08:01:24',1645344084,NULL),(1869120077,22488444,1,3079197,1,1,1,'B',1,0.894133,255,588354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 23, \"great\": 641, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 784}}',71.9449,168936085,538454,NULL,'2022-01-11 06:07:48',1641881268,NULL),(1869570543,22488444,1,1830198,1,1,1,'S',1,0.996652,448,931109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 445, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 448}}',72.021,169417944,595408,NULL,'2022-01-30 11:36:35',1643542595,NULL),(1870079759,22488444,1,3347836,1,1,1,'S',1,0.991055,559,878118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 549, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 559}}',72.058,170141392,560976,NULL,'2022-02-28 17:06:29',1646067989,NULL),(1868735513,22488444,1,2844661,1,1,1,'S',1,0.977366,486,871638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 464, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 486}}',72.0982,168357725,486246,NULL,'2021-12-19 15:34:44',1639928084,NULL),(1869095714,22488444,1,2086064,1,1,1,'A',1,0.918545,321,681963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 854, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 976}}',72.3801,168607776,888392,NULL,'2021-12-29 07:27:59',1640762879,NULL),(1871887473,22488444,1,2747732,1,1,1,'S',1,0.996503,572,946706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 568, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 572}}',72.4679,172950029,709958,NULL,'2022-06-28 17:45:44',1656438344,NULL),(1871415564,22488444,1,10820,0,1,1,'A',1,0.949219,169,713557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512}}',72.7431,172341576,374340,NULL,'2022-06-02 16:30:38',1654187438,NULL),(1869735606,22488444,1,3053635,1,1,1,'X',1,1,600,909571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 600, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',72.928,169640612,609752,NULL,'2022-02-08 13:17:47',1644326267,NULL),(1870957298,22488444,1,2832674,1,1,1,'A',1,0.958106,275,819701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 504}, \"maximum_statistics\": {\"great\": 549}}',72.9539,171512139,567630,NULL,'2022-04-28 17:45:58',1651167958,NULL),(1866803043,22488444,1,3035771,1,1,1,'S',1,0.986402,478,918241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 465, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 478}}',72.9652,165390576,501790,NULL,'2021-08-29 16:53:55',1630256035,NULL),(1869807205,22488444,1,3287542,1,1,1,'S',1,0.995146,206,920911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 204, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 206}}',73.4565,169911398,187180,NULL,'2022-02-19 15:04:29',1645283069,NULL),(1869017577,22488444,1,3239383,1,1,1,'S',1,0.994667,375,911223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 371, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 375}}',73.5974,168669138,398729,NULL,'2021-12-31 13:53:58',1640958838,NULL),(1868495825,22488444,1,469810,1,1,1,'S',1,0.963023,311,852058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 288, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 311}}',73.7638,167851047,325300,NULL,'2021-11-29 16:44:32',1638204272,NULL),(1869140361,22488444,1,2701767,1,1,1,'S',1,0.960699,229,830071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 229}}',73.8554,168925527,246220,NULL,'2022-01-10 19:13:19',1641841999,NULL),(1869743449,22488444,1,3424351,1,1,1,'S',1,0.988372,172,911390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',73.9335,169640433,180020,NULL,'2022-02-08 13:07:55',1644325675,NULL),(1868883583,22488444,1,2024093,1,1,1,'A',1,0.987041,385,899877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 452}, \"maximum_statistics\": {\"great\": 463}}',73.9422,168400920,413680,NULL,'2021-12-21 10:04:57',1640081097,NULL),(1868463975,22488444,1,794746,1,1,1,'A',1,0.988281,229,876267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 376, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 384}}',73.9917,167948281,381844,NULL,'2021-12-03 16:05:59',1638547559,NULL),(1870633940,22488444,1,3370751,1,1,1,'S',1,0.998459,649,906798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 647, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 649}}',74.0732,170886199,676836,NULL,'2022-04-01 16:31:15',1648830675,NULL),(1868692315,22488444,1,2615723,1,1,1,'S',1,0.998824,425,909531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 424, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 425}}',74.2702,168053079,409068,NULL,'2021-12-07 16:18:13',1638893893,NULL),(1870510609,22488444,1,3488802,1,1,1,'S',1,0.997664,642,906195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 639, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 642}}',74.5246,170693080,649976,NULL,'2022-03-24 09:59:18',1648115958,NULL),(1869039086,22488444,1,1418648,1,1,1,'A',1,0.980568,566,827032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 646, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 669}}',74.5267,168608186,629749,NULL,'2021-12-29 07:57:06',1640764626,NULL),(1871531130,22488444,1,3434980,1,1,1,'A',1,0.95906,386,771140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 686, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 745}}',74.5508,172364921,719130,NULL,'2022-06-03 17:10:48',1654276248,NULL),(1868982605,22488444,1,3039069,1,1,1,'S',1,0.991228,456,868934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 448, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 456}}',74.5557,168668178,499026,NULL,'2021-12-31 13:10:05',1640956205,NULL),(1869259987,22488444,1,466436,1,1,1,'S',1,0.980545,257,903189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 247}, \"maximum_statistics\": {\"great\": 257}}',74.5965,169093919,259110,NULL,'2022-01-17 17:38:37',1642441117,NULL),(1869204342,22488444,1,1084459,1,1,1,'S',1,0.980806,521,868666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 501, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 521}}',74.7086,168833733,663544,NULL,'2022-01-07 05:18:13',1641532693,NULL),(1869116638,22488444,1,2867791,1,1,1,'S',1,0.984352,671,910768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 650, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 671}}',74.7647,168814722,751130,NULL,'2022-01-06 12:34:06',1641472446,NULL),(1865605112,22488444,1,1543333,1,1,1,'S',1,0.977169,657,884469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 627, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 657}}',74.8519,163616338,760720,NULL,'2021-07-04 12:37:31',1625402251,NULL),(1867773542,22488444,1,2916946,1,1,1,'A',1,0.973333,620,853969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 783, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 825}}',75.0727,166754806,816698,NULL,'2021-10-18 18:26:03',1634581563,NULL),(1869810552,22488444,1,3381539,1,1,1,'A',1,0.927224,191,683222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 371}}',75.1336,169793673,279564,NULL,'2022-02-14 16:37:58',1644856678,NULL),(1868825784,22488444,1,2590942,1,1,1,'S',1,0.997268,549,905827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',75.1897,168357389,511906,NULL,'2021-12-19 15:18:23',1639927103,NULL),(1869303800,22488444,1,65390,1,1,1,'S',1,0.988691,619,898839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 605, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 619}}',75.2988,169046626,666242,NULL,'2022-01-15 19:27:32',1642274852,NULL),(1868530216,22488444,1,2530352,1,1,1,'S',1,0.988032,376,873506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 376}}',75.502,167827450,420384,NULL,'2021-11-28 16:00:42',1638115242,NULL),(1868793326,22488444,1,664472,1,1,1,'S',1,0.985401,137,855668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',75.5279,168273615,118510,NULL,'2021-12-16 09:33:17',1639647197,NULL),(1869083182,22488444,1,3189689,1,1,1,'A',1,0.985166,544,904414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573}}',75.633,168745073,489974,NULL,'2022-01-03 14:49:58',1641221398,NULL),(1869268289,22488444,1,3060611,1,1,1,'S',1,0.991091,449,943097,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 441, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 449}}',75.6756,169155654,492561,NULL,'2022-01-20 11:33:45',1642678425,NULL),(1870368089,22488444,1,2797931,1,1,1,'S',1,0.987952,332,908724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',76.0083,170628360,304274,NULL,'2022-03-21 12:04:46',1647864286,NULL),(1869623058,22488444,1,1535295,1,1,1,'S',1,0.994071,506,843421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 500, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 506}}',76.3348,169692204,560450,NULL,'2022-02-10 16:39:51',1644511191,NULL),(1869857080,22488444,1,3210033,1,1,1,'S',1,0.973171,205,882318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 205}}',76.3772,169909486,209640,NULL,'2022-02-19 13:38:18',1645277898,NULL),(1870065845,22488444,1,3226514,1,1,1,'S',1,0.971852,675,876031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 637, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 675}}',76.4294,170136526,783674,NULL,'2022-02-28 12:41:19',1646052079,NULL),(1867133463,22488444,1,518332,1,1,1,'S',1,0.966859,347,865142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 324, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 347}}',76.5879,165868824,369000,NULL,'2021-09-16 11:49:09',1631792949,NULL),(1869686014,22488444,1,3162782,1,1,1,'A',1,0.926808,330,717594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',76.6357,169716775,478030,NULL,'2022-02-11 15:40:46',1644594046,NULL),(1866736167,22488444,1,1300365,1,1,1,'A',1,0.961783,235,773909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',76.7067,165288888,276300,NULL,'2021-08-26 10:44:30',1629974670,NULL),(1869239522,22488444,1,2171346,1,1,1,'A',1,0.961326,311,778766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 676, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 724}}',76.8743,169086845,644912,NULL,'2022-01-17 10:37:24',1642415844,NULL),(1871886411,22488444,1,3013523,1,1,1,'A',1,0.902761,184,579823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 699, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 833}}',76.9802,172950119,521210,NULL,'2022-06-28 17:49:28',1656438568,NULL),(1870621665,22488444,1,2076896,1,1,1,'S',1,0.993124,509,939756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 502, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 509}}',77.1087,170960186,570630,NULL,'2022-04-04 16:17:02',1649089022,NULL),(1870602284,22488444,1,3459663,1,1,1,'S',1,0.99564,344,906011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',77.2333,170886264,332160,NULL,'2022-04-01 16:33:52',1648830832,NULL),(1872159923,22488444,1,3348536,1,1,1,'S',1,0.982402,483,841363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 466, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 483}}',77.4049,173148752,456682,NULL,'2022-07-07 14:24:54',1657203894,NULL),(1869117488,22488444,1,3239383,1,1,1,'S',1,0.985333,375,939734,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 364, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 375}}',77.8068,168878021,410045,NULL,'2022-01-08 21:09:35',1641676175,NULL),(1871488032,22488444,1,3267060,1,1,1,'S',1,0.989066,503,930028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 492}, \"maximum_statistics\": {\"great\": 503}}',77.9485,172318438,514190,NULL,'2022-06-01 15:25:57',1654097157,NULL),(1870015189,22488444,1,1531609,1,1,1,'S',1,0.977359,530,889581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 506, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',78.1249,170248953,582650,NULL,'2022-03-05 10:27:43',1646476063,NULL),(1872208428,22488444,1,3229964,1,1,1,'A',1,0.966833,227,814414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 565, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 603}}',78.5555,173348004,591672,NULL,'2022-07-16 17:35:32',1657992932,NULL),(1869047575,22488444,1,3266619,1,1,1,'A',1,0.918969,190,645805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 467, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 543}}',78.6107,168763014,400040,NULL,'2022-01-04 07:56:10',1641282970,NULL),(1869152123,22488444,1,1587910,1,1,1,'S',1,0.96988,332,805655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',79.0546,168939808,373980,NULL,'2022-01-11 11:18:30',1641899910,NULL),(1869436805,22488444,1,240259,0,1,1,'A',1,0.987988,192,834298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 328, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 333}}',79.0622,169218960,285880,NULL,'2022-01-22 18:54:14',1642877654,NULL),(1869150866,22488444,1,911720,1,1,1,'A',1,0.97411,187,835940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 309}}',79.0855,168925717,262756,NULL,'2022-01-10 19:23:04',1641842584,NULL),(1868529207,22488444,1,2526955,1,1,1,'A',1,0.966102,649,784020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 663, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 708}}',79.0934,167870907,719865,NULL,'2021-11-30 11:57:54',1638273474,NULL),(1870089310,22488444,1,2401869,1,1,1,'A',1,0.960106,244,809677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 376}}',79.0989,170209599,345310,NULL,'2022-03-03 17:59:49',1646330389,NULL),(1869377654,22488444,1,2780517,1,1,1,'S',1,0.989529,191,930558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 191}}',79.1509,169192199,173210,NULL,'2022-01-21 20:08:22',1642795702,NULL),(1869101185,22488444,1,3309069,1,1,1,'A',1,0.952727,437,782509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 756, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 825}}',79.2228,168668984,823428,NULL,'2021-12-31 13:47:46',1640958466,NULL),(1870477136,22488444,1,3453279,1,1,1,'S',1,0.992857,280,940322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',79.8061,170767157,295710,NULL,'2022-03-27 08:26:15',1648369575,NULL),(1868593290,22488444,1,1763478,0,1,1,'S',1,0.967742,124,842792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',79.8135,168072978,109620,NULL,'2021-12-08 12:43:59',1638967439,NULL),(1869195696,22488444,1,1666640,0,1,1,'A',1,0.936693,278,730334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',79.9105,168840930,321290,NULL,'2022-01-07 13:38:18',1641562698,NULL),(1868538172,22488444,1,2933663,1,1,1,'S',1,0.986726,565,877071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 550, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 565}}',80.1388,167999021,611277,NULL,'2021-12-05 11:11:32',1638702692,NULL),(1870216805,22488444,1,3037433,1,1,1,'S',1,0.988,125,923041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',80.2392,170299001,107742,NULL,'2022-03-07 09:56:30',1646646990,NULL),(1868935578,22488444,1,1661959,1,1,1,'A',1,0.946314,277,744676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 561, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 624}}',80.3504,168479845,655000,NULL,'2021-12-24 11:23:23',1640345003,NULL),(1869112347,22488444,1,2856443,1,1,1,'A',1,0.944006,326,758538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 634}}',80.5944,168840885,605774,NULL,'2022-01-07 13:36:15',1641562575,NULL),(1866657606,22488444,1,2406393,0,1,1,'S',1,0.965665,233,864048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 217, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 233}}',80.6981,165149071,228520,NULL,'2021-08-21 19:15:22',1629573322,NULL),(1870610809,22488444,1,3270237,1,1,1,'S',1,0.982143,420,867004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',80.7219,171005084,538130,NULL,'2022-04-06 18:34:54',1649270094,NULL),(1869145647,22488444,1,2914405,1,1,1,'S',1,0.981315,669,900926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 644, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 669}}',80.8509,168813128,683828,NULL,'2022-01-06 10:44:50',1641465890,NULL),(1870655685,22488444,1,2701388,1,1,1,'S',1,0.958101,537,842442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 492, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 537}}',80.9706,171165045,573620,NULL,'2022-04-13 16:41:17',1649868077,NULL),(1870165475,22488444,1,2743962,1,1,1,'S',1,0.991803,732,914860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 720, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 732}}',81.0647,170441862,829214,NULL,'2022-03-13 14:52:52',1647183172,NULL),(1868889444,22488444,1,515642,1,1,1,'S',1,0.963551,535,848216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',81.3578,168480241,609618,NULL,'2021-12-24 11:45:47',1640346347,NULL),(1868946196,22488444,1,2369547,1,1,1,'A',1,0.971004,374,847147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 670}, \"maximum_statistics\": {\"great\": 707}}',81.6849,168558885,676920,NULL,'2021-12-27 12:21:26',1640607686,NULL),(1870248002,22488444,1,2886713,1,1,1,'A',1,0.959032,453,822485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',81.7934,170463205,540238,NULL,'2022-03-14 13:52:06',1647265926,NULL),(1869719592,22488444,1,751649,1,1,1,'A',1,0.964416,205,750089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548, \"legacy_combo_increase\": 4}}',82.0097,169716652,528102,NULL,'2022-02-11 15:34:46',1644593686,NULL),(1870331335,22488444,1,2291168,1,1,1,'S',1,0.991758,546,921934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 537, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',82.0102,170582574,548862,NULL,'2022-03-19 16:29:46',1647707386,NULL),(1868681742,22488444,1,2331084,1,1,1,'S',1,0.974227,388,877070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 368}, \"maximum_statistics\": {\"great\": 388}}',82.1463,168154008,440950,NULL,'2021-12-11 15:36:59',1639237019,NULL),(1870833061,22488444,1,3287423,1,1,1,'A',1,0.93987,134,166132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 982, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1081}}',82.1748,171285335,430898,NULL,'2022-04-18 17:20:00',1650302400,NULL),(1869277991,22488444,1,1772048,1,1,1,'S',1,0.997565,616,952581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 613, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',82.2135,169046782,706660,NULL,'2022-01-15 19:35:32',1642275332,NULL),(1870714784,22488444,1,3007154,1,1,1,'A',1,0.953287,328,804252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 578}}',82.5305,171204994,579836,NULL,'2022-04-15 12:32:15',1650025935,NULL),(1869543828,22488444,1,2918955,1,1,1,'A',1,0.935685,213,678630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 430, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 482}}',83.3623,169428713,359938,NULL,'2022-01-30 20:28:41',1643574521,NULL),(1871377479,22488444,1,2520533,1,1,1,'S',1,0.991568,593,930177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 583, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 593}}',83.5583,172018167,673820,NULL,'2022-05-20 08:06:30',1653033990,NULL),(1869394181,22488444,1,2105254,1,1,1,'S',1,0.981336,509,848529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 490, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 509}}',83.709,169182860,724656,NULL,'2022-01-21 13:23:05',1642771385,NULL),(1868385089,22488444,1,1520848,1,1,1,'S',1,0.989347,704,879033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 689, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 704}}',83.9835,167772008,746110,NULL,'2021-11-26 16:42:23',1637944943,NULL),(1870238544,22488444,1,1865087,1,1,1,'A',1,0.973201,293,833489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 653}}',83.9891,170327445,641500,NULL,'2022-03-08 17:10:13',1646759413,NULL),(1869967785,22488444,1,2631900,1,1,1,'S',1,0.986598,485,857425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 472, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 485}}',84.0753,170037758,484980,NULL,'2022-02-24 15:23:06',1645716186,NULL),(1870838724,22488444,1,1675835,1,1,1,'S',1,0.968586,191,875159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 191}}',84.3149,171241899,162550,NULL,'2022-04-16 21:06:32',1650143192,NULL),(1868908577,22488444,1,586753,0,1,1,'S',1,0.984082,534,910373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 517, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 534}}',84.472,168399677,601434,NULL,'2021-12-21 08:39:32',1640075972,NULL),(1869306495,22488444,1,2924731,1,1,1,'A',1,0.979592,195,839751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',84.743,169019816,331020,NULL,'2022-01-14 20:10:31',1642191031,NULL),(1869107130,22488444,1,386932,0,1,1,'A',1,0.961814,238,783111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 389, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 419}}',84.751,168925810,354854,NULL,'2022-01-10 19:27:38',1641842858,NULL),(1869184928,22488444,1,3189689,1,1,1,'S',1,0.984293,573,966370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 555, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 573}}',84.8184,168878141,522925,NULL,'2022-01-08 21:15:05',1641676505,NULL),(1869384157,22488444,1,3001359,1,1,1,'X',1,1,856,898671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 856, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 856}}',84.849,169219131,893084,NULL,'2022-01-22 19:01:31',1642878091,NULL),(1869807443,22488444,1,2902846,1,1,1,'S',1,0.994444,450,866693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 450}}',85.5457,169747401,443746,NULL,'2022-02-12 18:06:04',1644689164,NULL),(1868823820,22488444,1,2587217,1,1,1,'S',1,0.985127,706,889542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 685, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 706}}',85.5978,168357587,659740,NULL,'2021-12-19 15:27:56',1639927676,NULL),(1869116643,22488444,1,2867791,1,1,1,'S',1,0.981371,671,951323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 646, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 671}}',86.0084,168878252,766320,NULL,'2022-01-08 21:20:28',1641676828,NULL),(1869362386,22488444,1,1493534,1,1,1,'A',1,0.973258,613,870903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 588, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 617}}',86.4158,169192263,772280,NULL,'2022-01-21 20:12:21',1642795941,NULL),(1869278921,22488444,1,3330567,1,1,1,'S',1,0.983165,594,901821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 574, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 594}}',86.7264,168985855,718110,NULL,'2022-01-13 11:56:43',1642075003,NULL),(1868733610,22488444,1,2189873,1,1,1,'S',1,0.976945,347,892581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 331, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 347}}',86.9588,168273205,406570,NULL,'2021-12-16 09:04:43',1639645483,NULL),(1869080324,22488444,1,1746208,1,1,1,'S',1,0.998519,675,904197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 673, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 675}}',87.2328,168607976,728656,NULL,'2021-12-29 07:42:51',1640763771,NULL),(1870212478,22488444,1,3033141,1,1,1,'S',1,0.98895,181,924071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181}}',87.2847,170361820,168720,NULL,'2022-03-10 09:09:14',1646903354,NULL),(1869244665,22488444,1,2820577,1,1,1,'A',1,0.966999,354,827732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 754, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 803}}',87.3115,169019399,792340,NULL,'2022-01-14 19:51:12',1642189872,NULL),(1870205180,22488444,1,1266756,0,1,1,'A',1,0.982456,176,847479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',87.4897,170361780,287730,NULL,'2022-03-10 09:06:03',1646903163,NULL),(1871230377,22488444,1,2009762,1,1,1,'S',1,0.952343,619,817162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 560, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',87.4926,171964363,726070,NULL,'2022-05-17 19:36:21',1652816181,NULL),(1869183702,22488444,1,664473,0,1,1,'S',1,0.9925,200,276909,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',88.0061,168865139,120642,NULL,'2022-01-08 11:28:35',1641641315,NULL),(1869884600,22488444,1,1246035,1,1,1,'S',1,0.970509,373,856808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 351, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 373}}',88.1952,169961679,436660,NULL,'2022-02-21 12:32:41',1645446761,NULL),(1870593304,22488444,1,3239119,1,1,1,'A',1,0.950273,379,770098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 827, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 915}}',88.2537,171026355,989414,NULL,'2022-04-07 18:15:43',1649355343,NULL),(1870006510,22488444,1,2946922,1,1,1,'S',1,0.967236,351,865800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 328}, \"maximum_statistics\": {\"great\": 351}}',88.4154,170212166,353690,NULL,'2022-03-03 20:08:15',1646338095,NULL),(1871129953,22488444,1,2974425,1,1,1,'A',1,0.941452,191,738004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 380}, \"maximum_statistics\": {\"great\": 427}}',88.8096,171663835,375162,NULL,'2022-05-05 06:40:06',1651732806,NULL),(1870599044,22488444,1,3046707,1,1,1,'A',1,0.971223,280,823947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 529}, \"maximum_statistics\": {\"great\": 556}}',88.8485,171005006,586140,NULL,'2022-04-06 18:29:40',1649269780,NULL),(1871840387,22488444,1,3494923,1,1,1,'A',1,0.924706,230,338031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 746, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 850}}',89.0524,172768683,464474,NULL,'2022-06-20 20:29:44',1655756984,NULL),(1869296732,22488444,1,3111824,1,1,1,'S',1,0.981209,612,905435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 589, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 612}}',89.1208,169137823,725590,NULL,'2022-01-19 16:20:03',1642609203,NULL),(1871307092,22488444,1,169089,1,1,1,'S',1,0.958519,675,809342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 675}}',89.1565,172044818,765240,NULL,'2022-05-21 09:25:37',1653125137,NULL),(1869887207,22488444,1,3301262,1,1,1,'S',1,0.985816,564,911135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',89.2111,170037692,666850,NULL,'2022-02-24 15:19:22',1645715962,NULL),(1870190585,22488444,1,3332930,1,1,1,'S',1,0.991728,544,935171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 535, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 544}}',89.2154,170442002,628550,NULL,'2022-03-13 14:59:02',1647183542,NULL),(1869382770,22488444,1,2994724,1,1,1,'A',1,0.982619,828,899172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 841, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 863}}',89.3267,169290408,971420,NULL,'2022-01-25 13:34:39',1643117679,NULL),(1869368284,22488444,1,2971550,1,1,1,'A',1,0.914313,437,690253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 449, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 531}}',89.4056,169271838,481930,NULL,'2022-01-24 18:42:51',1643049771,NULL),(1869818267,22488444,1,2930508,1,1,1,'S',1,0.970979,827,873489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 779, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 827}}',89.4066,169856934,928200,NULL,'2022-02-17 12:38:14',1645101494,NULL),(1869162375,22488444,1,2526955,1,1,1,'S',1,0.965395,708,836791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 659, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 708}}',89.7848,168865037,765587,NULL,'2022-01-08 11:22:06',1641640926,NULL),(1869678816,22488444,1,1838647,1,1,1,'A',1,0.958132,281,804781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',90.2961,169716327,595880,NULL,'2022-02-11 15:19:34',1644592774,NULL),(1870530628,22488444,1,1256295,1,1,1,'S',1,0.954545,440,782639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 400}, \"maximum_statistics\": {\"great\": 440}}',90.4095,170960080,447630,NULL,'2022-04-04 16:09:36',1649088576,NULL),(1870538372,22488444,1,2937260,1,1,1,'S',1,0.973171,410,885042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',91.0587,171005107,436692,NULL,'2022-04-06 18:36:42',1649270202,NULL),(1870442431,22488444,1,3429078,1,1,1,'S',1,0.961538,273,850937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 252, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 273}}',91.4805,170693142,297850,NULL,'2022-03-24 10:04:15',1648116255,NULL),(1868802164,22488444,1,2548601,1,1,1,'S',1,0.975921,353,883484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 336, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 353}}',91.7862,168227709,446758,NULL,'2021-12-14 11:06:08',1639479968,NULL),(1868933644,22488444,1,2560853,1,1,1,'A',1,0.92033,160,639707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 799, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 910}}',91.908,168579599,655900,NULL,'2021-12-28 05:48:37',1640670517,NULL),(1871351910,22488444,1,2467932,1,1,1,'S',1,0.968599,621,850599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 582}, \"maximum_statistics\": {\"great\": 621}}',92.3007,172097009,714480,NULL,'2022-05-23 10:04:06',1653300246,NULL),(1870690057,22488444,1,1588277,1,1,1,'S',1,0.972701,348,815529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',92.5574,171165128,415500,NULL,'2022-04-13 16:46:18',1649868378,NULL),(1868928089,22488444,1,2761851,1,1,1,'S',1,0.981912,774,904894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 746, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 774}}',92.9426,168579867,839690,NULL,'2021-12-28 06:04:53',1640671493,NULL),(1871486923,22488444,1,1763585,1,1,1,'A',1,0.95,288,735084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 879, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 960}}',93.0752,172365094,796482,NULL,'2022-06-03 17:18:38',1654276718,NULL),(1870547370,22488444,1,3329748,1,1,1,'S',1,0.978198,344,892981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',93.2665,170886364,360460,NULL,'2022-04-01 16:38:33',1648831113,NULL),(1872278543,22488444,1,3334885,1,1,1,'S',1,0.990625,480,922355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 471, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 480}}',93.4829,173347933,652520,NULL,'2022-07-16 17:32:03',1657992723,NULL),(1872420786,22488444,1,1533289,1,1,1,'A',1,0.969231,330,816731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 550, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 585}}',94.1588,173539466,622128,NULL,'2022-07-25 18:01:15',1658772075,NULL),(1871014249,22488444,1,2298950,1,1,1,'A',1,0.955263,507,789928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 697, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',94.3194,171599943,689048,NULL,'2022-05-02 08:05:29',1651478729,NULL),(1869864248,22488444,1,3328702,1,1,1,'A',1,0.980254,578,883920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 682, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 709}}',94.3835,169911335,792410,NULL,'2022-02-19 15:01:50',1645282910,NULL),(1869965071,22488444,1,277008,1,1,1,'S',1,0.974852,338,891039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 321, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 338}}',94.5646,170056979,398980,NULL,'2022-02-25 11:57:10',1645790230,NULL),(1869105038,22488444,1,3054992,1,1,1,'S',1,0.991536,827,917980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 813, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 827}}',94.9675,168939627,801278,NULL,'2022-01-11 11:07:01',1641899221,NULL),(1869455737,22488444,1,1059128,1,1,1,'S',1,0.989975,798,879062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 782, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 798}}',95.0627,169182678,793365,NULL,'2022-01-21 13:15:39',1642770939,NULL),(1870232847,22488444,1,3067483,1,1,1,'S',1,0.977411,819,882950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 782, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 819}}',95.0782,170298932,975590,NULL,'2022-03-07 09:51:36',1646646696,NULL),(1868949892,22488444,1,1705064,1,1,1,'S',1,0.969617,757,867978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 711, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 757}}',95.7384,168400821,845170,NULL,'2021-12-21 09:58:27',1640080707,NULL),(1869358457,22488444,1,2014148,1,1,1,'A',1,0.957001,374,793484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 838, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 907}}',95.8755,168982891,864478,NULL,'2022-01-13 07:49:58',1642060198,NULL),(1870377363,22488444,1,3385970,1,1,1,'S',1,0.986644,599,907341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 583, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 599}}',95.8871,170628228,659470,NULL,'2022-03-21 11:55:17',1647863717,NULL),(1869785820,22488444,1,835124,1,1,1,'S',1,0.991294,402,931845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 395, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 402}}',96.2964,169807447,472864,NULL,'2022-02-15 09:18:17',1644916697,NULL),(1869205551,22488444,1,2140678,1,1,1,'S',1,0.994398,357,944185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',96.5636,168925761,382860,NULL,'2022-01-10 19:25:10',1641842710,NULL),(1868480461,22488444,1,829238,1,1,1,'A',1,0.971814,405,844263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 386, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 408}}',96.5687,167948057,516130,NULL,'2021-12-03 15:55:53',1638546953,NULL),(1869367676,22488444,1,3189209,1,1,1,'A',1,0.975436,493,864652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 603}, \"maximum_statistics\": {\"great\": 631}}',97.7617,169192087,656256,NULL,'2022-01-21 20:02:28',1642795348,NULL),(1870056064,22488444,1,520932,0,1,1,'S',1,0.973054,334,883049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 334}}',97.8605,170136560,360840,NULL,'2022-02-28 12:43:17',1646052197,NULL),(1869476336,22488444,1,341382,0,1,1,'S',1,0.994859,389,927807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 385, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',98.2795,169266386,490550,NULL,'2022-01-24 14:22:17',1643034137,NULL),(1870170245,22488444,1,2527885,1,1,1,'A',1,0.960772,307,795723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 758, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 803}}',98.3411,170408089,735786,NULL,'2022-03-12 10:02:39',1647079359,NULL),(1872430803,22488444,1,3186789,1,1,1,'A',1,0.946707,367,763330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 752, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 835}}',98.3598,173657951,767678,NULL,'2022-07-31 11:57:35',1659268655,NULL),(1870193583,22488444,1,1233943,1,1,1,'A',1,0.941338,290,682931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 824, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 912}}',98.4603,170463283,703528,NULL,'2022-03-14 13:56:03',1647266163,NULL),(1870468047,22488444,1,1667483,1,1,1,'A',1,0.977483,562,881422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 828, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 866}}',98.6731,170767227,898336,NULL,'2022-03-27 08:31:15',1648369875,NULL),(1869457858,22488444,1,2697457,1,1,1,'S',1,0.987565,764,913946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 745, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 764}}',98.7898,169165907,973250,NULL,'2022-01-20 20:04:07',1642709047,NULL),(1869708727,22488444,1,1749891,1,1,1,'A',1,0.962166,524,831971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 626, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 674}}',98.8679,169716392,756564,NULL,'2022-02-11 15:22:54',1644592974,NULL),(1871425029,22488444,1,3332932,1,1,1,'A',1,0.962166,667,848791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 629, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',99.0926,172364803,758490,NULL,'2022-06-03 17:05:00',1654275900,NULL),(1869448154,22488444,1,2903214,1,1,1,'S',1,0.962175,423,853763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',99.75,169272008,459278,NULL,'2022-01-24 18:52:23',1643050343,NULL),(1870021939,22488444,1,2975322,1,1,1,'A',1,0.957643,610,812805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1004, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1086}}',99.9051,170212059,1110536,NULL,'2022-03-03 20:02:42',1646337762,NULL),(1869279888,22488444,1,3076506,1,1,1,'S',1,0.99095,442,933620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 434, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 442}}',100.558,169019483,492470,NULL,'2022-01-14 19:55:09',1642190109,NULL),(1870361188,22488444,1,275817,1,1,1,'A',1,0.990476,791,898006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 840}}',100.591,170558985,811540,NULL,'2022-03-18 19:29:16',1647631756,NULL),(1869805927,22488444,1,2503904,1,1,1,'A',1,0.945205,246,760917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 462, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 511}}',100.812,169807493,471974,NULL,'2022-02-15 09:21:40',1644916900,NULL),(1868629306,22488444,1,930302,1,1,1,'S',1,0.996203,395,949534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',101.117,168025346,440740,NULL,'2021-12-06 12:26:38',1638793598,NULL),(1871322781,22488444,1,1347772,1,1,1,'A',1,0.948617,317,767012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 465, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 506}}',101.226,172018449,496106,NULL,'2022-05-20 08:29:47',1653035387,NULL),(1870081030,22488444,1,2849611,1,1,1,'S',1,0.97769,381,891502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',101.984,170185601,400170,NULL,'2022-03-02 16:32:57',1646238777,NULL),(1868678707,22488444,1,3143275,1,1,1,'A',1,0.973378,380,824967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 576, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 601}}',102.736,168035905,560308,NULL,'2021-12-06 21:29:24',1638826164,NULL),(1869211430,22488444,1,3335980,1,1,1,'S',1,0.996466,566,898738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 566}}',103.181,168865311,577172,NULL,'2022-01-08 11:38:23',1641641903,NULL),(1869037246,22488444,1,621291,1,1,1,'A',1,0.948438,640,815011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 640}}',103.57,168699560,735028,NULL,'2022-01-01 18:14:56',1641060896,NULL),(1869909099,22488444,1,913346,1,1,1,'S',1,0.980864,810,903845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 779, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 810}}',103.586,170088285,938210,NULL,'2022-02-26 15:03:44',1645887824,NULL),(1869123342,22488444,1,829238,1,1,1,'S',1,0.952206,408,834841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 408}}',104.679,168925669,510396,NULL,'2022-01-10 19:20:19',1641842419,NULL),(1870197925,22488444,1,2796100,1,1,1,'S',1,0.985637,557,915783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 541, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',104.786,170441937,634890,NULL,'2022-03-13 14:56:12',1647183372,NULL),(1869249622,22488444,1,821660,1,1,1,'S',1,0.992063,252,936940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 248}, \"maximum_statistics\": {\"great\": 252}}',104.791,169070329,232530,NULL,'2022-01-16 16:36:51',1642351011,NULL),(1869784857,22488444,1,2864229,1,1,1,'A',1,0.963446,502,812894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 714, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 766}}',105.55,169807391,783864,NULL,'2022-02-15 09:13:46',1644916426,NULL),(1871894181,22488444,1,2544056,1,1,1,'S',1,0.988636,352,923301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344}, \"maximum_statistics\": {\"great\": 352}}',106.59,172835049,376040,NULL,'2022-06-23 19:23:45',1656012225,NULL),(1869787425,22488444,1,2676866,1,1,1,'S',1,0.988754,578,923127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 565, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 578}}',106.735,169886701,689650,NULL,'2022-02-18 17:02:36',1645203756,NULL),(1868666762,22488444,1,1078865,1,1,1,'S',1,0.990678,590,931874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 579, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 590}}',106.957,168024541,654950,NULL,'2021-12-06 11:37:03',1638790623,NULL),(1869656442,22488444,1,932235,1,1,1,'S',1,0.997893,712,922776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 709, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 712}}',107.46,169542225,903850,NULL,'2022-02-04 17:41:58',1643996518,NULL),(1870223044,22488444,1,2839869,1,1,1,'S',1,0.988372,860,871823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 840, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 860}}',108.392,170361900,816234,NULL,'2022-03-10 09:15:02',1646903702,NULL),(1869376184,22488444,1,2985217,1,1,1,'S',1,0.979487,390,895490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',108.417,169160813,437000,NULL,'2022-01-20 15:51:08',1642693868,NULL),(1869327198,22488444,1,298372,0,1,1,'A',1,0.979572,480,884109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',108.562,169046709,567052,NULL,'2022-01-15 19:31:36',1642275096,NULL),(1868931465,22488444,1,2554514,0,1,1,'A',1,0.953368,224,786200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',109.037,168399732,346166,NULL,'2021-12-21 08:42:59',1640076179,NULL),(1869145541,22488444,1,2913953,1,1,1,'A',1,0.957308,658,820625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 636, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 691}}',109.718,168813169,799984,NULL,'2022-01-06 10:48:56',1641466136,NULL),(1870634335,22488444,1,3373485,1,1,1,'S',1,0.978801,684,898354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 655, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 684}}',109.886,171026564,814510,NULL,'2022-04-07 18:26:39',1649355999,NULL),(1871306555,22488444,1,3310021,1,1,1,'A',1,0.963861,620,809507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 939, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1010}}',110.544,172018312,1073830,NULL,'2022-05-20 08:17:57',1653034677,NULL),(1870885845,22488444,1,351188,1,1,1,'A',1,0.976471,818,868877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 935}}',110.564,171262249,997260,NULL,'2022-04-17 17:20:34',1650216034,NULL),(1869842688,22488444,1,3198648,1,1,1,'S',1,0.982713,376,894510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 363, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',111.318,169856866,417600,NULL,'2022-02-17 12:33:55',1645101235,NULL),(1871412565,22488444,1,3446563,1,1,1,'S',1,0.980529,719,885186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 691, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 719}}',111.535,172341441,846316,NULL,'2022-06-02 16:23:07',1654186987,NULL),(1871593395,22488444,1,3216945,1,1,1,'A',1,0.973054,320,830491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 477}, \"maximum_statistics\": {\"great\": 501}}',111.89,172531873,454548,NULL,'2022-06-10 20:37:10',1654893430,NULL),(1868497463,22488444,1,1271445,1,1,1,'S',1,0.982864,817,905110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 789, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 817}}',112.019,167827185,1014610,NULL,'2021-11-28 15:47:35',1638114455,NULL),(1869815139,22488444,1,3386539,1,1,1,'S',1,0.977827,451,899282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 431, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 451}}',112.181,169862214,524204,NULL,'2022-02-17 17:08:31',1645117711,NULL),(1871643082,22488444,1,1512546,1,1,1,'A',1,0.960923,207,723575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 993, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1062}}',112.251,172531797,934438,NULL,'2022-06-10 20:34:12',1654893252,NULL),(1870567055,22488444,1,3212963,1,1,1,'S',1,0.983748,523,911986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 523}}',114.725,170960019,602126,NULL,'2022-04-04 16:06:30',1649088390,NULL),(1871913501,22488444,1,3287423,1,1,1,'A',1,0.940333,438,750010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 964, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1081}}',115.351,172807672,1065482,NULL,'2022-06-22 15:36:10',1655912170,NULL),(1869696770,22488444,1,1863213,1,1,1,'A',1,0.965254,582,861645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 550, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 590}}',115.494,169666085,641160,NULL,'2022-02-09 15:01:04',1644418864,NULL),(1869968494,22488444,1,282103,1,1,1,'S',1,0.977551,735,876718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 702, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 735}}',117.694,170056940,886750,NULL,'2022-02-25 11:55:03',1645790103,NULL),(1869246676,22488444,1,3034889,1,1,1,'A',1,0.96902,389,834153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 659, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 694}}',117.873,169047002,645642,NULL,'2022-01-15 19:46:03',1642275963,NULL),(1869994125,22488444,1,3285215,1,1,1,'S',1,0.986095,863,920281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 839, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 863}}',118.512,170031557,1037974,NULL,'2022-02-24 08:46:56',1645692416,NULL),(1871093997,22488444,1,2882896,1,1,1,'S',1,0.963636,440,844168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',118.628,171663779,494150,NULL,'2022-05-05 06:36:25',1651732585,NULL),(1872103093,22488444,1,2747730,1,1,1,'S',1,0.988636,836,916444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 817, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 836}}',118.819,173191745,983774,NULL,'2022-07-09 13:19:59',1657372799,NULL),(1869718837,22488444,1,1772047,1,1,1,'S',1,0.992188,768,937184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 756, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',120.983,169716548,875630,NULL,'2022-02-11 15:29:58',1644593398,NULL),(1871679618,22488444,1,3307200,1,1,1,'S',1,0.996337,546,949059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',122.436,172670035,597260,NULL,'2022-06-16 17:18:24',1655399904,NULL),(1870004206,22488444,1,3288467,1,1,1,'S',1,0.982759,522,910606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 504, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 522}}',122.971,170255522,568340,NULL,'2022-03-05 15:22:09',1646493729,NULL),(1869469675,22488444,1,3268021,1,1,1,'A',1,0.959959,416,802305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 907, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 974}}',127.346,169192163,975790,NULL,'2022-01-21 20:07:04',1642795624,NULL),(1869964948,22488444,1,2871404,1,1,1,'S',1,0.981107,741,899888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 713, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 741}}',128.842,170069216,887810,NULL,'2022-02-25 21:30:32',1645824632,NULL),(1871030630,22488444,1,2761855,1,1,1,'A',1,0.968095,472,829111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 993, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1050}}',134.206,171768824,977060,NULL,'2022-05-09 13:52:42',1652104362,NULL),(1871137533,22488444,1,3360608,1,1,1,'S',1,0.995272,846,937453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 838, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 846}}',137.41,171775308,1098018,NULL,'2022-05-09 19:23:01',1652124181,NULL),(1870007238,22488444,1,3162566,1,1,1,'A',1,0.97646,800,866437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 1016, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1062}}',144.012,170276791,1153790,NULL,'2022-03-06 10:59:57',1646564397,NULL),(2584244136,22493057,1,4458503,1,1,1,'C',1,0.776515,66,328696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 132}}',6.01647,183333611,44845,NULL,'2024-03-29 01:14:43',1711674883,NULL),(2584255345,22493057,1,4458502,1,1,1,'C',1,0.768382,65,308764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 178}, \"maximum_statistics\": {\"great\": 272}}',7.28492,183333642,89034,NULL,'2024-03-29 01:18:09',1711675089,NULL),(2894837338,22496342,1,1954913,0,1,1,'C',1,0.773585,37,315776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 159}}',4.59403,184061643,51499,NULL,'2024-05-26 17:18:45',1716743925,NULL),(2985575929,22501133,1,2073781,0,1,1,'C',1,0.784965,69,318157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 202}, \"maximum_statistics\": {\"great\": 286}}',5.69869,184271062,88722,NULL,'2024-06-12 17:33:58',1718213638,NULL),(1874217492,22501945,1,460045,0,1,1,'B',1,0.835106,40,442381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 94}}',NULL,176342494,39200,NULL,'2022-12-21 01:02:56',1671584576,NULL),(1864815891,22501945,1,460046,0,1,1,'B',1,0.859155,39,494680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 52, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 71}}',NULL,162298093,40734,NULL,'2021-05-24 22:19:18',1621894758,NULL),(1864816505,22501945,1,460058,0,1,1,'D',1,0.692308,20,297898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 13, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 26}}',NULL,162298077,38886,NULL,'2021-05-24 22:18:25',1621894705,NULL),(1874118371,22501945,1,1036392,0,1,1,'D',1,0.659574,25,167870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 68}, \"maximum_statistics\": {\"great\": 141}}',2.86259,176322742,36280,NULL,'2022-12-19 23:28:02',1671492482,NULL),(1874118494,22501945,1,1036394,0,1,1,'C',1,0.746988,64,301755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 83}}',6.36574,176322731,29476,NULL,'2022-12-19 23:27:07',1671492427,NULL),(1872709381,22505069,1,1954913,0,1,1,'C',1,0.767296,42,310156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 106, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 159}}',4.15094,174176827,52086,NULL,'2022-08-26 11:55:14',1661514914,NULL),(1874783381,22506525,1,1827144,0,1,1,'D',1,0.358407,13,22995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 53, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',0.006745,177291785,36514,NULL,'2023-02-10 22:08:23',1676066903,NULL),(1866114437,22506525,1,1937980,0,1,1,'B',1,0.860963,92,481965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 297}, \"maximum_statistics\": {\"great\": 374}}',14.524,164242128,173617,NULL,'2021-07-23 22:49:13',1627080553,NULL),(1868459666,22506525,1,3173504,1,1,1,'B',1,0.895385,160,550085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 540}, \"maximum_statistics\": {\"great\": 650}}',29.0011,167753758,358374,NULL,'2021-11-25 20:47:44',1637873264,NULL),(1872752235,22506528,1,1433923,0,1,1,'D',1,0.513043,15,89284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',0.101884,174209543,62326,NULL,'2022-08-28 02:20:21',1661653221,NULL),(1874699178,22512573,1,1656602,0,1,1,'D',1,0.588983,31,215920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',0.605467,176965039,145240,NULL,'2023-01-23 07:56:59',1674460619,NULL),(1874622887,22512573,1,1774604,0,1,1,'C',1,0.775072,72,316859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',5.70949,176965374,119509,NULL,'2023-01-23 08:34:25',1674462865,NULL),(1865742539,22516408,1,1774604,0,1,1,'D',1,0.425501,20,22526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 154, \"great\": 102}, \"maximum_statistics\": {\"great\": 349}}',0.037729,163743550,53914,NULL,'2021-07-08 10:04:20',1625738660,NULL),(1863698148,22517885,1,1954913,0,1,1,'C',1,0.701258,30,217975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 159}}',1.99555,160646776,43238,NULL,'2021-04-09 12:16:32',1617970592,NULL),(1874238095,22521956,1,1021846,1,1,1,'S',1,0.97619,21,821943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 21}}',9.03841,176534696,119512,NULL,'2022-12-30 22:51:34',1672440694,NULL),(1874439240,22521956,1,111050,1,1,1,'C',1,0.776991,62,313921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 83, \"great\": 396}, \"maximum_statistics\": {\"great\": 565}}',10.634,176570714,244208,NULL,'2023-01-01 21:32:30',1672608750,NULL),(1878134897,22521956,1,1426294,1,1,1,'B',1,0.897436,156,652569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 124}, \"maximum_statistics\": {\"great\": 156}}',13.2061,182001387,223776,NULL,'2023-12-16 08:51:25',1702716685,NULL),(1866940714,22521956,1,2895077,0,1,1,'A',1,0.923913,46,780533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',13.5985,165635322,19925,NULL,'2021-09-07 16:23:47',1631031827,NULL),(1863694868,22521956,1,2895077,0,1,1,'A',1,0.934783,46,803673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',14.7195,160652796,20032,NULL,'2021-04-09 15:12:39',1617981159,NULL),(1874381168,22521956,1,2868386,1,1,1,'B',1,0.803453,131,356539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 71, \"great\": 528}, \"maximum_statistics\": {\"great\": 753}}',15.2554,176570671,305155,NULL,'2023-01-01 21:28:32',1672608512,NULL),(1871486040,22521956,1,222550,0,1,1,'B',1,0.809384,55,368671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 238}, \"maximum_statistics\": {\"great\": 341}}',16.4763,172272265,133044,NULL,'2022-05-30 14:37:30',1653921450,NULL),(1874445974,22521956,1,3872208,1,1,1,'C',1,0.798951,61,353795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 200}, \"maximum_statistics\": {\"great\": 286}}',16.6952,176590621,98298,NULL,'2023-01-02 23:41:09',1672702869,NULL),(1871511806,22521956,1,3424970,1,1,1,'B',1,0.825,53,404067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 104}, \"maximum_statistics\": {\"great\": 140}}',17.2194,172272292,51980,NULL,'2022-05-30 14:38:39',1653921519,NULL),(1871507689,22521956,1,3424969,0,1,1,'C',1,0.790698,32,393494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 86}}',17.943,172272063,29540,NULL,'2022-05-30 14:28:16',1653920896,NULL),(1871655795,22521956,1,404580,0,1,1,'S',1,0.96875,96,782533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',19.1355,172561121,64995,NULL,'2022-06-11 23:51:34',1654991494,NULL),(1866940228,22521956,1,2895077,0,1,1,'S',1,0.98913,46,902538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',19.4824,165552077,20985,NULL,'2021-09-04 15:03:28',1630767808,NULL),(2336249344,22521956,1,1857981,1,1,1,'S',1,0.983974,156,794078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 151}, \"maximum_statistics\": {\"great\": 156}}',20.0374,182768744,151850,NULL,'2024-02-13 00:13:03',1707783183,NULL),(1878166265,22521956,1,3033184,1,1,1,'A',1,0.908451,142,706195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 116}, \"maximum_statistics\": {\"great\": 142}}',21.4153,182001406,118668,NULL,'2023-12-16 08:53:28',1702716808,NULL),(1874239798,22521956,1,24510,1,1,1,'B',1,0.818557,124,411273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 339}, \"maximum_statistics\": {\"great\": 485}}',21.8738,176568146,248320,NULL,'2023-01-01 18:35:48',1672598148,NULL),(1868857532,22521956,1,404589,1,1,1,'B',1,0.827988,74,415465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 242}, \"maximum_statistics\": {\"great\": 343}}',23.4488,168538133,138846,NULL,'2021-12-26 16:27:06',1640536026,NULL),(1874253512,22521956,1,38800,0,1,1,'B',1,0.805611,105,371299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 331}, \"maximum_statistics\": {\"great\": 499, \"legacy_combo_increase\": 1}}',23.611,176568083,238178,NULL,'2023-01-01 18:33:04',1672597984,NULL),(1874406069,22521956,1,1582991,1,1,1,'A',1,0.909692,64,610931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 227}}',23.8294,176570970,206894,NULL,'2023-01-01 21:53:56',1672610036,NULL),(1871518442,22521956,1,3424974,0,1,1,'X',1,1,54,934160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',25.076,172259224,30460,NULL,'2022-05-30 00:26:53',1653870413,NULL),(1863703175,22521956,1,2895078,0,1,1,'B',1,0.882075,48,516080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',25.6106,160655346,40592,NULL,'2021-04-09 16:22:33',1617985353,NULL),(1866801729,22521956,1,3033591,1,1,1,'S',1,0.988462,130,836069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 130}}',25.7276,165497172,104288,NULL,'2021-09-02 15:20:02',1630596002,NULL),(1868282899,22521956,1,2968960,1,1,1,'S',1,0.969767,215,872105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 202}, \"maximum_statistics\": {\"great\": 215}}',25.7892,167598803,169219,NULL,'2021-11-19 14:44:40',1637333080,NULL),(1874284089,22521956,1,1863225,1,1,1,'B',1,0.862353,69,467548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 334}, \"maximum_statistics\": {\"great\": 425}}',25.8166,176568199,211602,NULL,'2023-01-01 18:38:28',1672598308,NULL),(1867756632,22521956,1,3033592,1,1,1,'B',1,0.860882,119,479146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 289}, \"maximum_statistics\": {\"great\": 363}}',26.1796,166788187,176600,NULL,'2021-10-20 00:26:56',1634689616,NULL),(1863734914,22521956,1,110307,0,1,1,'B',1,0.828452,217,433425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 56, \"great\": 527}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 2}}',26.22,160747476,418222,NULL,'2021-04-12 01:47:37',1618192057,NULL),(1874352883,22521956,1,3879133,1,1,1,'S',1,0.986239,109,912180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',26.9647,176551807,81308,NULL,'2022-12-31 19:52:28',1672516348,NULL),(1866403897,22521956,1,2755440,1,1,1,'S',1,0.985106,235,905678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 235}}',28.264,164690859,199933,NULL,'2021-08-06 21:17:23',1628284643,NULL),(1866297249,22521956,1,2895076,0,1,1,'B',1,0.870079,55,496107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 99}, \"maximum_statistics\": {\"great\": 127}}',29.5986,164649247,51190,NULL,'2021-08-05 15:34:42',1628177682,NULL),(1870523312,22521956,1,404578,0,1,1,'A',1,0.906716,90,592443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 268}}',30.0766,170950794,141868,NULL,'2022-04-04 05:25:02',1649049902,NULL),(1866920297,22521956,1,3033590,1,1,1,'A',1,0.942731,166,708592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 227}}',30.4474,165498047,178720,NULL,'2021-09-02 15:57:59',1630598279,NULL),(1870394991,22521956,1,404577,1,1,1,'S',1,0.961538,156,790661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 156}}',30.6097,170774032,158839,NULL,'2022-03-27 14:17:57',1648390677,NULL),(1863677336,22521956,1,2895075,0,1,1,'S',1,0.959459,74,847488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',30.7434,160652386,44568,NULL,'2021-04-09 15:00:57',1617980457,NULL),(1867044652,22521956,1,3015748,1,1,1,'A',1,0.913462,192,656604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 260}}',31.5137,165607615,207618,NULL,'2021-09-06 15:04:27',1630940667,NULL),(1867089366,22521956,1,2968913,1,1,1,'A',1,0.930591,167,672655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 341}, \"maximum_statistics\": {\"great\": 389}}',31.7351,165765338,251016,NULL,'2021-09-12 12:09:27',1631448567,NULL),(1863597509,22521956,1,1837012,0,1,1,'S',1,0.973988,173,790162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 173}}',31.7998,160687789,137235,NULL,'2021-04-10 13:06:43',1618060003,NULL),(1874445084,22521956,1,1381993,1,1,1,'B',1,0.894309,119,579292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 312}, \"maximum_statistics\": {\"great\": 369}}',31.8378,176570609,236228,NULL,'2023-01-01 21:23:26',1672608206,NULL),(1874258127,22521956,1,45567,1,1,1,'B',1,0.880952,80,480465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 231}}',32.2272,176567928,131562,NULL,'2023-01-01 18:24:44',1672597484,NULL),(1867044894,22521956,1,3015750,1,1,1,'S',1,0.987013,154,818897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',32.5245,165606999,131915,NULL,'2021-09-06 14:39:23',1630939163,NULL),(1866389427,22521956,1,1919414,0,1,1,'B',1,0.868333,127,497005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 466}, \"maximum_statistics\": {\"great\": 600}}',32.6294,164690415,326224,NULL,'2021-08-06 20:57:17',1628283437,NULL),(1874408688,22521956,1,1863223,1,1,1,'A',1,0.960317,185,788411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 189}}',32.79,176585674,247522,NULL,'2023-01-02 17:21:44',1672680104,NULL),(1863925998,22521956,1,2890563,1,1,1,'S',1,0.97861,187,789890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 187}}',32.8143,161020756,154206,NULL,'2021-04-19 12:03:27',1618833807,NULL),(1874306660,22521956,1,93984,1,1,1,'A',1,0.98366,88,806625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 153}}',33.0007,176553224,278224,NULL,'2022-12-31 22:02:12',1672524132,NULL),(1871472581,22521956,1,3243171,1,1,1,'A',1,0.974832,119,774199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 298}}',33.2481,172259665,205448,NULL,'2022-05-30 00:57:32',1653872252,NULL),(1863881751,22521956,1,1936434,0,1,1,'A',1,0.946429,268,686677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 328}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',33.2702,161057872,269043,NULL,'2021-04-20 13:07:20',1618924040,NULL),(1874391463,22521956,1,47160,1,1,1,'S',1,0.963115,122,788754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',33.8338,176586238,121404,NULL,'2023-01-02 18:00:42',1672682442,NULL),(1874379428,22521956,1,38327,0,1,1,'A',1,0.969565,81,754040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',34.1528,176586266,117146,NULL,'2023-01-02 18:02:12',1672682532,NULL),(1863614573,22521956,1,1937980,0,1,1,'A',1,0.950535,287,763666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 339}, \"maximum_statistics\": {\"great\": 374}}',35.9636,160648980,300435,NULL,'2021-04-09 13:24:30',1617974670,NULL),(1874384633,22521956,1,45568,1,1,1,'S',1,0.968504,127,780384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',37.1368,176585725,140786,NULL,'2023-01-02 17:25:19',1672680319,NULL),(1874439218,22521956,1,111047,1,1,1,'A',1,0.976744,204,781698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 258}}',37.6083,176568610,299909,NULL,'2023-01-01 19:02:09',1672599729,NULL),(1871475720,22521956,1,3245982,1,1,1,'A',1,0.917603,150,622153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 466}, \"maximum_statistics\": {\"great\": 534}}',38.0823,172272190,330400,NULL,'2022-05-30 14:34:18',1653921258,NULL),(1871507698,22521956,1,3424969,0,1,1,'A',1,0.94186,86,839190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',39.0278,172272093,59857,NULL,'2022-05-30 14:29:39',1653920979,NULL),(2451540332,22521956,1,4443375,1,1,1,'A',1,0.934985,137,675116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 287}, \"maximum_statistics\": {\"great\": 323}}',39.2289,183031089,207116,NULL,'2024-03-04 19:39:48',1709581188,NULL),(1878075169,22521956,1,1173116,1,1,1,'A',1,0.949275,138,728465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 138}}',39.9417,182030574,99408,NULL,'2023-12-18 09:13:51',1702890831,NULL),(1874263064,22521956,1,218456,1,1,1,'B',1,0.892045,212,574947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 589}, \"maximum_statistics\": {\"great\": 704}}',40.1009,176568038,506692,NULL,'2023-01-01 18:30:11',1672597811,NULL),(1878096307,22521956,1,4207264,1,1,1,'A',1,0.945248,347,721162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 436}, \"maximum_statistics\": {\"great\": 484}}',41.1558,182030546,405110,NULL,'2023-12-18 09:09:48',1702890588,NULL),(1874379922,22521956,1,2251104,1,1,1,'A',1,0.908621,153,608393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 494}, \"maximum_statistics\": {\"great\": 580}}',42.4921,176751195,374998,NULL,'2023-01-11 14:28:35',1673447315,NULL),(1874450758,22521956,1,763200,0,1,1,'A',1,0.966549,154,666329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 267}, \"maximum_statistics\": {\"great\": 284}}',42.6984,176570853,217973,NULL,'2023-01-01 21:44:00',1672609440,NULL),(1871507680,22521956,1,3424969,0,1,1,'S',1,0.982558,86,899849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',44.1489,172271990,60946,NULL,'2022-05-30 14:25:23',1653920723,NULL),(1866401123,22521956,1,1932035,0,1,1,'A',1,0.923715,255,652816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 530}, \"maximum_statistics\": {\"great\": 603}}',46.8003,164649136,443394,NULL,'2021-08-05 15:30:48',1628177448,NULL),(1874427839,22521956,1,93956,1,1,1,'A',1,0.984765,189,829138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 351}, \"maximum_statistics\": {\"great\": 361}}',48.2929,176568550,331379,NULL,'2023-01-01 18:58:21',1672599501,NULL),(1874368966,22521956,1,27053,0,1,1,'A',1,0.912773,249,646991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 271}, \"maximum_statistics\": {\"great\": 321}}',48.6115,176585760,261440,NULL,'2023-01-02 17:27:21',1672680441,NULL),(1866917162,22521956,1,2755441,1,1,1,'A',1,0.964865,330,808424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 521}, \"maximum_statistics\": {\"great\": 555}}',48.7069,165520202,482950,NULL,'2021-09-03 13:17:13',1630675033,NULL),(1874554464,22521956,1,3872207,1,1,1,'S',1,0.952736,201,827964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 182}, \"maximum_statistics\": {\"great\": 201}}',49.7356,176778032,186542,NULL,'2023-01-13 03:22:11',1673580131,NULL),(1874443336,22521956,1,119953,0,1,1,'A',1,0.983418,319,864382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 381}, \"maximum_statistics\": {\"great\": 392}}',49.785,176568490,323890,NULL,'2023-01-01 18:55:06',1672599306,NULL),(1874391805,22521956,1,47473,1,1,1,'A',1,0.933168,191,750470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 202}}',50.4259,176573311,167190,NULL,'2023-01-02 01:26:23',1672622783,NULL),(1874388044,22521956,1,3627366,1,1,1,'A',1,0.953303,374,797731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 402}, \"maximum_statistics\": {\"great\": 439}}',51.2975,176585931,345679,NULL,'2023-01-02 17:38:00',1672681080,NULL),(1874388054,22521956,1,3627366,1,1,1,'S',1,0.968109,439,817213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 411}, \"maximum_statistics\": {\"great\": 439}}',52.323,176585969,374104,NULL,'2023-01-02 17:40:56',1672681256,NULL),(1874328716,22521956,1,128323,0,1,1,'A',1,0.983562,260,831609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 365}}',53.5152,176568358,434464,NULL,'2023-01-01 18:47:28',1672598848,NULL),(1874480672,22521956,1,1745587,1,1,1,'A',1,0.952137,142,720337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 539}, \"maximum_statistics\": {\"great\": 585}}',53.5794,176573288,398545,NULL,'2023-01-02 01:23:29',1672622609,NULL),(1874445069,22521956,1,1381992,1,1,1,'S',1,0.979253,241,872913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 241}}',53.7186,176568393,221726,NULL,'2023-01-01 18:49:41',1672598981,NULL),(1874469305,22521956,1,827301,0,1,1,'S',1,0.986577,447,782210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 435}, \"maximum_statistics\": {\"great\": 447}}',54.4495,176570929,434502,NULL,'2023-01-01 21:50:13',1672609813,NULL),(1874367261,22521956,1,24745,1,1,1,'A',1,0.928571,329,737819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 282}, \"maximum_statistics\": {\"great\": 329}}',56.8395,176570811,318780,NULL,'2023-01-01 21:40:55',1672609255,NULL),(1874406214,22521956,1,69406,0,1,1,'A',1,0.969256,207,797987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 309}}',57.4622,176586361,255525,NULL,'2023-01-02 18:08:17',1672682897,NULL),(1867106903,22521956,1,1837011,1,1,1,'A',1,0.957865,296,780329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 356}}',59.6894,165750179,320472,NULL,'2021-09-11 22:37:10',1631399830,NULL),(1874295460,22521956,1,1649594,1,1,1,'A',1,0.948994,199,666644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 645}, \"maximum_statistics\": {\"great\": 696}}',59.9127,176568267,431018,NULL,'2023-01-01 18:42:12',1672598532,NULL),(1866917788,22521956,1,2888432,1,1,1,'S',1,0.952991,351,791891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 318}, \"maximum_statistics\": {\"great\": 351}}',60.1852,165519886,354040,NULL,'2021-09-03 13:03:31',1630674211,NULL),(1876787851,22527841,1,4231469,0,1,1,'B',1,0.826389,50,471024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 72}}',8.10418,180088415,27010,NULL,'2023-07-30 16:55:48',1690736148,NULL),(1876788083,22527841,1,4231470,1,1,1,'B',1,0.854167,54,485796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',14.2615,180088426,36160,NULL,'2023-07-30 16:56:42',1690736202,NULL),(1865397059,22532609,1,12789,0,1,1,'B',1,0.877005,150,595719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 187}}',19.7866,163245427,124640,NULL,'2021-06-22 22:28:01',1624400881,NULL),(1875153454,22535677,1,1082772,0,1,1,'C',1,0.759615,37,351930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 52}}',NULL,177764454,30050,NULL,'2023-03-09 21:42:58',1678398178,NULL),(1875153499,22535677,1,1082776,0,1,1,'D',1,0.648438,26,229709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 64}}',NULL,177764466,32370,NULL,'2023-03-09 21:44:10',1678398250,NULL),(1874988957,22535677,1,2487379,0,1,1,'C',1,0.702479,25,224760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',2.02404,177436177,39885,NULL,'2023-02-19 02:26:41',1676773601,NULL),(1875176417,22535677,1,3824468,1,1,1,'B',1,0.872093,55,485100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 179}, \"maximum_statistics\": {\"great\": 215}}',12.0609,177803649,108114,NULL,'2023-03-11 21:47:41',1678571261,NULL),(1866351784,22544194,1,1763478,0,1,1,'D',1,0.104839,4,5162,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 104, \"great\": 6}, \"maximum_statistics\": {\"great\": 124}}',0.000001,164766546,6300,NULL,'2021-08-09 08:59:33',1628499573,NULL),(1866525907,22544194,1,1763479,0,1,1,'D',1,0.267742,5,14972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 95, \"great\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',0.002334,164920245,19350,NULL,'2021-08-14 08:57:04',1628931424,NULL),(1864771700,22544194,1,1582592,0,1,1,'D',1,0.529762,16,44338,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 63, \"great\": 73}, \"maximum_statistics\": {\"great\": 168}}',0.141814,162438863,125658,NULL,'2021-05-28 23:27:39',1622244459,NULL),(1866161726,22544194,1,3022551,0,1,1,'D',1,0.557803,19,46722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 122, \"great\": 162}, \"maximum_statistics\": {\"great\": 346}}',0.537711,164413000,61140,NULL,'2021-07-29 07:37:34',1627544254,NULL),(1866522750,22544194,1,1762731,0,1,1,'D',1,0.568965,24,104000,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',0.541055,164920321,22626,NULL,'2021-08-14 09:01:28',1628931688,NULL),(1866166099,22544194,1,2804677,0,1,1,'D',1,0.695015,51,253357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 60, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',3.34895,164417150,172772,NULL,'2021-07-29 11:06:17',1627556777,NULL),(1868094530,22544194,1,1762731,0,1,1,'D',1,0.695402,36,214178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',4.77859,167321129,28528,NULL,'2021-11-08 10:35:08',1636367708,NULL),(1866147079,22544194,1,3022659,0,1,1,'C',1,0.75,34,145192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 48, \"great\": 178}, \"maximum_statistics\": {\"great\": 260}}',5.32785,164383270,66419,NULL,'2021-07-28 09:50:42',1627465842,NULL),(1876221820,22544194,1,1228311,0,1,1,'C',1,0.735955,31,302588,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 89}}',7.96272,179275924,32867,NULL,'2023-06-08 07:21:41',1686208901,NULL),(1876357473,22544194,1,1228199,0,1,1,'B',1,0.838235,29,532589,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',10.3373,179571265,17470,NULL,'2023-06-27 10:38:34',1687862314,NULL),(1870343955,22544194,1,240259,0,1,1,'C',1,0.786787,118,339725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 230}, \"maximum_statistics\": {\"great\": 333}}',10.91,170571032,132125,NULL,'2022-03-19 06:44:32',1647672272,NULL),(1876209839,22544194,1,736217,0,1,1,'C',1,0.762808,109,345729,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 60, \"great\": 337}, \"maximum_statistics\": {\"great\": 527}}',11.5291,179275913,233778,NULL,'2023-06-08 07:20:36',1686208836,NULL),(1876276583,22544194,1,1384673,1,1,1,'B',1,0.896985,71,669724,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 199}}',12.607,179462523,273122,NULL,'2023-06-20 10:27:03',1687256823,NULL),(1870357029,22544194,1,2563725,0,1,1,'B',1,0.806604,63,372945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 47, \"great\": 307}, \"maximum_statistics\": {\"great\": 424}}',14.8277,170499737,177526,NULL,'2022-03-16 06:38:50',1647412730,NULL),(1869935539,22544194,1,2805891,1,1,1,'C',1,0.786348,135,362804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 58, \"great\": 381}, \"maximum_statistics\": {\"great\": 564}}',15.5799,170008454,260700,NULL,'2022-02-23 09:49:22',1645609762,NULL),(1867984930,22544194,1,1762731,0,1,1,'B',1,0.867816,34,432188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 87}}',16.1884,167070835,40238,NULL,'2021-10-30 06:03:21',1635573801,NULL),(1876220880,22544194,1,1228199,0,1,1,'S',1,0.985294,34,802373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',16.9617,179275843,23503,NULL,'2023-06-08 07:11:43',1686208303,NULL),(2908448571,22544194,1,1833919,1,1,1,'C',1,0.779775,70,325103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 291}, \"maximum_statistics\": {\"great\": 445}}',18.094,184091848,169218,NULL,'2024-05-29 11:43:48',1716983028,NULL),(1870361770,22544194,1,1988752,0,1,1,'B',1,0.889785,61,570978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 186}}',19.8107,170500152,106824,NULL,'2022-03-16 07:12:17',1647414737,NULL),(2935395368,22544194,1,4543943,1,1,1,'B',1,0.85348,323,516900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 415, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',22.1778,184155345,322106,NULL,'2024-06-03 09:48:40',1717408120,NULL),(1870524812,22544194,1,1240481,0,1,1,'B',1,0.857143,37,490261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 91}}',23.8418,171015371,47250,NULL,'2022-04-07 06:48:03',1649314083,NULL),(1876240510,22544194,1,1296132,1,1,1,'B',1,0.832714,80,462250,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',26.9318,179275938,104629,NULL,'2023-06-08 07:23:11',1686208991,NULL),(1876417366,22544194,1,1763478,0,1,1,'B',1,0.822581,61,436604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 124}}',28.5519,179599399,53640,NULL,'2023-06-29 05:52:23',1688017943,NULL),(1876217968,22544194,1,3022659,1,1,1,'A',1,0.905769,104,585035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 260}}',28.748,179275997,133274,NULL,'2023-06-08 07:28:43',1686209323,NULL),(1876418646,22544194,1,1763479,0,1,1,'A',1,0.903226,76,176182,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 155}}',32.8498,179599409,61548,NULL,'2023-06-29 05:53:53',1688018033,NULL),(2781742853,22544194,1,3023186,1,1,1,'S',1,0.996183,131,949206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',34.6842,183804322,95064,NULL,'2024-05-05 12:40:20',1714912820,NULL),(2332929297,22544194,1,1228142,0,1,1,'S',1,0.982759,58,837529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',37.4263,182761725,42074,NULL,'2024-02-12 11:41:13',1707738073,NULL),(1876417357,22544194,1,1763478,0,1,1,'A',1,0.935484,100,200595,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 124}}',37.9998,179599383,53880,NULL,'2023-06-29 05:51:27',1688017887,NULL),(2332916588,22544194,1,1628027,0,1,1,'A',1,0.929907,170,678437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 283, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 321}}',50.9573,182761691,242048,NULL,'2024-02-12 11:37:35',1707737855,NULL),(1876367869,22544194,1,1628028,0,1,1,'A',1,0.92268,192,776423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 194}}',53.2012,179507722,187659,NULL,'2023-06-23 08:01:51',1687507311,NULL),(2973096279,22544194,1,190047,0,1,1,'A',1,0.934659,216,713740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 352}}',64.4008,184242534,276072,NULL,'2024-06-10 10:08:23',1718014103,NULL),(2332936045,22544194,1,1228142,0,1,1,'S',1,0.982759,58,910407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',65.9069,182761749,41745,NULL,'2024-02-12 11:43:08',1707738188,NULL),(1872074218,22559647,1,1837012,0,1,1,'C',1,0.710983,50,218787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 173}}',2.7442,173316243,49620,NULL,'2022-07-15 05:56:29',1657864589,NULL),(1864841822,22559647,1,2433104,1,1,1,'B',1,0.809816,137,443973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 163}}',8.91838,162444280,107004,NULL,'2021-05-29 03:17:30',1622258250,NULL),(1863957453,22564592,1,2908421,0,1,1,'D',1,0.644928,24,177271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 26}, \"maximum_statistics\": {\"great\": 69}}',1.28391,160935925,14918,NULL,'2021-04-17 07:40:47',1618645247,NULL),(1863963229,22564592,1,2908422,1,1,1,'C',1,0.777778,17,312348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 45}}',1.85798,160962345,10948,NULL,'2021-04-17 21:07:20',1618693640,NULL),(1864204470,22564592,1,2895077,0,1,1,'B',1,0.826087,24,412294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 46}}',4.3819,161412800,13510,NULL,'2021-04-30 07:38:09',1619768289,NULL),(1865527721,22564592,1,2712724,1,1,1,'B',1,0.835165,67,471490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 91}}',4.73101,163464191,46031,NULL,'2021-06-29 20:08:11',1624997291,NULL),(1873506261,22564592,1,2895077,0,1,1,'C',1,0.793478,21,426424,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 46}}',5.90695,175385353,13429,NULL,'2022-10-30 07:43:55',1667115835,NULL),(1864197967,22564592,1,2788762,0,1,1,'B',1,0.858696,35,451288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 46}}',6.12694,161431363,14570,NULL,'2021-04-30 18:32:04',1619807524,NULL),(1864445725,22564592,1,2802399,0,1,1,'B',1,0.847458,50,550975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 59}}',6.39068,161828501,22636,NULL,'2021-05-11 20:52:47',1620766367,NULL),(1863963234,22564592,1,2908422,0,1,1,'B',1,0.888889,45,687176,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 35}, \"maximum_statistics\": {\"great\": 45}}',6.43743,160962866,16608,NULL,'2021-04-17 21:23:03',1618694583,NULL),(1872484615,22564592,1,3276207,0,1,1,'B',1,0.898148,54,559458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',6.63727,173756814,25434,NULL,'2022-08-05 04:34:34',1659674074,NULL),(1872506323,22564592,1,3081829,0,1,1,'B',1,0.820225,38,366712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 24, \"great\": 138}, \"maximum_statistics\": {\"great\": 178}}',7.19873,173800238,52920,NULL,'2022-08-07 04:03:34',1659845014,NULL),(1864307886,22564592,1,819622,0,1,1,'B',1,0.811321,41,519848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 53}}',7.56208,161550196,18666,NULL,'2021-05-04 00:48:26',1620089306,NULL),(1864108511,22564592,1,2573938,1,1,1,'A',1,0.909091,44,626620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',7.66409,161412584,22404,NULL,'2021-04-30 07:26:11',1619767571,NULL),(1872506900,22564592,1,3081834,0,1,1,'B',1,0.858382,93,470008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 173}}',10.6253,173733529,73400,NULL,'2022-08-04 01:20:08',1659576008,NULL),(1864130726,22564592,1,28254,0,1,1,'B',1,0.861486,47,464535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 148}}',11.0036,161404402,62823,NULL,'2021-04-30 00:38:07',1619743087,NULL),(1863964105,22564592,1,2908422,0,1,1,'B',1,0.877778,45,761077,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',11.0623,161005935,16976,NULL,'2021-04-18 23:53:38',1618790018,NULL),(1872549150,22564592,1,807616,0,1,1,'B',1,0.884615,68,552624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 91}}',11.3033,173745169,41190,NULL,'2022-08-04 15:19:06',1659626346,NULL),(1864154789,22564592,1,2637404,0,1,1,'A',1,0.922414,42,654922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',11.3603,161431414,21490,NULL,'2021-04-30 18:33:11',1619807591,NULL),(1864240079,22564592,1,2305077,1,1,1,'A',1,0.945455,55,814965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',11.8842,161512632,25129,NULL,'2021-05-02 22:19:05',1619993945,NULL),(1873517804,22564592,1,3424974,0,1,1,'A',1,0.935185,32,654033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 54}}',14.1712,175385343,21504,NULL,'2022-10-30 07:43:02',1667115782,NULL),(1863964099,22564592,1,2908422,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',14.6859,161005832,18620,NULL,'2021-04-18 23:49:13',1618789753,NULL),(1864193069,22564592,1,819622,0,1,1,'A',1,0.943396,53,809010,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',15.0035,161444141,23662,NULL,'2021-05-01 02:36:20',1619836580,NULL),(1864192986,22564592,1,819622,0,1,1,'S',1,0.981132,53,865459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',17.8721,161431605,24396,NULL,'2021-04-30 18:39:19',1619807959,NULL),(1875375133,22564592,1,3616291,1,1,1,'A',1,0.948052,77,799929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',18.1162,177903945,40514,NULL,'2023-03-17 21:50:31',1679089831,NULL),(1864280838,22564592,1,404580,0,1,1,'S',1,0.963542,96,744000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',18.4351,161512440,57923,NULL,'2021-05-02 22:11:55',1619993515,NULL),(1864301642,22564592,1,2676900,1,1,1,'S',1,0.980769,52,774506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',18.9295,161549985,36952,NULL,'2021-05-04 00:40:32',1620088832,NULL),(1873485191,22564592,1,1888715,0,1,1,'A',1,0.940816,211,703897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 245}}',23.0976,175385464,186158,NULL,'2022-10-30 07:53:18',1667116398,NULL),(1869963048,22569753,1,1765974,0,1,1,'C',1,0.734375,13,270273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 17}, \"maximum_statistics\": {\"great\": 32}}',1.37204,170012214,7370,NULL,'2022-02-23 13:37:23',1645623443,NULL),(1863601282,22580744,1,1837012,0,1,1,'B',1,0.83815,37,383979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 173}}',8.8975,160700464,54785,NULL,'2021-04-10 19:25:01',1618082701,NULL),(1872793523,22580744,1,1937980,0,1,1,'B',1,0.811497,60,389669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374}}',10.8095,174145698,154353,NULL,'2022-08-24 17:25:20',1661361920,NULL),(1870559180,22580744,1,2004667,1,1,1,'A',1,0.948485,165,822425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',23.3994,170903923,134558,NULL,'2022-04-02 10:17:20',1648894640,NULL),(1866848556,22582739,1,468990,0,1,1,'C',1,0.773649,32,285818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 148}}',6.38511,165522671,40191,NULL,'2021-09-03 14:53:29',1630680809,NULL),(1866849254,22582739,1,468991,0,1,1,'C',1,0.765957,98,307878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 177}, \"maximum_statistics\": {\"great\": 282}}',10.4069,165522736,110946,NULL,'2021-09-03 14:55:55',1630680955,NULL),(1871983803,22582739,1,697250,0,1,1,'S',1,0.988889,45,895143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',19.3077,172995724,19710,NULL,'2022-06-30 16:53:23',1656608003,NULL),(1871595150,22582739,1,652301,1,1,1,'S',1,0.96875,48,742235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 48}}',19.3666,172527765,20986,NULL,'2022-06-10 16:54:44',1654880084,NULL),(1870565673,22583004,1,3431707,0,1,1,'B',1,0.860294,36,453891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 108, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 136}}',9.44497,170868990,59650,NULL,'2022-03-31 21:31:07',1648762267,NULL),(1867230159,22607572,1,173558,0,1,1,'C',1,0.753247,31,297530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 77}}',4.06912,165982847,24856,NULL,'2021-09-20 08:17:37',1632125857,NULL),(1863968621,22607572,1,2687314,0,1,1,'C',1,0.797297,46,334597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 206}, \"maximum_statistics\": {\"great\": 296}}',5.50254,161050920,84492,NULL,'2021-04-20 08:19:05',1618906745,NULL),(1878449001,22610135,1,4412587,1,1,1,'B',1,0.87963,33,503624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',11.0155,182342487,25624,NULL,'2024-01-11 00:13:53',1704932033,NULL),(1878449014,22610135,1,4412587,1,1,1,'A',1,0.916667,54,658722,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',18.7647,182342497,33349,NULL,'2024-01-11 00:14:52',1704932092,NULL),(1872162334,22611087,1,1233942,0,1,1,'C',1,0.798319,77,426864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 238}}',5.63826,173310993,189168,NULL,'2022-07-14 22:54:42',1657839282,NULL),(1863737764,22613065,1,1937980,0,1,1,'D',1,0.570856,28,51930,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 91, \"great\": 144}, \"maximum_statistics\": {\"great\": 374}}',0.46934,160749061,73291,NULL,'2021-04-12 03:00:47',1618196447,NULL),(1863999785,22613065,1,322705,1,1,1,'D',1,0.641119,40,174057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 93, \"great\": 209}, \"maximum_statistics\": {\"great\": 411}}',1.45475,161154251,138564,NULL,'2021-04-23 03:45:45',1619149545,NULL),(1864079693,22613065,1,545651,0,1,1,'D',1,0.67619,86,195651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 28, \"great\": 139}, \"maximum_statistics\": {\"great\": 315}}',2.28452,161154143,133365,NULL,'2021-04-23 03:41:03',1619149263,NULL),(1872762880,22613065,1,3322596,0,1,1,'B',1,0.830882,57,449507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 68}}',8.64099,174166294,34008,NULL,'2022-08-25 20:42:59',1661460179,NULL),(1872710796,22613065,1,2444045,0,1,1,'B',1,0.866667,92,518590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 255}}',21.5448,174166253,150790,NULL,'2022-08-25 20:39:48',1661459988,NULL),(1868479322,22613065,1,2444045,0,1,1,'B',1,0.884314,166,294459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 255}}',22.3403,167856706,136476,NULL,'2021-11-29 21:10:24',1638220224,NULL),(1866422158,22627317,1,742567,0,1,1,'C',1,0.742775,50,267375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 107}, \"maximum_statistics\": {\"great\": 173}}',NULL,164829604,53636,NULL,'2021-08-11 10:22:10',1628677330,NULL),(1865864061,22627317,1,561958,0,1,1,'C',1,0.792929,33,338967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 99}}',4.20518,163883533,31413,NULL,'2021-07-12 17:16:51',1626110211,NULL),(1866498073,22627317,1,565266,0,1,1,'B',1,0.809659,53,373095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 126}, \"maximum_statistics\": {\"great\": 176, \"legacy_combo_increase\": 2}}',8.80644,164872152,67438,NULL,'2021-08-12 18:23:28',1628792608,NULL),(1866876547,22627317,1,2837704,1,1,1,'B',1,0.847953,96,463948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 171}}',12.4612,165395550,88474,NULL,'2021-08-29 20:22:40',1630268560,NULL),(1872558054,22627317,1,3673706,1,1,1,'S',1,0.95935,123,729987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 123}}',25.83,173765175,91138,NULL,'2022-08-05 14:14:44',1659708884,NULL),(1866845404,22627317,1,1936434,0,1,1,'A',1,0.918956,92,566093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',26.7179,165396117,175451,NULL,'2021-08-29 20:47:26',1630270046,NULL),(1874071949,22630737,1,3827997,1,1,1,'B',1,0.807292,19,350144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',5.58932,176036869,26616,NULL,'2022-12-04 09:53:12',1670147592,NULL),(1875013932,22630737,1,2790238,1,1,1,'B',1,0.807692,36,187336,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 156}, \"maximum_statistics\": {\"great\": 221}}',8.20074,177537266,66798,NULL,'2023-02-24 17:48:30',1677260910,NULL),(1864916675,22642035,1,2346066,1,1,1,'C',1,0.714771,49,215764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 67, \"great\": 320}, \"maximum_statistics\": {\"great\": 589}}',4.33576,162535345,199057,NULL,'2021-05-31 17:58:36',1622483916,NULL),(1871858776,22642035,1,3210097,0,1,1,'C',1,0.739394,60,257748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 101}, \"maximum_statistics\": {\"great\": 165}}',4.58994,172826944,49742,NULL,'2022-06-23 12:49:25',1655988565,NULL),(1864210269,22642035,1,2406881,1,1,1,'C',1,0.742616,98,274827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 142}, \"maximum_statistics\": {\"great\": 237}}',4.75508,161414512,82256,NULL,'2021-04-30 09:09:27',1619773767,NULL),(1867049732,22642035,1,2042843,1,1,1,'B',1,0.849206,108,463896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 189}}',10.8943,165712255,107117,NULL,'2021-09-10 16:42:58',1631292178,NULL),(1864226099,22642035,1,1228325,0,1,1,'S',1,0.951923,52,648836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',12.3396,161461070,25534,NULL,'2021-05-01 14:23:51',1619879031,NULL),(1864525677,22642035,1,353850,0,1,1,'A',1,0.91954,53,587906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',12.7254,162063401,72476,NULL,'2021-05-18 11:05:06',1621335906,NULL),(1864202726,22642035,1,1790166,0,1,1,'B',1,0.891129,61,497274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 210}, \"maximum_statistics\": {\"great\": 248}}',13.438,161487609,100555,NULL,'2021-05-02 06:56:31',1619938591,NULL),(1864109526,22642035,1,1949373,0,1,1,'S',1,0.974576,59,856248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 59}}',14.6792,161453701,28337,NULL,'2021-05-01 09:52:14',1619862734,NULL),(1872359962,22642035,1,2269667,1,1,1,'B',1,0.826047,115,375867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 394}, \"maximum_statistics\": {\"great\": 549}}',19.1658,173589731,223052,NULL,'2022-07-28 06:30:23',1658989823,NULL),(1864122268,22642035,1,2747189,1,1,1,'S',1,0.957983,119,789624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',22.5833,161450800,90563,NULL,'2021-05-01 07:30:41',1619854241,NULL),(1866318198,22642035,1,2640800,1,1,1,'S',1,0.962617,107,832528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 107}}',24.0233,164649822,67108,NULL,'2021-08-05 15:56:58',1628179018,NULL),(1866117362,22644712,1,995840,0,1,1,'D',1,0.489071,18,54837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 130, \"great\": 122}, \"maximum_statistics\": {\"great\": 366}}',0.153669,164231132,56808,NULL,'2021-07-23 15:20:32',1627053632,NULL),(1863759490,22644712,1,1773004,0,1,1,'D',1,0.564885,41,108401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 67, \"great\": 101}, \"maximum_statistics\": {\"great\": 262}}',0.523139,160819411,58120,NULL,'2021-04-14 04:44:00',1618375440,NULL),(1863734859,22644712,1,1513622,0,1,1,'D',1,0.666667,48,207731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 43, \"great\": 167}, \"maximum_statistics\": {\"great\": 372}}',2.70264,160818476,139164,NULL,'2021-04-14 03:52:01',1618372321,NULL),(1866117336,22644712,1,995838,1,1,1,'C',1,0.773292,69,386094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 161}}',4.9808,164231049,128810,NULL,'2021-07-23 15:17:23',1627053443,NULL),(1863798977,22644712,1,1442771,0,1,1,'B',1,0.848958,73,493554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',6.41894,160888016,94678,NULL,'2021-04-16 02:04:47',1618538687,NULL),(1866075570,22644712,1,2020488,0,1,1,'B',1,0.814815,58,414809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 108}}',8.29274,164280104,44207,NULL,'2021-07-25 03:37:11',1627184231,NULL),(1863780420,22644712,1,1417256,0,1,1,'B',1,0.8275,76,483696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 200}}',8.45644,160819659,201049,NULL,'2021-04-14 04:59:14',1618376354,NULL),(1863845732,22644712,1,1936434,0,1,1,'C',1,0.793956,91,345308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 232}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',9.42243,160819333,153541,NULL,'2021-04-14 04:38:11',1618375091,NULL),(1863751335,22644712,1,1837012,0,1,1,'B',1,0.858382,142,500875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 173}}',13.9146,160887700,102083,NULL,'2021-04-16 01:50:43',1618537843,NULL),(1872287181,22644712,1,1937980,0,1,1,'B',1,0.862299,158,508824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 280}, \"maximum_statistics\": {\"great\": 374}}',18.4342,173486270,201694,NULL,'2022-07-23 06:14:40',1658556880,NULL),(1868557669,22649872,1,2003881,0,1,1,'D',1,0.68254,37,265977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',1.55109,168005626,127399,NULL,'2021-12-05 16:01:35',1638720095,NULL),(1872579189,22649872,1,1996862,0,1,1,'B',1,0.842995,120,457178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 293, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',16.9099,174039211,212702,NULL,'2022-08-19 04:15:50',1660882550,NULL),(1864447543,22650180,1,848233,0,1,1,'D',1,0.688406,11,290489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 40}, \"maximum_statistics\": {\"great\": 69}}',0.904965,161748651,161886,NULL,'2021-05-09 14:17:54',1620569874,NULL),(1864191162,22650180,1,1442771,0,1,1,'C',1,0.708333,26,283790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',1.341,161464001,77616,NULL,'2021-05-01 15:56:25',1619884585,NULL),(1864172944,22650180,1,46803,0,1,1,'C',1,0.77381,28,350931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.78219,161463321,58735,NULL,'2021-05-01 15:35:40',1619883340,NULL),(1868029607,22650180,1,2092274,0,1,1,'C',1,0.768483,30,311743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 171}, \"maximum_statistics\": {\"great\": 257}}',4.64039,167080570,88114,NULL,'2021-10-30 13:24:54',1635600294,NULL),(1876954281,22650180,1,2051068,0,1,1,'B',1,0.8,55,357977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 114}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.12838,180379679,64758,NULL,'2023-08-18 15:45:58',1692373558,NULL),(1865003665,22650180,1,1837012,0,1,1,'B',1,0.806358,59,370759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 125}, \"maximum_statistics\": {\"great\": 173}}',6.25567,162536467,72976,NULL,'2021-05-31 18:39:23',1622486363,NULL),(1864976045,22650180,1,1228199,0,1,1,'S',1,0.955882,34,696957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,162536767,19519,NULL,'2021-05-31 18:50:26',1622487026,NULL),(1864974253,22650180,1,1228142,0,1,1,'B',1,0.844828,32,472445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 58}}',16.0004,162503401,27426,NULL,'2021-05-30 18:14:01',1622398441,NULL),(1863934193,22654392,1,900010,0,1,1,'C',1,0.735294,45,74029,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 153}}',5.28436,160964433,50604,NULL,'2021-04-17 22:10:44',1618697444,NULL),(1863752215,22654392,1,1937980,0,1,1,'B',1,0.862299,172,512735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 289}, \"maximum_statistics\": {\"great\": 374}}',16.2294,160814481,206150,NULL,'2021-04-14 00:28:10',1618360090,NULL),(1874308330,22654392,1,1932035,0,1,1,'A',1,0.915423,118,597094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 524}, \"maximum_statistics\": {\"great\": 603}}',42.7626,176433850,349900,NULL,'2022-12-25 17:10:18',1671988218,NULL),(2559110436,22655036,1,1863227,1,1,1,'D',1,0.621429,11,202184,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 34, \"ignore_hit\": 82, \"ignore_miss\": 321, \"large_bonus\": 1, \"small_bonus\": 376}, \"maximum_statistics\": {\"great\": 70, \"ignore_hit\": 89, \"large_bonus\": 38, \"small_bonus\": 653}}',0.400119,NULL,0,'2024-03-24 10:04:03','2024-03-24 10:06:31',1711274791,7478),(1864854447,22656670,1,1837012,0,1,1,'C',1,0.739884,58,273534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 173}}',3.04936,162389871,63820,NULL,'2021-05-27 15:53:38',1622130818,NULL),(1868859679,22662557,1,2649161,0,1,1,'D',1,0.59507,27,128375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 57}, \"maximum_statistics\": {\"great\": 142}}',0.907522,168421089,26802,NULL,'2021-12-22 03:40:23',1640144423,NULL),(1865016791,22662557,1,17907,0,1,1,'C',1,0.728464,35,307963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',4.12665,162837408,210124,NULL,'2021-06-09 22:17:26',1623277046,NULL),(1866912587,22662557,1,1774604,0,1,1,'B',1,0.819484,62,384560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',9.11387,165411426,128880,NULL,'2021-08-30 11:15:54',1630322154,NULL),(1866842279,22662557,1,2649161,1,1,1,'B',1,0.848592,142,611391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 99}, \"maximum_statistics\": {\"great\": 142}}',14.2334,165485919,85494,NULL,'2021-09-02 03:29:43',1630553383,NULL),(1877550158,22662557,1,3678745,1,1,1,'B',1,0.848875,119,477759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 311}}',15.8616,181011372,159898,NULL,'2023-10-01 00:01:03',1696118463,NULL),(1866148121,22662557,1,2118441,0,1,1,'B',1,0.899666,85,547221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',24.7629,164342709,149522,NULL,'2021-07-27 02:48:51',1627354131,NULL),(1870955314,22663227,1,2826823,0,1,1,'C',1,0.778846,43,341070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 104}}',6.3211,171590843,41506,NULL,'2022-05-01 20:31:03',1651437063,NULL),(1864261312,22663227,1,2003881,0,1,1,'B',1,0.862434,52,518594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 189}}',8.7139,161554930,152228,NULL,'2021-05-04 04:20:09',1620102009,NULL),(1864315313,22663227,1,2808148,0,1,1,'B',1,0.877451,55,518636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',11.3127,161554828,38698,NULL,'2021-05-04 04:15:15',1620101715,NULL),(1873208846,22663227,1,2826824,0,1,1,'B',1,0.897059,68,613927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',13.5011,174893739,44375,NULL,'2022-10-03 15:27:56',1664810876,NULL),(1865451950,22663227,1,2362256,0,1,1,'A',1,0.918317,174,666935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 202}}',17.6793,163305128,109410,NULL,'2021-06-24 20:35:19',1624566919,NULL),(1871648254,22663227,1,2056288,0,1,1,'B',1,0.89243,106,539392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 251}}',17.7485,172528516,148504,NULL,'2022-06-10 17:32:28',1654882348,NULL),(1870899174,22663377,1,801096,1,1,1,'A',1,0.918478,154,678281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',NULL,171614009,215210,NULL,'2022-05-02 21:52:42',1651528362,NULL),(1871038273,22663377,1,801375,1,1,1,'S',1,0.959524,210,835689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 193, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 210}}',NULL,171635482,217260,NULL,'2022-05-03 22:02:38',1651615358,NULL),(1870813553,22663377,1,1628028,1,1,1,'S',1,0.992268,194,920454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 194}}',45.1713,171429741,216638,NULL,'2022-04-24 19:50:49',1650829849,NULL),(1866960791,22663377,1,2443642,1,1,1,'A',1,0.967647,254,816270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 340}}',67.1148,165604669,338276,NULL,'2021-09-06 12:51:25',1630932685,NULL),(1870813216,22663377,1,1628027,1,1,1,'A',1,0.976636,290,861963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',74.5207,171401611,336270,NULL,'2022-04-23 18:43:59',1650739439,NULL),(1872202805,22682816,1,3225244,1,1,1,'C',1,0.717391,45,125453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 138}}',3.90161,173338880,34280,NULL,'2022-07-16 08:17:28',1657959448,NULL),(1872029749,22682816,1,3335349,1,1,1,'C',1,0.753579,59,146436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 63, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 489}}',5.00578,173045017,142140,NULL,'2022-07-02 19:54:52',1656791692,NULL),(1872708086,22682816,1,3228028,0,1,1,'C',1,0.789474,35,350393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',5.33952,174147834,24170,NULL,'2022-08-24 20:12:17',1661371937,NULL),(1872257182,22682816,1,1055373,1,1,1,'C',1,0.770833,24,191528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',5.88763,173338711,47292,NULL,'2022-07-16 08:05:28',1657958728,NULL),(1875137298,22682816,1,1774604,0,1,1,'B',1,0.862464,72,465050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',13.1006,177751402,144813,NULL,'2023-03-09 04:14:45',1678335285,NULL),(1875516384,22686840,1,963441,0,1,1,'C',1,0.717105,37,236541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 43, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',5.08625,178363894,87734,NULL,'2023-04-12 19:51:16',1681329076,NULL),(1863940125,22686840,1,538929,1,1,1,'C',1,0.782328,65,348680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 160, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 232}}',6.79496,160954947,115714,NULL,'2021-04-17 17:40:04',1618681204,NULL),(1863877995,22686840,1,375899,0,1,1,'B',1,0.800948,44,366724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 152, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 211}}',6.80971,160955529,116801,NULL,'2021-04-17 17:56:11',1618682171,NULL),(1863745705,22686840,1,1837012,0,1,1,'B',1,0.849711,53,437130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 134, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 173}}',9.95291,160852172,74365,NULL,'2021-04-15 02:46:59',1618454819,NULL),(1863940115,22686840,1,538927,1,1,1,'B',1,0.880342,53,590595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 92, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 117}}',12.8242,160955022,134218,NULL,'2021-04-17 17:41:51',1618681311,NULL),(1863885477,22686840,1,1936434,0,1,1,'B',1,0.876374,56,476769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 299, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',16.1718,161076218,160986,NULL,'2021-04-20 23:19:33',1618960773,NULL),(2866732575,22688664,1,4474639,1,1,1,'A',1,0.904382,67,557389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 251}}',18.1045,183995517,116838,NULL,'2024-05-21 12:12:35',1716293555,NULL),(1872322667,22693983,1,2679108,1,1,1,'C',1,0.71643,65,233192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 62, \"great\": 336, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 633}}',4.89475,173530042,193512,NULL,'2022-07-25 08:14:04',1658736844,NULL),(1874943611,22693983,1,1863234,0,1,1,'B',1,0.814286,34,458047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 140}}',5.70993,177437165,161458,NULL,'2023-02-19 03:39:00',1676777940,NULL),(1874937442,22693983,1,1845434,0,1,1,'C',1,0.752128,54,282895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 78, \"great\": 315}, \"maximum_statistics\": {\"great\": 470}}',6.21025,177479686,153206,NULL,'2023-02-21 12:55:35',1676984135,NULL),(1874953608,22693983,1,2395958,0,1,1,'C',1,0.738806,53,260921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 200}, \"maximum_statistics\": {\"great\": 335}}',6.55254,177479725,100300,NULL,'2023-02-21 12:58:20',1676984300,NULL),(1874956860,22693983,1,1893917,0,1,1,'B',1,0.814214,57,375664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 28, \"great\": 280}, \"maximum_statistics\": {\"great\": 401}}',12.827,177479604,162088,NULL,'2023-02-21 12:50:39',1676983839,NULL),(1874886167,22693983,1,31796,0,1,1,'B',1,0.816138,81,388146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 284}, \"maximum_statistics\": {\"great\": 378}}',14.0087,177479569,194370,NULL,'2023-02-21 12:48:17',1676983697,NULL),(1874881086,22693983,1,1442774,0,1,1,'B',1,0.875598,84,478217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 170}, \"maximum_statistics\": {\"great\": 209}}',14.4603,177479781,106196,NULL,'2023-02-21 13:02:16',1676984536,NULL),(1874918574,22693983,1,3834881,1,1,1,'B',1,0.831615,77,413597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 215}, \"maximum_statistics\": {\"great\": 291}}',14.4694,177479485,130000,NULL,'2023-02-21 12:42:32',1676983352,NULL),(1874911456,22693983,1,678090,0,1,1,'B',1,0.85906,99,431483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 233}, \"maximum_statistics\": {\"great\": 298}}',19.3437,177479832,136949,NULL,'2023-02-21 13:06:09',1676984769,NULL),(1874886358,22693983,1,31853,0,1,1,'A',1,0.916309,81,579276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',21.7728,177437210,152733,NULL,'2023-02-19 03:42:31',1676778151,NULL),(1874949291,22693983,1,1252296,0,1,1,'A',1,0.945312,86,603018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 192}}',22.6825,177437128,96099,NULL,'2023-02-19 03:36:41',1676777801,NULL),(1874966495,22693983,1,1920739,0,1,1,'A',1,0.967308,108,736256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 260}}',30.3743,177437317,164495,NULL,'2023-02-19 03:50:59',1676778659,NULL),(1874876206,22693983,1,2514778,0,1,1,'A',1,0.931035,116,707793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',30.7024,177437371,72700,NULL,'2023-02-19 03:54:31',1676778871,NULL),(1874946236,22693983,1,1236583,0,1,1,'A',1,0.923445,161,645288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 209}}',34.4654,177437406,179559,NULL,'2023-02-19 03:58:04',1676779084,NULL),(1874879276,22693983,1,2518846,0,1,1,'A',1,0.913462,156,677551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 129}, \"maximum_statistics\": {\"great\": 156}}',34.9385,177479875,102142,NULL,'2023-02-21 13:08:44',1676984924,NULL),(1874955488,22693983,1,2397875,0,1,1,'A',1,0.958929,229,789728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 280}}',38.6018,177479516,206264,NULL,'2023-02-21 12:44:29',1676983469,NULL),(1874960877,22693983,1,2090848,0,1,1,'A',1,0.923913,125,664017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 230}}',39.06,177479746,153674,NULL,'2023-02-21 13:00:03',1676984403,NULL),(1872674625,22697654,1,2162596,0,1,1,'B',1,0.810526,38,361963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',4.41812,173920426,34056,NULL,'2022-08-13 00:42:14',1660351334,NULL),(1872663314,22697654,1,1774604,0,1,1,'B',1,0.82808,52,383123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',9.66663,173920311,112115,NULL,'2022-08-13 00:32:15',1660350735,NULL),(1866918570,22698920,1,1291323,1,1,1,'A',1,0.959016,60,766097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 57, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 61}}',NULL,165432152,49288,NULL,'2021-08-31 03:04:14',1630379054,NULL),(1869787159,22698920,1,2212523,1,1,1,'D',1,0.318915,56,9652,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 862, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1549}}',NULL,169739865,174060,NULL,'2022-02-12 12:34:08',1644669248,NULL),(1870822299,22698920,1,2626350,1,1,1,'D',1,0.387647,88,16117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 449, \"miss\": 871, \"great\": 469}, \"maximum_statistics\": {\"great\": 1789}}',NULL,171359093,240928,NULL,'2022-04-22 03:53:38',1650599618,NULL),(1875760829,22698920,1,3912664,1,1,1,'D',1,0.493385,115,71684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 470, \"miss\": 416, \"great\": 399}, \"maximum_statistics\": {\"great\": 1285}}',0.657953,178622191,282870,NULL,'2023-04-28 17:19:54',1682702394,NULL),(1875760789,22698920,1,3912664,1,1,1,'D',1,0.509338,116,36442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 417, \"miss\": 422, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1285}}',0.83491,178622054,241800,NULL,'2023-04-28 17:10:26',1682701826,NULL),(1864611744,22698920,1,261185,0,1,1,'C',1,0.756024,41,142553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 66, \"great\": 236, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 332}}',6.03514,161960922,96906,NULL,'2021-05-15 14:02:05',1621087325,NULL),(1864515587,22698920,1,1763478,0,1,1,'B',1,0.850806,55,224494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 124}}',17.7246,161985948,44410,NULL,'2021-05-16 04:09:26',1621138166,NULL),(2334037715,22698920,1,1669583,0,1,1,'C',1,0.77572,65,318666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 57, \"great\": 325}, \"maximum_statistics\": {\"great\": 486}}',18.8444,182764329,174476,NULL,'2024-02-12 15:53:22',1707753202,NULL),(1866876035,22698920,1,1763479,0,1,1,'B',1,0.816129,50,198758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',19.2067,165418286,54190,NULL,'2021-08-30 15:48:20',1630338500,NULL),(1875711856,22698920,1,1669582,0,1,1,'B',1,0.812997,101,382508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',20.6888,178617306,154654,NULL,'2023-04-28 11:39:39',1682681979,NULL),(1869747570,22698920,1,1763479,0,1,1,'C',1,0.790323,104,402118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',21.637,169739952,81660,NULL,'2022-02-12 12:39:17',1644669557,NULL),(1875253737,22698920,1,526244,0,1,1,'B',1,0.805122,70,359242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 315}, \"maximum_statistics\": {\"great\": 449}}',22.5154,178017904,168468,NULL,'2023-03-24 15:04:15',1679670255,NULL),(1866269906,22698920,1,1808732,0,1,1,'B',1,0.891667,60,693311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 60}}',23.0713,164545597,31594,NULL,'2021-08-02 13:43:30',1627911810,NULL),(1864564939,22698920,1,1808734,0,1,1,'S',1,0.95,90,760009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 90}}',28.4006,161961569,60950,NULL,'2021-05-15 14:22:39',1621088559,NULL),(1866201889,22698920,1,468992,0,1,1,'B',1,0.8,97,364045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 17, \"great\": 248, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 385}}',30.6538,164545286,185510,NULL,'2021-08-02 13:32:17',1627911137,NULL),(1875746675,22698920,1,2118203,1,1,1,'B',1,0.824728,90,405099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 263}, \"maximum_statistics\": {\"great\": 368}}',31.6366,178617264,154308,NULL,'2023-04-28 11:36:33',1682681793,NULL),(1867180039,22698920,1,3205768,1,1,1,'S',1,0.95,160,818300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 144, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 160}}',34.6655,165806138,167740,NULL,'2021-09-14 02:12:45',1631585565,NULL),(1867158421,22698920,1,2927854,0,1,1,'B',1,0.889401,150,581492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 173, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 217}}',36.1381,165805751,150300,NULL,'2021-09-14 01:55:53',1631584553,NULL),(1866239257,22698920,1,1862009,0,1,1,'B',1,0.851485,116,449761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 313}, \"maximum_statistics\": {\"great\": 404}}',36.7712,164545496,176576,NULL,'2021-08-02 13:39:44',1627911584,NULL),(1867180138,22698920,1,3205768,1,1,1,'S',1,0.953125,160,871763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 145, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 160}}',38.1627,165806278,172764,NULL,'2021-09-14 02:18:28',1631585908,NULL),(1866081869,22698920,1,179782,0,1,1,'B',1,0.855178,169,486783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 32, \"great\": 471, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 618}}',41.7196,164249105,362726,NULL,'2021-07-24 04:49:42',1627102182,NULL),(1866828192,22698920,1,799490,0,1,1,'A',1,0.903448,118,290149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',49.5409,165418250,124258,NULL,'2021-08-30 15:46:46',1630338406,NULL),(1864564978,22698920,1,1808734,1,1,1,'A',1,0.944444,90,814465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 90}}',50.5014,161964900,62052,NULL,'2021-05-15 15:53:52',1621094032,NULL),(1864564992,22698920,1,1808734,1,1,1,'A',1,0.933333,90,838121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',51.2917,161964984,64017,NULL,'2021-05-15 15:56:34',1621094194,NULL),(1870577146,22698920,1,1415003,0,1,1,'A',1,0.92053,55,567643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 151}}',52.2954,171016911,58460,NULL,'2022-04-07 09:01:43',1649322103,NULL),(1866828211,22698920,1,799490,1,1,1,'A',1,0.924138,116,644531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',53.3945,165459526,186568,NULL,'2021-09-01 02:30:13',1630463413,NULL),(1870009565,22698920,1,1205930,0,1,1,'A',1,0.9,111,628980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 113, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 140}}',53.5426,170281969,123396,NULL,'2022-03-06 15:20:15',1646580015,NULL),(1866865765,22698920,1,2515406,1,1,1,'A',1,0.901084,206,614313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 305, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 369}}',59.0313,165459570,281614,NULL,'2021-09-01 02:33:17',1630463597,NULL),(1865913994,22698920,1,1415002,0,1,1,'A',1,0.926724,116,798277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116}}',59.8831,164074592,88464,NULL,'2021-07-18 16:05:27',1626624327,NULL),(1865312321,22698920,1,1415002,0,1,1,'S',1,0.974138,116,848658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',67.3371,163196916,84660,NULL,'2021-06-21 09:35:08',1624268108,NULL),(1866798685,22698920,1,1862009,0,1,1,'B',1,0.884901,131,264966,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 404}}',70.2551,165459325,163428,NULL,'2021-09-01 02:17:42',1630462662,NULL),(1870471694,22698920,1,1846962,0,1,1,'A',1,0.94,202,730730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',72.4151,170732717,214060,NULL,'2022-03-26 01:49:30',1648259370,NULL),(1866874345,22698920,1,1763478,0,1,1,'A',1,0.947581,124,376546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',73.2638,165418126,72000,NULL,'2021-08-30 15:41:51',1630338111,NULL),(1866266153,22698920,1,261185,0,1,1,'A',1,0.957831,127,699105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 307, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 332}}',74.3853,164545654,205050,NULL,'2021-08-02 13:45:42',1627911942,NULL),(1869745868,22698920,1,1763478,0,1,1,'S',1,0.959677,124,825857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',77.1061,169739929,110000,NULL,'2022-02-12 12:38:06',1644669486,NULL),(1866892094,22698920,1,77233,0,1,1,'A',1,0.926136,394,341438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 453, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 528}}',83.2401,165440272,296338,NULL,'2021-08-31 11:18:21',1630408701,NULL),(1871483722,22698920,1,77233,0,1,1,'A',1,0.933712,280,694299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 462}, \"maximum_statistics\": {\"great\": 528}}',84.6544,172262469,414288,NULL,'2022-05-30 04:04:54',1653883494,NULL),(1866054155,22698920,1,1846962,0,1,1,'A',1,0.926,250,361688,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 213, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 250}}',85.2049,164327083,166130,NULL,'2021-07-26 15:31:04',1627313464,NULL),(1863806557,22705186,1,2507243,1,1,1,'D',1,0.307018,5,9581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 34, \"great\": 12}, \"maximum_statistics\": {\"great\": 57}}',0.001368,160887131,5430,NULL,'2021-04-16 01:24:28',1618536268,NULL),(1875514768,22705186,1,2121405,1,1,1,'D',1,0.5,15,104400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 18}, \"maximum_statistics\": {\"great\": 46}}',0.07183,178355791,31365,NULL,'2023-04-12 10:00:11',1681293611,NULL),(1866556164,22705186,1,1123768,1,1,1,'D',1,0.503597,13,15233,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 52, \"great\": 53}, \"maximum_statistics\": {\"great\": 139}}',0.128494,165025901,25320,NULL,'2021-08-17 19:59:59',1629230399,NULL),(1866556173,22705186,1,1123769,1,1,1,'D',1,0.611765,25,30689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 44}, \"maximum_statistics\": {\"great\": 85}}',0.446276,165025921,16564,NULL,'2021-08-17 20:00:48',1629230448,NULL),(1863924641,22705186,1,2353432,0,1,1,'D',1,0.675,16,212284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 46}, \"maximum_statistics\": {\"great\": 80}}',0.898275,161074106,22290,NULL,'2021-04-20 21:38:30',1618954710,NULL),(1872402245,22705186,1,1123769,1,1,1,'D',1,0.647059,36,150221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 43}, \"maximum_statistics\": {\"great\": 85}}',0.934258,173567902,19640,NULL,'2022-07-27 04:13:05',1658895185,NULL),(1863780830,22705186,1,2305077,1,1,1,'C',1,0.718182,19,140509,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 55}}',1.30049,160887101,13161,NULL,'2021-04-16 01:23:12',1618536192,NULL),(1866546112,22705186,1,4519,1,1,1,'D',1,0.676292,39,44031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 49, \"great\": 165}, \"maximum_statistics\": {\"great\": 329}}',2.06162,165026053,67982,NULL,'2021-08-17 20:06:33',1629230793,NULL),(1875527509,22705186,1,2489551,1,1,1,'C',1,0.72449,29,275255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 49}}',2.32346,178358852,39976,NULL,'2023-04-12 13:44:29',1681307069,NULL),(1863962425,22705186,1,652301,0,1,1,'C',1,0.791667,14,155258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 48}}',3.238,161082645,12238,NULL,'2021-04-21 04:10:12',1618978212,NULL),(1875527505,22705186,1,2489551,1,1,1,'B',1,0.816327,31,363698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 49}}',5.49238,178358831,41318,NULL,'2023-04-12 13:43:24',1681307004,NULL),(2620760601,22705186,1,3325635,1,1,1,'C',1,0.78,33,377346,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 75}}',5.8811,183420806,25408,NULL,'2024-04-05 00:57:44',1712278664,NULL),(2620765922,22705186,1,3325635,1,1,1,'B',1,0.846667,33,494115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 75}}',6.71925,183420819,29821,NULL,'2024-04-05 00:59:34',1712278774,NULL),(2623368646,22705186,1,3325635,1,1,1,'B',1,0.873333,64,279740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 75}}',9.54864,183427558,31138,NULL,'2024-04-05 14:27:48',1712327268,NULL),(2620757269,22705186,1,3325635,1,1,1,'A',1,0.906667,38,588185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 75}}',10.7709,183420800,32410,NULL,'2024-04-05 00:56:35',1712278595,NULL),(2614971435,22705186,1,2602027,1,1,1,'B',1,0.842857,70,517241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 48}, \"maximum_statistics\": {\"great\": 70}}',11.2082,183407669,36560,NULL,'2024-04-03 21:36:05',1712180165,NULL),(2627569868,22705186,1,3325634,1,1,1,'B',1,0.864341,54,485156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 129}}',12.9864,183437103,55240,NULL,'2024-04-06 07:47:06',1712389626,NULL),(1869475461,22709555,1,1832115,0,1,1,'C',1,0.755906,25,286126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 86}, \"maximum_statistics\": {\"great\": 127}}',3.17665,169325273,40588,NULL,'2022-01-26 22:28:15',1643236095,NULL),(1864396783,22709555,1,2012563,0,1,1,'B',1,0.854839,42,471303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',7.708,161799522,23442,NULL,'2021-05-11 00:15:36',1620692136,NULL),(1872963221,22720989,1,848233,0,1,1,'C',1,0.797101,39,382396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 69}}',3.49729,174475762,120438,NULL,'2022-09-11 12:17:19',1662898639,NULL),(1872981812,22720989,1,918484,0,1,1,'B',1,0.838462,57,523614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 65}}',5.74316,174475868,105090,NULL,'2022-09-11 12:24:17',1662899057,NULL),(1875179281,22729119,1,2012562,0,1,1,'C',1,0.713675,34,237613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 69}, \"maximum_statistics\": {\"great\": 117}}',2.74464,177732791,32972,NULL,'2023-03-07 23:44:24',1678232664,NULL),(1863882133,22729119,1,1936434,0,1,1,'C',1,0.773352,40,285424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 231}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.55847,161059037,103220,NULL,'2021-04-20 13:42:10',1618926130,NULL),(1864063384,22729119,1,1937980,0,1,1,'B',1,0.802139,80,356356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 267}, \"maximum_statistics\": {\"great\": 374}}',7.89127,161130748,131098,NULL,'2021-04-22 13:31:54',1619098314,NULL),(1864098131,22729119,1,2012563,0,1,1,'B',1,0.83871,55,483954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',9.11784,161131577,26630,NULL,'2021-04-22 13:56:38',1619099798,NULL),(1876465405,22729119,1,2955693,0,1,1,'B',1,0.860082,44,458929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 195}, \"maximum_statistics\": {\"great\": 243}}',13.5981,179730803,103016,NULL,'2023-07-07 20:20:01',1688761201,NULL),(1866727001,22733630,1,914977,0,1,1,'B',1,0.806818,54,403654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 204}, \"maximum_statistics\": {\"great\": 308}}',NULL,165257892,224366,NULL,'2021-08-25 09:30:38',1629883838,NULL),(1867773962,22733630,1,1856902,1,1,1,'A',1,0.909314,214,622357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 507}, \"maximum_statistics\": {\"great\": 612}}',NULL,166768603,490728,NULL,'2021-10-19 07:39:32',1634629172,NULL),(1864056817,22733630,1,51470,0,1,1,'C',1,0.731884,127,294766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 167}, \"maximum_statistics\": {\"great\": 276}}',5.15481,161303711,117910,NULL,'2021-04-27 05:36:14',1619501774,NULL),(1866697058,22733630,1,34735,1,1,1,'C',1,0.750996,59,281131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 154}, \"maximum_statistics\": {\"great\": 251}}',6.88769,165285456,84108,NULL,'2021-08-26 07:22:29',1629962549,NULL),(1863933113,22733630,1,1240029,1,1,1,'B',1,0.876344,71,622490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',8.73378,160948016,91608,NULL,'2021-04-17 14:35:05',1618670105,NULL),(1864520729,22733630,1,1341656,1,1,1,'C',1,0.751592,160,332799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 314}}',9.09715,162000215,153005,NULL,'2021-05-16 13:34:37',1621172077,NULL),(1866697115,22733630,1,2636037,1,1,1,'C',1,0.747175,70,297537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 216}, \"maximum_statistics\": {\"great\": 354}}',9.6929,165264401,132130,NULL,'2021-08-25 14:26:14',1629901574,NULL),(1863962305,22733630,1,1296132,1,1,1,'C',1,0.79368,75,355589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 179}, \"maximum_statistics\": {\"great\": 269}}',9.79162,160948088,94138,NULL,'2021-04-17 14:36:46',1618670206,NULL),(1867091992,22733630,1,2338621,0,1,1,'C',1,0.760369,53,268547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 138}, \"maximum_statistics\": {\"great\": 217}}',11.7139,165768569,76312,NULL,'2021-09-12 14:29:54',1631456994,NULL),(1866672718,22733630,1,2472,1,1,1,'C',1,0.796703,77,328607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 273}}',12.1447,165264694,105810,NULL,'2021-08-25 14:37:39',1629902259,NULL),(1866760381,22733630,1,1020817,1,1,1,'B',1,0.833333,103,516922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 105}}',12.6727,165198952,68970,NULL,'2021-08-23 11:32:08',1629718328,NULL),(1867015844,22733630,1,2338623,1,1,1,'C',1,0.778243,69,301671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 161}, \"maximum_statistics\": {\"great\": 239}}',12.9418,165711221,84524,NULL,'2021-09-10 16:01:18',1631289678,NULL),(1866676697,22733630,1,1824194,1,1,1,'B',1,0.803571,63,352448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 196}}',15.7046,165210408,79570,NULL,'2021-08-23 18:35:52',1629743752,NULL),(1865257846,22733630,1,2860765,0,1,1,'B',1,0.837349,31,510248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 83}}',17.167,162945540,32031,NULL,'2021-06-13 08:34:31',1623573271,NULL),(1867062661,22733630,1,1039215,1,1,1,'B',1,0.820455,60,386580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 220}}',17.6961,165846847,89666,NULL,'2021-09-15 15:49:05',1631720945,NULL),(1866722198,22733630,1,903356,1,1,1,'B',1,0.852792,113,500746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 197}}',18.168,165285394,94511,NULL,'2021-08-26 07:17:13',1629962233,NULL),(1866750031,22733630,1,1580336,0,1,1,'B',1,0.862403,93,504589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 195}, \"maximum_statistics\": {\"great\": 258}}',18.8928,165285425,157957,NULL,'2021-08-26 07:20:09',1629962409,NULL),(1866457345,22733630,1,1845428,0,1,1,'S',1,0.978723,47,793819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',19.0634,164801463,20568,NULL,'2021-08-10 11:34:36',1628595276,NULL),(1866447867,22733630,1,1163951,1,1,1,'A',1,0.91875,117,643318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 160}}',21.1367,164889810,95132,NULL,'2021-08-13 09:11:35',1628845895,NULL),(1865990571,22733630,1,2860765,0,1,1,'B',1,0.861446,70,591803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 83}}',23.6583,164013736,43349,NULL,'2021-07-16 18:39:41',1626460781,NULL),(1866457272,22733630,1,1845427,0,1,1,'S',1,0.952703,74,415823,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',23.7095,164903618,30150,NULL,'2021-08-13 18:47:27',1628880447,NULL),(1866716446,22733630,1,1854469,1,1,1,'B',1,0.890879,147,572639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 307}}',24.7708,165198486,241528,NULL,'2021-08-23 11:12:18',1629717138,NULL),(1865182744,22733630,1,1415674,0,1,1,'B',1,0.880068,81,506789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 237}, \"maximum_statistics\": {\"great\": 296}}',24.8997,162955724,165451,NULL,'2021-06-13 15:44:06',1623599046,NULL),(1866670473,22733630,1,290,1,1,1,'B',1,0.839187,122,445166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 17, \"great\": 384}, \"maximum_statistics\": {\"great\": 541}}',24.9596,165198610,373720,NULL,'2021-08-23 11:16:46',1629717406,NULL),(1863967445,22733630,1,1954913,0,1,1,'A',1,0.949686,45,634218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 159}}',25.6275,160953566,63031,NULL,'2021-04-17 16:57:55',1618678675,NULL),(1865233479,22733630,1,898823,0,1,1,'A',1,0.947368,82,635584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 245}, \"maximum_statistics\": {\"great\": 266}}',25.6853,162950402,139855,NULL,'2021-06-13 12:15:27',1623586527,NULL),(1865257942,22733630,1,2860765,1,1,1,'S',1,0.96988,83,881741,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',28.9964,162856105,57894,NULL,'2021-06-10 13:52:34',1623333154,NULL),(1865947693,22733630,1,2680374,1,1,1,'A',1,0.907407,106,606536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 216}}',29.3699,164016595,121888,NULL,'2021-07-16 20:33:01',1626467581,NULL),(1867736066,22733630,1,2862402,0,1,1,'A',1,0.938017,64,712006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',29.4261,166768671,65652,NULL,'2021-10-19 07:44:44',1634629484,NULL),(1871671896,22733630,1,3296019,1,1,1,'B',1,0.899457,110,510181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 307}, \"maximum_statistics\": {\"great\": 368}}',29.5493,172591882,207220,NULL,'2022-06-13 09:08:55',1655111335,NULL),(1866676687,22733630,1,1824193,1,1,1,'B',1,0.880829,57,489132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 193}}',30.2059,165210373,83580,NULL,'2021-08-23 18:34:46',1629743686,NULL),(1867768516,22733630,1,1039213,1,1,1,'A',1,0.972973,91,789300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',30.7033,166768704,70846,NULL,'2021-10-19 07:46:46',1634629606,NULL),(1865145279,22733630,1,2039027,0,1,1,'A',1,0.909207,232,634299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 339}, \"maximum_statistics\": {\"great\": 391}}',32.824,162885962,264764,NULL,'2021-06-11 13:10:24',1623417024,NULL),(1867702172,22733630,1,2636309,1,1,1,'A',1,0.910448,75,583412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 268}}',33.8747,166745208,131168,NULL,'2021-10-18 11:15:51',1634555751,NULL),(1876117316,22733630,1,4111632,1,1,1,'S',1,0.996016,251,877871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 251}}',33.9997,179025075,222164,NULL,'2023-05-23 15:26:38',1684855598,NULL),(1866716611,22733630,1,1856878,1,1,1,'A',1,0.925,216,712208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 290}, \"maximum_statistics\": {\"great\": 340}}',34.1706,165198441,249766,NULL,'2021-08-23 11:10:01',1629717001,NULL),(1866791220,22733630,1,1942554,1,1,1,'A',1,0.933054,177,684107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 239}}',35.5556,165198666,195740,NULL,'2021-08-23 11:19:10',1629717550,NULL),(1866592161,22733630,1,455321,0,1,1,'A',1,0.908163,140,622998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 343}}',35.5569,165138825,256897,NULL,'2021-08-21 12:53:10',1629550390,NULL),(1866736723,22733630,1,2338620,0,1,1,'B',1,0.89071,59,508847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 183}}',35.8554,165196662,89194,NULL,'2021-08-23 09:42:12',1629711732,NULL),(1865532620,22733630,1,2860765,1,1,1,'A',1,0.909639,83,792294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 68}, \"maximum_statistics\": {\"great\": 83}}',36.5635,163577707,55169,NULL,'2021-07-03 08:41:28',1625301688,NULL),(1866735636,22733630,1,2338613,0,1,1,'A',1,0.950382,124,703349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',38.424,165316354,100912,NULL,'2021-08-27 08:04:12',1630051452,NULL),(1866566136,22733630,1,1843490,1,1,1,'A',1,0.937736,138,681692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 265}}',39.175,165138484,180320,NULL,'2021-08-21 12:40:21',1629549621,NULL),(1867029198,22733630,1,906953,0,1,1,'A',1,0.930909,268,748186,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 275}}',39.9897,165711118,234238,NULL,'2021-09-10 15:57:23',1631289443,NULL),(1867768803,22733630,1,1039538,0,1,1,'A',1,0.914972,269,671788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 453}, \"maximum_statistics\": {\"great\": 541}}',41.2031,166745283,411085,NULL,'2021-10-18 11:19:02',1634555942,NULL),(1867736056,22733630,1,2862402,1,1,1,'S',1,0.991736,121,903966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',41.2611,166768655,98140,NULL,'2021-10-19 07:43:40',1634629420,NULL),(1866723988,22733630,1,906953,0,1,1,'A',1,0.954545,157,725837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 275}}',41.3331,165264182,199907,NULL,'2021-08-25 14:18:18',1629901098,NULL),(1866930794,22733630,1,1854466,1,1,1,'A',1,0.912888,130,603864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 360}, \"maximum_statistics\": {\"great\": 419}}',44.3363,165712299,305910,NULL,'2021-09-10 16:44:36',1631292276,NULL),(1866677444,22733630,1,2602920,1,1,1,'A',1,0.922423,517,700415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 7, \"great\": 802}, \"maximum_statistics\": {\"great\": 941}}',44.7086,165256700,761864,NULL,'2021-08-25 08:25:56',1629879956,NULL),(1867768569,22733630,1,1039214,1,1,1,'A',1,0.967949,118,731398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',47.4731,166809875,111444,NULL,'2021-10-20 19:33:03',1634758383,NULL),(1866786388,22733630,1,2860764,1,1,1,'B',1,0.895062,162,725184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 128}, \"maximum_statistics\": {\"great\": 162}}',49.0629,165211155,136272,NULL,'2021-08-23 19:05:58',1629745558,NULL),(1867033897,22733630,1,2860764,1,1,1,'S',1,0.975309,162,875206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 162}}',64.9063,165711148,142860,NULL,'2021-09-10 15:58:45',1631289525,NULL),(1871160217,22745384,1,2522351,0,1,1,'D',1,0.580292,15,113251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 76, \"great\": 120}, \"maximum_statistics\": {\"great\": 274}}',0.566391,171992889,65766,NULL,'2022-05-19 03:36:05',1652931365,NULL),(1877119705,22745384,1,1762731,0,1,1,'C',1,0.741379,51,260361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',3.62221,180540000,37038,NULL,'2023-08-29 14:26:41',1693319201,NULL),(1871313279,22745384,1,2397875,0,1,1,'C',1,0.778571,57,345375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 180}, \"maximum_statistics\": {\"great\": 280}}',8.27986,172069894,93712,NULL,'2022-05-22 06:45:00',1653201900,NULL),(1872182404,22745384,1,2649161,0,1,1,'B',1,0.81338,67,414423,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 142}}',8.73117,173464488,46621,NULL,'2022-07-22 05:32:32',1658467952,NULL),(1871197971,22745384,1,2090848,0,1,1,'C',1,0.793478,38,340593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 160}, \"maximum_statistics\": {\"great\": 230}}',8.79104,171993240,79866,NULL,'2022-05-19 03:59:54',1652932794,NULL),(1871746092,22745384,1,1486580,0,1,1,'B',1,0.832808,68,450417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 227}, \"maximum_statistics\": {\"great\": 317}}',9.31975,172681617,247842,NULL,'2022-06-17 06:25:02',1655447102,NULL),(1873081790,22745384,1,1988752,0,1,1,'B',1,0.801075,67,395830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 186}}',10.5363,174841743,86653,NULL,'2022-10-01 06:54:00',1664607240,NULL),(1871297572,22745384,1,829723,0,1,1,'B',1,0.870079,123,576513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 209}, \"maximum_statistics\": {\"great\": 254}}',13.6763,172069846,219150,NULL,'2022-05-22 06:41:00',1653201660,NULL),(1871250789,22745384,1,1486580,0,1,1,'B',1,0.875394,75,558395,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 317}}',14.513,171993043,262865,NULL,'2022-05-19 03:46:12',1652931972,NULL),(1877440555,22745384,1,1119784,0,1,1,'S',1,0.955696,79,767109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',17.5114,181021363,55480,NULL,'2023-10-01 15:40:27',1696174827,NULL),(1876393670,22745384,1,3848159,0,1,1,'A',1,0.904459,55,565095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',18.392,179445204,74424,NULL,'2023-06-19 05:02:52',1687150972,NULL),(1877440562,22745384,1,1119784,0,1,1,'S',1,0.981013,79,888000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',22.4105,181021373,58510,NULL,'2023-10-01 15:41:27',1696174887,NULL),(1877440568,22745384,1,1119784,1,1,1,'SH',1,0.981013,79,939650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',24.218,181021403,59054,NULL,'2023-10-01 15:43:44',1696175024,NULL),(1873165481,22745384,1,2649161,1,1,1,'S',1,0.957747,142,846843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 142}}',27.9372,174841674,94272,NULL,'2022-10-01 06:48:32',1664606912,NULL),(1865743520,22748336,1,2037400,0,1,1,'B',1,0.809717,64,365818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 175}, \"maximum_statistics\": {\"great\": 247}}',7.21381,163716662,100340,NULL,'2021-07-07 14:00:21',1625666421,NULL),(2444345776,22750699,1,2232173,1,1,1,'D',1,0.513605,19,121105,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 32, \"ignore_hit\": 40, \"ignore_miss\": 311, \"large_bonus\": 2, \"small_bonus\": 286}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 90, \"large_bonus\": 45, \"small_bonus\": 504}}',0.176065,NULL,0,'2024-03-03 12:12:06','2024-03-03 12:15:05',1709468105,7442),(1864099544,22753122,1,2012563,0,1,1,'D',1,0.556452,33,13091,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 23}, \"maximum_statistics\": {\"great\": 62}}',0.134767,161198612,11429,NULL,'2021-04-24 08:57:23',1619254643,NULL),(1864393549,22753122,1,2012562,0,1,1,'D',1,0.632479,24,78675,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 57}, \"maximum_statistics\": {\"great\": 117}}',0.935221,161861684,26364,NULL,'2021-05-12 19:47:22',1620848842,NULL),(1864430207,22753122,1,1442771,0,1,1,'C',1,0.703125,42,303836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',1.35155,161862380,90259,NULL,'2021-05-12 20:10:41',1620850241,NULL),(1864552412,22753122,1,2012563,0,1,1,'C',1,0.75,24,300866,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',2.92512,162079887,18372,NULL,'2021-05-18 20:54:46',1621371286,NULL),(1864468657,22753122,1,1949810,1,1,1,'C',1,0.748571,49,305856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 175}}',4.15339,161862089,69036,NULL,'2021-05-12 20:01:23',1620849683,NULL),(1864381441,22753122,1,24282,0,1,1,'C',1,0.75,35,326361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',4.59685,161862170,114584,NULL,'2021-05-12 20:04:06',1620849846,NULL),(1864670406,22753122,1,1996862,0,1,1,'C',1,0.764493,47,311360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 34, \"great\": 253}, \"maximum_statistics\": {\"great\": 414}}',6.93984,162184479,161841,NULL,'2021-05-21 20:55:32',1621630532,NULL),(1864474756,22753122,1,1863293,0,1,1,'B',1,0.8125,104,446914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 192}}',7.40764,161861937,142500,NULL,'2021-05-12 19:56:16',1620849376,NULL),(1864409891,22753122,1,159107,0,1,1,'C',1,0.792279,110,386196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 272}}',7.66524,161861869,160760,NULL,'2021-05-12 19:53:39',1620849219,NULL),(1865758753,22753122,1,1632045,0,1,1,'B',1,0.825545,114,445396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 321}}',9.65245,163812900,213584,NULL,'2021-07-10 11:56:25',1625918185,NULL),(1875766453,22753122,1,974193,0,1,1,'B',1,0.850148,90,484151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 262}, \"maximum_statistics\": {\"great\": 337}}',10.6258,178655531,268038,NULL,'2023-04-30 15:07:26',1682867246,NULL),(1864772872,22753122,1,2012562,0,1,1,'B',1,0.82906,40,396664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 117}}',12.7007,162325192,38906,NULL,'2021-05-25 18:04:44',1621965884,NULL),(1863881231,22753122,1,1936434,0,1,1,'B',1,0.846154,114,431089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 270}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',13.7973,161054860,167860,NULL,'2021-04-20 11:22:53',1618917773,NULL),(1866809078,22753122,1,2768815,0,1,1,'B',1,0.872881,106,518969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 236}}',14.6957,165475068,117901,NULL,'2021-09-01 17:18:36',1630516716,NULL),(1875676933,22753122,1,1837012,0,1,1,'A',1,0.945087,103,88130,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 173}}',16.3975,178624667,58484,NULL,'2023-04-28 20:38:31',1682714311,NULL),(1864393557,22753122,1,2012562,0,1,1,'B',1,0.897436,68,172471,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 117}}',17.1062,161861743,41610,NULL,'2021-05-12 19:49:22',1620848962,NULL),(1864681460,22753122,1,2012563,0,1,1,'S',1,0.975806,62,823705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',23.4016,162141560,35072,NULL,'2021-05-20 17:22:43',1621531363,NULL),(1878453865,22753122,1,1837012,0,1,1,'S',1,0.956647,173,745236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 158}, \"maximum_statistics\": {\"great\": 173}}',28.3114,182378275,133953,NULL,'2024-01-13 19:05:43',1705172743,NULL),(1864826335,22753122,1,1937980,0,1,1,'A',1,0.957219,169,752660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 374}}',37.1113,162325113,271240,NULL,'2021-05-25 18:02:14',1621965734,NULL),(1868996885,22756119,1,31516,1,1,1,'A',1,0.927313,227,659521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 194}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 17}}',NULL,168777252,292698,NULL,'2022-01-04 21:46:12',1641332772,NULL),(1868995765,22756119,1,1564643,1,1,1,'D',1,0.478947,20,123764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 37, \"great\": 33}, \"maximum_statistics\": {\"great\": 95}}',NULL,168697976,56911,NULL,'2022-01-01 16:50:55',1641055855,NULL),(1863937117,22756119,1,2895077,0,1,1,'D',1,0.478261,10,36002,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 10}, \"maximum_statistics\": {\"great\": 46}}',0.046238,160959523,7230,NULL,'2021-04-17 19:48:05',1618688885,NULL),(1863936228,22756119,1,2659372,1,1,1,'D',1,0.526437,24,77438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 136, \"great\": 159}, \"maximum_statistics\": {\"great\": 435}}',0.292004,161094933,114684,NULL,'2021-04-21 13:38:36',1619012316,NULL),(1864014146,22756119,1,1582580,0,1,1,'D',1,0.565455,28,149901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 67, \"great\": 103}, \"maximum_statistics\": {\"great\": 275}}',0.401948,161161665,173526,NULL,'2021-04-23 10:17:11',1619173031,NULL),(1864942953,22756119,1,465761,1,1,1,'D',1,0.670118,47,224395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 55, \"great\": 170}, \"maximum_statistics\": {\"great\": 338}}',1.70067,162619957,189228,NULL,'2021-06-03 08:29:19',1622708959,NULL),(1865434532,22756119,1,1442771,0,1,1,'C',1,0.739583,40,315619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',2.12977,163241607,77736,NULL,'2021-06-22 19:46:43',1624391203,NULL),(1865490245,22756119,1,1506886,0,1,1,'C',1,0.731322,86,296533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 35, \"great\": 196}, \"maximum_statistics\": {\"great\": 348}}',4.44484,163241565,147656,NULL,'2021-06-22 19:44:48',1624391088,NULL),(1864775053,22756119,1,2895075,0,1,1,'B',1,0.804054,24,368303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 74}}',6.94277,162434271,22322,NULL,'2021-05-28 20:23:24',1622233404,NULL),(1872234516,22756119,1,215630,0,1,1,'B',1,0.804348,79,382459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 165}, \"maximum_statistics\": {\"great\": 230}}',8.20399,173351634,175145,NULL,'2022-07-16 21:22:05',1658006525,NULL),(1869003635,22756119,1,2881940,1,1,1,'B',1,0.85,64,479562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 100}}',14.3515,168700266,47476,NULL,'2022-01-01 18:53:05',1641063185,NULL),(1863961026,22756119,1,2555648,1,1,1,'B',1,0.868098,64,467437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 163}}',15.8146,161000783,61938,NULL,'2021-04-18 20:29:20',1618777760,NULL),(1869010506,22756119,1,2698682,1,1,1,'B',1,0.827206,76,389910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 281}, \"maximum_statistics\": {\"great\": 408}}',16.7539,168704112,163457,NULL,'2022-01-01 22:15:50',1641075350,NULL),(1868983826,22756119,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,168726983,22444,NULL,'2022-01-02 19:53:49',1641153229,NULL),(1869340024,22756119,1,1119784,0,1,1,'S',1,0.981013,79,787667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',20.8169,169042996,50844,NULL,'2022-01-15 16:51:33',1642265493,NULL),(1871618929,22756119,1,1932035,0,1,1,'B',1,0.830846,170,439572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 439}, \"maximum_statistics\": {\"great\": 603}}',20.8251,172553108,326092,NULL,'2022-06-11 16:49:22',1654966162,NULL),(1869014186,22756119,1,2895077,0,1,1,'X',1,1,46,934637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',20.9691,168704550,21280,NULL,'2022-01-01 22:38:19',1641076699,NULL),(1869408608,22756119,1,46803,0,1,1,'S',1,0.960317,126,789965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.1747,169290199,108639,NULL,'2022-01-25 13:25:01',1643117101,NULL),(1869010135,22756119,1,3317393,1,1,1,'B',1,0.868526,142,544129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 251}}',22.2778,168703296,149354,NULL,'2022-01-01 21:37:09',1641073029,NULL),(1864462312,22756119,1,1228142,0,1,1,'B',1,0.896552,58,629657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 58}}',24.0553,161888690,37878,NULL,'2021-05-13 15:23:26',1620919406,NULL),(1866542801,22756119,1,2881941,1,1,1,'S',1,0.990385,52,826769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',24.6117,165020237,32058,NULL,'2021-08-17 16:09:05',1629216545,NULL),(1869167267,22756119,1,3324578,1,1,1,'S',1,0.954064,283,810218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 257}, \"maximum_statistics\": {\"great\": 283}}',24.763,168796639,203868,NULL,'2022-01-05 17:16:32',1641402992,NULL),(1869054447,22756119,1,261184,0,1,1,'S',1,0.986239,109,827358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 109}}',25.2542,168746425,72275,NULL,'2022-01-03 15:59:34',1641225574,NULL),(1869071203,22756119,1,1119785,0,1,1,'S',1,0.959459,74,752662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',25.6201,168773295,60256,NULL,'2022-01-04 18:10:33',1641319833,NULL),(1871797183,22756119,1,2824188,1,1,1,'S',1,0.957547,106,791183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',26.6931,172951731,78060,NULL,'2022-06-28 19:07:01',1656443221,NULL),(1869012689,22756119,1,46626,0,1,1,'S',1,0.964286,112,764008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 104}, \"maximum_statistics\": {\"great\": 112}}',27.127,168773135,85230,NULL,'2022-01-04 18:03:10',1641319390,NULL),(1869166516,22756119,1,222425,0,1,1,'A',1,0.935484,155,677413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 135}, \"maximum_statistics\": {\"great\": 155}}',33.4942,168818190,144550,NULL,'2022-01-06 15:36:03',1641483363,NULL),(1869241642,22756119,1,10818,0,1,1,'S',1,0.952273,220,821837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 199}, \"maximum_statistics\": {\"great\": 220}}',37.1404,169043441,163362,NULL,'2022-01-15 17:12:40',1642266760,NULL),(1869102015,22756119,1,3343365,1,1,1,'S',1,0.958333,408,805382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 374}, \"maximum_statistics\": {\"great\": 408}}',37.8255,168744025,421024,NULL,'2022-01-03 13:54:20',1641218060,NULL),(1872277646,22756119,1,2853864,1,1,1,'B',1,0.895963,250,603140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 524}, \"maximum_statistics\": {\"great\": 644}}',38.859,173351582,493684,NULL,'2022-07-16 21:18:48',1658006328,NULL),(1869054165,22756119,1,261183,0,1,1,'S',1,0.974286,175,804829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 175}}',40.7649,168745539,146696,NULL,'2022-01-03 15:12:53',1641222773,NULL),(1868983776,22756119,1,1936434,1,1,1,'S',1,0.972527,364,783168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 344}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',40.8439,168772505,325075,NULL,'2022-01-04 17:34:47',1641317687,NULL),(1868987123,22756119,1,1937980,0,1,1,'S',1,0.987968,374,898318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 365}, \"maximum_statistics\": {\"great\": 374}}',46.7574,168773539,356371,NULL,'2022-01-04 18:24:17',1641320657,NULL),(1871645239,22756119,1,2555646,1,1,1,'A',1,0.943463,283,778051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 251}, \"maximum_statistics\": {\"great\": 283}}',48.7932,172527265,251820,NULL,'2022-06-10 16:29:45',1654878585,NULL),(1867114127,22767141,1,2124069,0,1,1,'C',1,0.761976,32,275084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 217}, \"maximum_statistics\": {\"great\": 334}}',7.79703,165781994,97828,NULL,'2021-09-13 02:10:02',1631499002,NULL),(1869966076,22767141,1,2874583,1,1,1,'B',1,0.817568,82,400282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 370}}',15.1922,170050924,155566,NULL,'2022-02-25 04:39:35',1645763975,NULL),(1873372440,22767141,1,2873533,1,1,1,'A',1,0.918919,149,684797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 187, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 222}}',20.5058,175064352,147205,NULL,'2022-10-13 03:38:42',1665632322,NULL),(1872789793,22767141,1,3373368,1,1,1,'B',1,0.862117,160,515966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 277, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 359}}',21.1308,174247152,218680,NULL,'2022-08-30 00:46:40',1661820400,NULL),(1865030865,22767141,1,1837012,0,1,1,'A',1,0.959538,120,707658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',27.7179,162748759,109503,NULL,'2021-06-07 01:49:58',1623030598,NULL),(1873595994,22767141,1,3245982,1,1,1,'B',1,0.88764,108,529265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 444, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 534}}',28.3265,175584965,262686,NULL,'2022-11-10 01:04:36',1668042276,NULL),(1873636148,22767141,1,3044883,1,1,1,'A',1,0.931138,167,752892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',33.9752,175585353,165160,NULL,'2022-11-10 01:42:00',1668044520,NULL),(1869637448,22772653,1,162549,1,1,1,'A',1,0.916667,339,664484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 545}, \"maximum_statistics\": {\"great\": 648}}',NULL,169718957,548922,NULL,'2022-02-11 17:12:09',1644599529,NULL),(1869637798,22772653,1,163090,1,1,1,'S',1,0.969112,259,820317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 243}, \"maximum_statistics\": {\"great\": 259}}',NULL,169663677,348828,NULL,'2022-02-09 12:52:07',1644411127,NULL),(1870188103,22772653,1,489041,1,1,1,'B',1,0.865385,115,616883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 130}}',NULL,170431760,100406,NULL,'2022-03-13 06:00:01',1647151201,NULL),(1873734209,22772653,1,547880,1,1,1,'B',1,0.847255,114,505844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 311}, \"maximum_statistics\": {\"great\": 419}}',NULL,175721162,368515,NULL,'2022-11-17 01:21:46',1668648106,NULL),(1865367944,22772653,1,865974,1,1,1,'A',1,0.914216,139,661053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 204}}',NULL,163098703,291205,NULL,'2021-06-18 07:10:19',1624000219,NULL),(1868862142,22772653,1,1237234,1,1,1,'D',1,0.671772,97,234730,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 80, \"great\": 237}, \"maximum_statistics\": {\"great\": 457}}',NULL,168503010,150094,NULL,'2021-12-25 07:56:29',1640418989,NULL),(1865146783,22772653,1,1306077,1,1,1,'B',1,0.818542,208,454709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 20, \"great\": 422, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 631}}',NULL,162888598,466950,NULL,'2021-06-11 14:48:55',1623422935,NULL),(1875854036,22772653,1,1306077,1,1,1,'B',1,0.878764,331,621706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 3, \"great\": 481}, \"maximum_statistics\": {\"great\": 631}}',NULL,178654534,569647,NULL,'2023-04-30 14:09:42',1682863782,NULL),(1874583641,22772653,1,1353365,1,1,1,'C',1,0.781095,161,100828,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 87, \"great\": 652}, \"maximum_statistics\": {\"great\": 1005}}',NULL,176763739,372618,NULL,'2023-01-12 07:49:20',1673509760,NULL),(1865168765,22772653,1,1384129,1,1,1,'B',1,0.827303,215,449094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 26, \"great\": 424}, \"maximum_statistics\": {\"great\": 608}}',NULL,163045992,372710,NULL,'2021-06-16 15:19:04',1623856744,NULL),(1865191396,22772653,1,1439682,1,1,1,'B',1,0.819149,160,440965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 24, \"great\": 414}, \"maximum_statistics\": {\"great\": 611}}',NULL,163046079,383206,NULL,'2021-06-16 15:22:21',1623856941,NULL),(1875422203,22772653,1,1583561,1,1,1,'B',1,0.831499,180,137707,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 45, \"great\": 527}, \"maximum_statistics\": {\"great\": 727}}',NULL,178179303,290816,NULL,'2023-04-02 10:48:04',1680432484,NULL),(1869624393,22772653,1,2059975,1,1,1,'D',1,0.692341,171,123144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 451, \"miss\": 132, \"great\": 579}, \"maximum_statistics\": {\"great\": 1162}}',NULL,169681208,363832,NULL,'2022-02-10 05:46:22',1644471982,NULL),(1869179072,22772653,1,1001979,0,1,1,'D',1,0.539683,27,195836,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 54, \"great\": 69}, \"maximum_statistics\": {\"great\": 189}}',0.381859,168899126,247887,NULL,'2022-01-09 16:31:20',1641745880,NULL),(1867027115,22772653,1,2851931,1,1,1,'D',1,0.613573,31,129913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 84, \"great\": 166}, \"maximum_statistics\": {\"great\": 361}}',1.33377,165647311,80080,NULL,'2021-09-08 03:17:27',1631071047,NULL),(1865552864,22772653,1,1934192,1,1,1,'D',1,0.651568,45,185425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 68, \"great\": 155, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',1.60474,163616019,121246,NULL,'2021-07-04 12:25:51',1625401551,NULL),(1874447446,22772653,1,3562510,1,1,1,'D',1,0.641026,25,157250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 61, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',1.7351,176692041,75694,NULL,'2023-01-08 07:26:50',1673162810,NULL),(1869756447,22772653,1,1893917,0,1,1,'D',1,0.648379,33,175424,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 81, \"great\": 200}, \"maximum_statistics\": {\"great\": 401}}',1.79567,169908599,113831,NULL,'2022-02-19 13:00:29',1645275629,NULL),(1865228349,22772653,1,1675831,0,1,1,'D',1,0.692053,28,209949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 86}, \"maximum_statistics\": {\"great\": 151}}',2.23574,162886351,37510,NULL,'2021-06-11 13:26:51',1623418011,NULL),(1864604021,22772653,1,2822604,1,1,1,'D',1,0.695076,42,203713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 145, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 264}}',2.37177,162005290,76884,NULL,'2021-05-16 16:20:17',1621182017,NULL),(1865852747,22772653,1,2097995,0,1,1,'D',1,0.667925,31,189706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',2.42557,163935206,97049,NULL,'2021-07-14 09:13:33',1626254013,NULL),(1866995106,22772653,1,3098080,1,1,1,'D',1,0.674757,24,183795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 53, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',2.62961,165550120,82616,NULL,'2021-09-04 13:49:04',1630763344,NULL),(1865894422,22772653,1,3007798,1,1,1,'D',1,0.689103,44,201479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 54, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',3.11167,163934547,104126,NULL,'2021-07-14 08:38:29',1626251909,NULL),(1866955810,22772653,1,1348015,0,1,1,'D',1,0.670833,44,213508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',3.26549,165550636,77220,NULL,'2021-09-04 14:07:44',1630764464,NULL),(1869776367,22772653,1,1253820,0,1,1,'C',1,0.742857,30,310204,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 118}, \"maximum_statistics\": {\"great\": 175}}',3.73063,169747359,90899,NULL,'2022-02-12 18:03:57',1644689037,NULL),(1866938680,22772653,1,972065,0,1,1,'D',1,0.658996,73,244413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 84, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',3.85997,165550751,240639,NULL,'2021-09-04 14:12:25',1630764745,NULL),(1865453034,22772653,1,824807,0,1,1,'C',1,0.718121,45,259766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',3.91756,163254781,96406,NULL,'2021-06-23 06:59:40',1624431580,NULL),(1865839191,22772653,1,1210471,0,1,1,'B',1,0.815789,19,505991,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',5.1914,163996165,118152,NULL,'2021-07-16 06:31:06',1626417066,NULL),(1869855018,22772653,1,3418244,1,1,1,'C',1,0.729412,52,258858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 52, \"great\": 208}, \"maximum_statistics\": {\"great\": 340}}',5.29552,169908401,96132,NULL,'2022-02-19 12:52:07',1645275127,NULL),(1875459363,22772653,1,1310512,1,1,1,'C',1,0.747175,63,297749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 54, \"great\": 229}, \"maximum_statistics\": {\"great\": 354}}',5.83281,178153396,155314,NULL,'2023-04-01 03:28:11',1680319691,NULL),(1864522542,22772653,1,1001979,1,1,1,'B',1,0.806878,43,471287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 139, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189}}',6.29122,162005177,339617,NULL,'2021-05-16 16:16:34',1621181794,NULL),(1869815073,22772653,1,1649676,1,1,1,'C',1,0.796214,56,327247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 73, \"great\": 339}, \"maximum_statistics\": {\"great\": 449}}',6.45269,169823663,197192,NULL,'2022-02-16 01:07:57',1644973677,NULL),(1865348306,22772653,1,510731,0,1,1,'C',1,0.792253,48,460156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 93, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 142}}',6.56708,163062592,356242,NULL,'2021-06-17 02:31:03',1623897063,NULL),(1865686838,22772653,1,455321,0,1,1,'C',1,0.746356,42,275313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 209, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 343}}',6.59824,163772822,136533,NULL,'2021-07-09 06:38:16',1625812696,NULL),(1865521318,22772653,1,2851934,1,1,1,'C',1,0.792056,95,358671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',6.76346,163617488,100542,NULL,'2021-07-04 13:18:14',1625404694,NULL),(1875451689,22772653,1,2700362,1,1,1,'C',1,0.712828,52,226893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 45, \"great\": 191}, \"maximum_statistics\": {\"great\": 343}}',7.04233,178135575,107990,NULL,'2023-03-31 05:07:30',1680239250,NULL),(1869634284,22772653,1,1572843,1,1,1,'B',1,0.80102,54,520142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 98}}',7.51218,169709239,151627,NULL,'2022-02-11 09:08:58',1644570538,NULL),(1875465094,22772653,1,3414709,1,1,1,'C',1,0.722028,45,235973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',7.52014,178157340,79474,NULL,'2023-04-01 09:05:55',1680339955,NULL),(1865335659,22772653,1,476366,0,1,1,'B',1,0.805714,69,362773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',8.25415,163099176,81608,NULL,'2021-06-18 07:33:29',1624001609,NULL),(1874298689,22772653,1,1910827,0,1,1,'B',1,0.836788,45,396987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 153}, \"maximum_statistics\": {\"great\": 193}}',8.38903,176521422,71739,NULL,'2022-12-30 08:18:43',1672388323,NULL),(1865246662,22772653,1,1493533,1,1,1,'B',1,0.817029,78,474853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 202, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 276}}',8.60493,162881194,219909,NULL,'2021-06-11 09:28:11',1623403691,NULL),(1865351156,22772653,1,1797364,0,1,1,'C',1,0.763033,59,340464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 120, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 211}}',8.64156,163050925,98765,NULL,'2021-06-16 18:08:24',1623866904,NULL),(1874417512,22772653,1,1253771,1,1,1,'C',1,0.738739,120,302470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 46, \"great\": 205}, \"maximum_statistics\": {\"great\": 333}}',9.13986,176692008,147044,NULL,'2023-01-08 07:22:50',1673162570,NULL),(1869858443,22772653,1,1083051,1,1,1,'B',1,0.815029,49,538111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 173}}',9.29831,169747537,491594,NULL,'2022-02-12 18:11:46',1644689506,NULL),(1869670719,22772653,1,560000,1,1,1,'B',1,0.802184,64,349924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 53, \"great\": 302}, \"maximum_statistics\": {\"great\": 412}}',9.48214,169620349,167232,NULL,'2022-02-07 16:07:49',1644250069,NULL),(1865167421,22772653,1,735762,0,1,1,'B',1,0.820513,53,381269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 73, \"great\": 423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',9.71147,162881820,210542,NULL,'2021-06-11 09:58:31',1623405511,NULL),(1873751750,22772653,1,3562512,1,1,1,'B',1,0.81117,64,370780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 188}}',9.73575,175722500,74887,NULL,'2022-11-17 03:22:51',1668655371,NULL),(1874457468,22772653,1,1649417,1,1,1,'C',1,0.7718,75,313463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 64, \"great\": 357}, \"maximum_statistics\": {\"great\": 539}}',9.89901,176691988,184994,NULL,'2023-01-08 07:20:52',1673162452,NULL),(1865242780,22772653,1,562300,1,1,1,'B',1,0.882812,77,637321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 104, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 128}}',9.99172,162888336,284161,NULL,'2021-06-11 14:39:57',1623422397,NULL),(1865820659,22772653,1,2906036,1,1,1,'C',1,0.782366,108,335481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 300, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 448}}',9.99462,163934821,178721,NULL,'2021-07-14 08:53:02',1626252782,NULL),(1875415471,22772653,1,2959881,1,1,1,'C',1,0.728632,84,257022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 61, \"great\": 275}, \"maximum_statistics\": {\"great\": 468}}',10.0808,178233985,176694,NULL,'2023-04-05 13:04:38',1680699878,NULL),(1866633438,22772653,1,1348015,0,1,1,'B',1,0.822917,108,432298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',10.557,165096662,124601,NULL,'2021-08-20 03:53:03',1629431583,NULL),(1865789096,22772653,1,2757597,1,1,1,'B',1,0.810345,79,390870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',10.795,163934464,106692,NULL,'2021-07-14 08:34:00',1626251640,NULL),(1865812200,22772653,1,1655726,1,1,1,'C',1,0.761589,41,301160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',10.8409,163935145,45300,NULL,'2021-07-14 09:11:01',1626253861,NULL),(1869684986,22772653,1,2315559,1,1,1,'C',1,0.757412,178,396872,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 25, \"great\": 216}, \"maximum_statistics\": {\"great\": 371}}',10.9084,169709321,314905,NULL,'2022-02-11 09:13:48',1644570828,NULL),(1865146305,22772653,1,1526022,0,1,1,'A',1,0.928571,44,831104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77}}',11.3511,162888248,120039,NULL,'2021-06-11 14:36:46',1623422206,NULL),(1865892346,22772653,1,1362413,1,1,1,'S',1,0.954545,33,766087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 33}}',11.514,163934588,157666,NULL,'2021-07-14 08:40:36',1626252036,NULL),(1865786966,22772653,1,1592896,1,1,1,'A',1,0.943396,35,716236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 49, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 53}}',11.5439,163935352,151404,NULL,'2021-07-14 09:20:34',1626254434,NULL),(1865369324,22772653,1,1818777,0,1,1,'B',1,0.81769,80,377694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',11.5724,163099092,113404,NULL,'2021-06-18 07:29:30',1624001370,NULL),(1865455502,22772653,1,2160814,0,1,1,'B',1,0.854167,36,438038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 216}}',11.9657,163254160,85796,NULL,'2021-06-23 06:18:33',1624429113,NULL),(1869825482,22772653,1,2532916,1,1,1,'B',1,0.821149,73,403784,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 284}, \"maximum_statistics\": {\"great\": 383}}',12.8635,169908533,176932,NULL,'2022-02-19 12:58:06',1645275486,NULL),(1866955722,22772653,1,1572459,1,1,1,'B',1,0.829032,53,397394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 37, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',13.0374,165550254,112442,NULL,'2021-09-04 13:54:00',1630763640,NULL),(1869617149,22772653,1,1923023,1,1,1,'C',1,0.794992,74,324606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 60, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 639}}',13.209,169663199,220820,NULL,'2022-02-09 12:25:57',1644409557,NULL),(1869629690,22772653,1,2443045,1,1,1,'B',1,0.8223,122,433968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 200}, \"maximum_statistics\": {\"great\": 287}}',13.4289,169719976,123504,NULL,'2022-02-11 17:57:55',1644602275,NULL),(1865420536,22772653,1,2644260,1,1,1,'B',1,0.829646,99,434317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',13.5156,163254108,105302,NULL,'2021-06-23 06:15:30',1624428930,NULL),(1865840416,22772653,1,1214824,1,1,1,'B',1,0.863636,98,565589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 130, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 165}}',13.9521,163996217,191463,NULL,'2021-07-16 06:33:27',1626417207,NULL),(1874017569,22772653,1,1215684,1,1,1,'B',1,0.835913,137,443367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 323}}',14.0937,176138419,148676,NULL,'2022-12-10 01:01:18',1670634078,NULL),(1865348020,22772653,1,1930320,1,1,1,'B',1,0.885185,72,583323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 109, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 135}}',14.1502,163049912,182029,NULL,'2021-06-16 17:36:02',1623864962,NULL),(1865316588,22772653,1,2617832,1,1,1,'B',1,0.837185,129,400456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 59, \"great\": 380}, \"maximum_statistics\": {\"great\": 476}}',14.4327,163098411,227206,NULL,'2021-06-18 06:55:28',1623999328,NULL),(1870237842,22772653,1,703417,1,1,1,'C',1,0.74858,118,308383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 352}}',14.5787,170299531,166982,NULL,'2022-03-07 10:38:51',1646649531,NULL),(1865185011,22772653,1,2644283,1,1,1,'A',1,0.924731,68,687430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93}}',14.774,162886410,84895,NULL,'2021-06-11 13:28:57',1623418137,NULL),(1865799550,22772653,1,383261,1,1,1,'B',1,0.850267,81,438397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 286, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 374}}',15.0122,163934425,221171,NULL,'2021-07-14 08:31:38',1626251498,NULL),(1869626121,22772653,1,2885022,1,1,1,'B',1,0.826975,74,119509,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 265}, \"maximum_statistics\": {\"great\": 367}}',15.0638,169664865,116645,NULL,'2022-02-09 13:53:11',1644414791,NULL),(1869667126,22772653,1,1649679,1,1,1,'B',1,0.812236,134,354274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 78, \"great\": 522}, \"maximum_statistics\": {\"great\": 711}}',15.065,169663407,311504,NULL,'2022-02-09 12:36:57',1644410217,NULL),(1875715685,22772653,1,3411479,1,1,1,'B',1,0.806233,105,379479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 258}, \"maximum_statistics\": {\"great\": 369}}',15.5065,178476677,164330,NULL,'2023-04-19 15:17:12',1681917432,NULL),(1865153985,22772653,1,2757592,0,1,1,'A',1,0.916667,76,615286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 149, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 174}}',15.6811,163045877,83466,NULL,'2021-06-16 15:15:44',1623856544,NULL),(1865153748,22772653,1,2283477,1,1,1,'A',1,0.915789,95,694898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 79, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 95}}',15.7332,162940226,148158,NULL,'2021-06-13 04:26:23',1623558383,NULL),(1867017964,22772653,1,1678930,0,1,1,'C',1,0.778196,62,367908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 167}, \"maximum_statistics\": {\"great\": 266}}',16.1884,165550601,144449,NULL,'2021-09-04 14:06:12',1630764372,NULL),(1869684521,22772653,1,1846054,1,1,1,'B',1,0.875676,89,458689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',16.3188,169633914,93312,NULL,'2022-02-08 05:46:38',1644299198,NULL),(1865249236,22772653,1,2238066,0,1,1,'B',1,0.880658,75,504237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 243}}',16.3798,162881336,99609,NULL,'2021-06-11 09:35:33',1623404133,NULL),(1869773870,22772653,1,1243712,1,1,1,'B',1,0.81017,91,393764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 43, \"great\": 409}, \"maximum_statistics\": {\"great\": 590}}',16.6515,169748372,272110,NULL,'2022-02-12 18:48:51',1644691731,NULL),(1875383913,22772653,1,2512182,1,1,1,'B',1,0.801489,81,352976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 289}, \"maximum_statistics\": {\"great\": 403}}',16.7263,178153163,166558,NULL,'2023-04-01 03:09:50',1680318590,NULL),(1875460365,22772653,1,2090845,0,1,1,'C',1,0.795039,73,355129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 264}, \"maximum_statistics\": {\"great\": 383}}',16.8608,178124821,146810,NULL,'2023-03-30 14:29:29',1680186569,NULL),(1869680485,22772653,1,3282190,1,1,1,'B',1,0.84296,155,458977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 277}}',17.0896,169659294,149920,NULL,'2022-02-09 08:24:33',1644395073,NULL),(1870331371,22772653,1,3198647,0,1,1,'B',1,0.894737,91,554468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 152}}',17.1275,170572091,83119,NULL,'2022-03-19 08:02:20',1647676940,NULL),(1869631152,22772653,1,2080266,1,1,1,'B',1,0.823699,138,384342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',17.1609,169659125,284033,NULL,'2022-02-09 08:11:37',1644394297,NULL),(1869778918,22772653,1,1942390,1,1,1,'B',1,0.818091,74,441444,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 36, \"great\": 356}, \"maximum_statistics\": {\"great\": 503}}',17.2494,169747754,330105,NULL,'2022-02-12 18:22:45',1644690165,NULL),(1869738722,22772653,1,2642833,1,1,1,'B',1,0.849854,62,407975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 268}, \"maximum_statistics\": {\"great\": 343}}',17.6039,169681450,118594,NULL,'2022-02-10 06:02:33',1644472953,NULL),(1863918845,22772653,1,479210,0,1,1,'A',1,0.92381,92,659609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 210}}',17.6057,161069244,196467,NULL,'2021-04-20 18:56:04',1618944964,NULL),(1875861861,22772653,1,3623055,1,1,1,'B',1,0.829208,69,118184,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 202}}',18.0149,178654438,58326,NULL,'2023-04-30 14:04:13',1682863453,NULL),(1865337557,22772653,1,1145621,1,1,1,'B',1,0.847737,123,487337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 358, \"large_bonus\": 119}, \"maximum_statistics\": {\"great\": 486}}',18.2274,163049581,419261,NULL,'2021-06-16 17:24:56',1623864296,NULL),(1873994863,22772653,1,2494390,1,1,1,'B',1,0.836777,157,436610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 34, \"great\": 523, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 726}}',18.6083,176031448,408438,NULL,'2022-12-04 03:21:06',1670124066,NULL),(1865266911,22772653,1,2263838,1,1,1,'B',1,0.897059,44,534756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 170}}',18.9461,163098740,63266,NULL,'2021-06-18 07:12:18',1624000338,NULL),(1866967761,22772653,1,2794194,1,1,1,'B',1,0.846416,110,452758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 293}}',19.5269,165550184,157193,NULL,'2021-09-04 13:51:50',1630763510,NULL),(1865709898,22772653,1,516754,1,1,1,'S',1,0.974468,235,866926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',19.8437,163773027,198082,NULL,'2021-07-09 06:48:40',1625813320,NULL),(1869707484,22772653,1,1746175,1,1,1,'B',1,0.8325,127,137654,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 287}, \"maximum_statistics\": {\"great\": 400}}',19.8867,169664989,150203,NULL,'2022-02-09 13:59:54',1644415194,NULL),(1865339331,22772653,1,1444029,1,1,1,'A',1,0.915663,113,608934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 287, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 332}}',19.9775,163062705,295773,NULL,'2021-06-17 02:35:48',1623897348,NULL),(1869728193,22772653,1,1501473,0,1,1,'B',1,0.897674,108,575419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 215}}',20.3424,169719815,163092,NULL,'2022-02-11 17:49:57',1644601797,NULL),(1874208585,22772653,1,1431386,1,1,1,'B',1,0.85218,139,445530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 48, \"great\": 565, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 734}}',20.3482,176268485,357242,NULL,'2022-12-17 04:09:35',1671250175,NULL),(1869688789,22772653,1,1694296,1,1,1,'B',1,0.843096,85,425438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 57, \"great\": 549}, \"maximum_statistics\": {\"great\": 717}}',20.367,169659407,356490,NULL,'2022-02-09 08:31:53',1644395513,NULL),(1869663450,22772653,1,544994,1,1,1,'B',1,0.864983,141,448303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 464}, \"maximum_statistics\": {\"great\": 574}}',20.396,169710522,249317,NULL,'2022-02-11 10:30:51',1644575451,NULL),(1875472910,22772653,1,3142046,1,1,1,'B',1,0.815722,93,391498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 280}, \"maximum_statistics\": {\"great\": 388}}',20.4252,178124859,168342,NULL,'2023-03-30 14:31:40',1680186700,NULL),(1865811729,22772653,1,1655718,0,1,1,'X',1,1,47,892671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',20.4371,163935127,29220,NULL,'2021-07-14 09:10:00',1626253800,NULL),(1865397111,22772653,1,111648,1,1,1,'B',1,0.859879,129,530026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',20.4672,163254734,303122,NULL,'2021-06-23 06:56:35',1624431395,NULL),(1875317999,22772653,1,1614227,1,1,1,'B',1,0.86656,206,509270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 243}, \"maximum_statistics\": {\"great\": 311}}',20.5412,178001924,256157,NULL,'2023-03-23 16:19:52',1679588392,NULL),(1869753564,22772653,1,368370,1,1,1,'A',1,0.943396,75,734780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',20.6199,169738522,179577,NULL,'2022-02-12 11:22:23',1644664943,NULL),(1865786899,22772653,1,1410104,1,1,1,'A',1,0.934,107,741656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 225, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 250}}',21.1245,163935461,252113,NULL,'2021-07-14 09:26:16',1626254776,NULL),(1869698734,22772653,1,2788997,1,1,1,'B',1,0.846437,58,438470,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 309}, \"maximum_statistics\": {\"great\": 407}}',21.1257,169719486,132877,NULL,'2022-02-11 17:35:06',1644600906,NULL),(1871222420,22772653,1,1844415,1,1,1,'B',1,0.884615,78,506592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 208}}',21.7713,171998321,99016,NULL,'2022-05-19 10:27:01',1652956021,NULL),(1865785502,22772653,1,1587911,0,1,1,'B',1,0.892405,77,477921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 201, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 237}}',21.7725,163935397,124764,NULL,'2021-07-14 09:22:50',1626254570,NULL),(1874363657,22772653,1,2811137,1,1,1,'B',1,0.851266,178,469491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 316}}',21.832,176691930,186907,NULL,'2023-01-08 07:15:32',1673162132,NULL),(1875342855,22772653,1,1680928,1,1,1,'B',1,0.862648,115,166604,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 406}, \"maximum_statistics\": {\"great\": 506}}',21.9152,178076246,209416,NULL,'2023-03-27 15:46:24',1679931984,NULL),(1865476526,22772653,1,1923482,1,1,1,'B',1,0.893162,97,559513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 282, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 351}}',21.9254,163254684,241560,NULL,'2021-06-23 06:52:52',1624431172,NULL),(1869768086,22772653,1,1923023,1,1,1,'B',1,0.818466,102,400580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 39, \"great\": 446}, \"maximum_statistics\": {\"great\": 639}}',21.9669,169748088,265547,NULL,'2022-02-12 18:36:12',1644690972,NULL),(1869730970,22772653,1,3399996,1,1,1,'B',1,0.857401,277,570686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 198}, \"maximum_statistics\": {\"great\": 277}}',22.1987,169720643,205706,NULL,'2022-02-11 18:30:51',1644604251,NULL),(1869839974,22772653,1,1699346,1,1,1,'A',1,0.905556,122,690340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 180}}',22.2326,169747672,168595,NULL,'2022-02-12 18:18:16',1644689896,NULL),(1874040523,22772653,1,3453239,1,1,1,'B',1,0.858059,111,523453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 426}, \"maximum_statistics\": {\"great\": 546}}',22.267,176184940,278587,NULL,'2022-12-12 10:07:51',1670839671,NULL),(1869854950,22772653,1,3418244,1,1,1,'B',1,0.869118,165,521074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 273}, \"maximum_statistics\": {\"great\": 340}}',22.5112,169748137,194104,NULL,'2022-02-12 18:38:23',1644691103,NULL),(1875459585,22772653,1,2090201,1,1,1,'C',1,0.791451,81,361692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 246}, \"maximum_statistics\": {\"great\": 386}}',22.8623,178124783,172604,NULL,'2023-03-30 14:27:31',1680186451,NULL),(1865850039,22772653,1,526962,1,1,1,'A',1,0.947644,64,651754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 175, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 191}}',23.4839,163935305,103026,NULL,'2021-07-14 09:18:06',1626254286,NULL),(1869654300,22772653,1,1624381,0,1,1,'B',1,0.857244,92,479279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 47, \"great\": 550}, \"maximum_statistics\": {\"great\": 704}}',23.4868,169620688,332595,NULL,'2022-02-07 16:24:27',1644251067,NULL),(1869627064,22772653,1,1253820,0,1,1,'A',1,0.922857,128,326057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 175}}',23.496,169678654,120358,NULL,'2022-02-10 03:02:38',1644462158,NULL),(1875566148,22772653,1,2016123,0,1,1,'B',1,0.854237,81,431688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 232}, \"maximum_statistics\": {\"great\": 295}}',23.5857,178291926,136832,NULL,'2023-04-08 14:18:32',1680963512,NULL),(1875553826,22772653,1,1797367,1,1,1,'B',1,0.839228,135,443104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 224}, \"maximum_statistics\": {\"great\": 311}}',23.7658,178310255,151458,NULL,'2023-04-09 12:58:01',1681045081,NULL),(1874256963,22772653,1,2005306,1,1,1,'B',1,0.879921,109,535683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 206}, \"maximum_statistics\": {\"great\": 254}}',23.7693,176502728,149931,NULL,'2022-12-29 08:44:01',1672303441,NULL),(1875464902,22772653,1,1685780,1,1,1,'B',1,0.866538,163,478040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 407}, \"maximum_statistics\": {\"great\": 517}}',23.9654,178179204,316398,NULL,'2023-04-02 10:42:45',1680432165,NULL),(1865710870,22772653,1,1888030,1,1,1,'A',1,0.900585,121,562159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 171}}',24.0826,163772745,95456,NULL,'2021-07-09 06:34:12',1625812452,NULL),(1869847666,22772653,1,2786474,1,1,1,'B',1,0.883929,118,560548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 224}}',24.129,169747969,133120,NULL,'2022-02-12 18:31:13',1644690673,NULL),(1873996204,22772653,1,1525818,1,1,1,'B',1,0.864912,105,458463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',24.2038,176057025,125471,NULL,'2022-12-05 10:36:57',1670236617,NULL),(1869703150,22772653,1,2349471,1,1,1,'B',1,0.891931,177,591237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 287}, \"maximum_statistics\": {\"great\": 347}}',24.3457,169682158,201674,NULL,'2022-02-10 07:00:20',1644476420,NULL),(1875532528,22772653,1,2505943,1,1,1,'B',1,0.856105,146,472943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',24.4893,178399436,187332,NULL,'2023-04-15 01:38:44',1681522724,NULL),(1874320889,22772653,1,392097,0,1,1,'A',1,0.904762,59,556606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 273}}',24.6933,176502760,120044,NULL,'2022-12-29 08:46:50',1672303610,NULL),(1869681047,22772653,1,2304259,1,1,1,'B',1,0.836454,138,140369,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 56, \"great\": 595}, \"maximum_statistics\": {\"great\": 801}}',24.7645,169664133,349656,NULL,'2022-02-09 13:16:16',1644412576,NULL),(1869799772,22772653,1,2489446,1,1,1,'B',1,0.874603,65,475332,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 248}, \"maximum_statistics\": {\"great\": 315}}',24.827,169908349,115979,NULL,'2022-02-19 12:50:19',1645275019,NULL),(1865411278,22772653,1,736217,0,1,1,'A',1,0.902277,111,569878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 449, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 527}}',24.8976,163254497,303386,NULL,'2021-06-23 06:40:31',1624430431,NULL),(1869763768,22772653,1,21337,1,1,1,'B',1,0.83801,70,400637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 16, \"great\": 281}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 15}}',25.7952,169747862,271010,NULL,'2022-02-12 18:26:44',1644690404,NULL),(1871814574,22772653,1,1649594,0,1,1,'B',1,0.84842,88,413336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 44, \"great\": 529}, \"maximum_statistics\": {\"great\": 696}}',25.8198,172947732,257242,NULL,'2022-06-28 15:53:27',1656431607,NULL),(1869660962,22772653,1,2505660,1,1,1,'B',1,0.829268,131,423846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 263}, \"maximum_statistics\": {\"great\": 369}}',25.9049,169719342,189970,NULL,'2022-02-11 17:29:36',1644600576,NULL),(1875416770,22772653,1,686780,1,1,1,'B',1,0.853933,128,448270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 51, \"great\": 555}, \"maximum_statistics\": {\"great\": 712}}',26.0716,178263977,330460,NULL,'2023-04-07 03:48:03',1680839283,NULL),(1865716447,22772653,1,531809,0,1,1,'A',1,0.905817,190,624589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 298, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 361}}',26.1026,163773101,266796,NULL,'2021-07-09 06:52:09',1625813529,NULL),(1869400689,22772653,1,1296132,1,1,1,'B',1,0.899628,101,571429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 269}}',26.2196,169319708,126895,NULL,'2022-01-26 17:19:44',1643217584,NULL),(1863914794,22772653,1,832801,1,1,1,'A',1,0.935943,235,845513,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 248, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 281}}',26.5925,161069503,444072,NULL,'2021-04-20 19:05:00',1618945500,NULL),(1865813613,22772653,1,2784859,1,1,1,'A',1,0.937008,249,751708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 223, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 254}}',26.8116,163934890,349828,NULL,'2021-07-14 08:57:23',1626253043,NULL),(1869769183,22772653,1,1925274,1,1,1,'B',1,0.892183,77,563980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 307}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 5}}',26.8818,169868333,328845,NULL,'2022-02-17 22:59:36',1645138776,NULL),(1874322899,22772653,1,1947131,1,1,1,'A',1,0.949275,171,739546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 207}}',26.8952,176502837,194814,NULL,'2022-12-29 08:53:10',1672303990,NULL),(1869738741,22772653,1,2642833,1,1,1,'B',1,0.87172,113,501374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 343}}',27.0148,169720959,148258,NULL,'2022-02-11 18:44:04',1644605044,NULL),(1875792756,22772653,1,1072030,1,1,1,'B',1,0.842857,108,449346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 265}, \"maximum_statistics\": {\"great\": 350}}',27.1289,178664293,171088,NULL,'2023-05-01 03:17:36',1682911056,NULL),(1869688185,22772653,1,667686,0,1,1,'A',1,0.921053,100,657477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',27.5003,169682260,350052,NULL,'2022-02-10 07:07:27',1644476847,NULL),(1865302850,22772653,1,1774604,0,1,1,'A',1,0.944126,299,739608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 316, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',27.9333,163064997,286688,NULL,'2021-06-17 04:38:30',1623904710,NULL),(1869627426,22772653,1,1253831,1,1,1,'S',1,0.974747,99,840897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 99}}',28.3901,169720761,120470,NULL,'2022-02-11 18:36:12',1644604572,NULL),(1869783919,22772653,1,830582,0,1,1,'A',1,0.90856,108,629098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 218}, \"maximum_statistics\": {\"great\": 257}}',28.4144,169748291,137257,NULL,'2022-02-12 18:45:05',1644691505,NULL),(1866481492,22772653,1,2810610,1,1,1,'B',1,0.892784,122,576174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',28.4181,164834561,246296,NULL,'2021-08-11 14:13:30',1628691210,NULL),(1869645171,22772653,1,1599392,1,1,1,'B',1,0.875367,113,474164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 548}, \"maximum_statistics\": {\"great\": 682}}',28.4328,169664511,340173,NULL,'2022-02-09 13:35:56',1644413756,NULL),(1865261984,22772653,1,1720675,0,1,1,'B',1,0.89781,111,560579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',28.826,163063578,150072,NULL,'2021-06-17 03:15:41',1623899741,NULL),(1865419045,22772653,1,2478226,1,1,1,'A',1,0.913265,79,579295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',28.8914,163254821,87994,NULL,'2021-06-23 07:02:12',1624431732,NULL),(1869891246,22772653,1,2961259,1,1,1,'B',1,0.86646,144,458472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 76, \"great\": 784}, \"maximum_statistics\": {\"great\": 966}}',28.9573,169927286,407921,NULL,'2022-02-20 03:46:28',1645328788,NULL),(1869670073,22772653,1,2518846,0,1,1,'B',1,0.887821,96,554412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',29.0562,169681593,74950,NULL,'2022-02-10 06:14:48',1644473688,NULL),(1869772970,22772653,1,1544581,1,1,1,'B',1,0.896494,170,514402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 500}, \"maximum_statistics\": {\"great\": 599}}',29.2392,169868411,327788,NULL,'2022-02-17 23:04:12',1645139052,NULL),(1871233124,22772653,1,1699346,1,1,1,'A',1,0.95,75,731503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 180}}',29.3349,171998382,158624,NULL,'2022-05-19 10:31:23',1652956283,NULL),(1874115299,22772653,1,3125094,1,1,1,'A',1,0.947727,220,762870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 197}, \"maximum_statistics\": {\"great\": 220}}',29.4712,176255152,206614,NULL,'2022-12-16 12:50:15',1671195015,NULL),(1875467399,22772653,1,1348013,1,1,1,'B',1,0.841912,171,474718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 302}, \"maximum_statistics\": {\"great\": 408}}',29.9433,178244875,223908,NULL,'2023-04-06 03:10:22',1680750622,NULL),(1869663443,22772653,1,3263449,1,1,1,'A',1,0.962025,103,754552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',29.9783,169659069,200912,NULL,'2022-02-09 08:07:50',1644394070,NULL),(1875848452,22772653,1,2681761,1,1,1,'A',1,0.938492,252,789111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 221}, \"maximum_statistics\": {\"great\": 252}}',30.2337,178654212,189946,NULL,'2023-04-30 13:51:36',1682862696,NULL),(1874194758,22772653,1,850844,1,1,1,'A',1,0.920673,208,771403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 175}, \"maximum_statistics\": {\"great\": 208}}',30.4769,176255195,186798,NULL,'2022-12-16 12:52:56',1671195176,NULL),(1875868783,22772653,1,890554,1,1,1,'A',1,0.90407,329,661508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 422}, \"maximum_statistics\": {\"great\": 516}}',30.7198,178795468,629150,NULL,'2023-05-09 08:45:12',1683621912,NULL),(1875435048,22772653,1,1624606,1,1,1,'B',1,0.855499,108,465582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 304}, \"maximum_statistics\": {\"great\": 391}}',30.896,178124751,181508,NULL,'2023-03-30 14:25:30',1680186330,NULL),(1869737682,22772653,1,3063099,1,1,1,'A',1,0.914683,92,596600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 252}}',30.9059,169682313,125168,NULL,'2022-02-10 07:11:12',1644477072,NULL),(1875450535,22772653,1,1268849,1,1,1,'B',1,0.895899,113,539939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 265}, \"maximum_statistics\": {\"great\": 317}}',30.9534,178153286,178485,NULL,'2023-04-01 03:19:35',1680319175,NULL),(1869679968,22772653,1,640487,1,1,1,'A',1,0.918919,158,613595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 189}, \"maximum_statistics\": {\"great\": 222}}',31.0397,169720424,181630,NULL,'2022-02-11 18:20:17',1644603617,NULL),(1874276785,22772653,1,1845294,1,1,1,'A',1,0.926724,195,685950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',31.0824,176502698,223986,NULL,'2022-12-29 08:41:33',1672303293,NULL),(1875696361,22772653,1,763200,1,1,1,'A',1,0.927817,242,608788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 284}}',31.199,178499618,244220,NULL,'2023-04-21 01:41:35',1682041295,NULL),(1876344089,22772653,1,3907768,1,1,1,'B',1,0.876457,148,540731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 335}, \"maximum_statistics\": {\"great\": 429}}',31.3921,179444582,285468,NULL,'2023-06-19 03:26:04',1687145164,NULL),(1875388730,22772653,1,2007693,1,1,1,'B',1,0.878505,150,544202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 260}, \"maximum_statistics\": {\"great\": 321}}',31.4383,178124678,211122,NULL,'2023-03-30 14:21:47',1680186107,NULL),(1869703949,22772653,1,1084459,0,1,1,'B',1,0.889635,110,544252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 521}}',31.4429,169659174,361852,NULL,'2022-02-09 08:15:42',1644394542,NULL),(1874324810,22772653,1,3367408,1,1,1,'B',1,0.88986,223,583635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 450}, \"maximum_statistics\": {\"great\": 572}}',31.4499,176520958,474679,NULL,'2022-12-30 07:37:26',1672385846,NULL),(1875418071,22772653,1,2596016,1,1,1,'B',1,0.85473,141,479380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 230}, \"maximum_statistics\": {\"great\": 296}}',31.5944,178125206,164880,NULL,'2023-03-30 14:51:30',1680187890,NULL),(1874021973,22772653,1,2022410,1,1,1,'A',1,0.905537,157,674141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 307}}',31.9454,176031247,252142,NULL,'2022-12-04 03:06:44',1670123204,NULL),(1869665510,22772653,1,2149120,0,1,1,'A',1,0.9,238,628043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 553}, \"maximum_statistics\": {\"great\": 680}}',32.1526,169710712,451387,NULL,'2022-02-11 10:43:05',1644576185,NULL),(1875813150,22772653,1,2570597,1,1,1,'B',1,0.872703,225,551493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 381}}',32.1766,178808931,258379,NULL,'2023-05-10 06:02:45',1683698565,NULL),(1865289539,22772653,1,346874,0,1,1,'A',1,0.953069,102,666440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 258, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 277}}',32.231,163050445,159254,NULL,'2021-06-16 17:52:49',1623865969,NULL),(1869636855,22772653,1,2452376,0,1,1,'A',1,0.943503,76,648741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 177}}',32.3352,169663802,92246,NULL,'2022-02-09 12:57:46',1644411466,NULL),(1869648083,22772653,1,2933477,1,1,1,'A',1,0.925606,105,616124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 254}, \"maximum_statistics\": {\"great\": 289}}',32.4171,169662961,154868,NULL,'2022-02-09 12:11:33',1644408693,NULL),(1875403954,22772653,1,637549,1,1,1,'B',1,0.88162,158,557357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 257}, \"maximum_statistics\": {\"great\": 321}}',32.6568,178233936,200248,NULL,'2023-04-05 13:02:03',1680699723,NULL),(1874320853,22772653,1,1724655,1,1,1,'A',1,0.911817,147,284992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 483, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',32.9805,176516476,336724,NULL,'2022-12-30 01:32:34',1672363954,NULL),(1869825401,22772653,1,3299214,1,1,1,'B',1,0.883446,141,538420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 479}, \"maximum_statistics\": {\"great\": 592}}',32.9831,169747618,321253,NULL,'2022-02-12 18:15:40',1644689740,NULL),(1874125957,22772653,1,581819,1,1,1,'S',1,0.97,200,816699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 200}}',33.2262,176255079,151398,NULL,'2022-12-16 12:45:33',1671194733,NULL),(1875083227,22772653,1,813752,1,1,1,'A',1,0.918129,109,654348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 342}}',33.2432,177542734,266519,NULL,'2023-02-25 01:11:34',1677287494,NULL),(1869746547,22772653,1,2046727,1,1,1,'B',1,0.898374,219,629810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 301}, \"maximum_statistics\": {\"great\": 369}}',33.2855,169760757,249050,NULL,'2022-02-13 06:21:46',1644733306,NULL),(1869855260,22772653,1,3418265,1,1,1,'S',1,0.953008,266,765137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 241}, \"maximum_statistics\": {\"great\": 266}}',33.3701,169868688,224572,NULL,'2022-02-17 23:20:52',1645140052,NULL),(1869690057,22772653,1,2328106,1,1,1,'A',1,0.962617,170,401832,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 214}}',33.7217,169681238,108730,NULL,'2022-02-10 05:48:28',1644472108,NULL),(1869645178,22772653,1,1599392,1,1,1,'B',1,0.867302,193,543573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 21, \"great\": 522}, \"maximum_statistics\": {\"great\": 682}}',34.2912,169720899,466419,NULL,'2022-02-11 18:41:51',1644604911,NULL),(1875453066,22772653,1,817908,0,1,1,'A',1,0.912037,113,584889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 284}, \"maximum_statistics\": {\"great\": 324}}',34.4508,178135702,182700,NULL,'2023-03-31 05:24:10',1680240250,NULL),(1869711999,22772653,1,2578177,0,1,1,'A',1,0.90814,117,600952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 362}, \"maximum_statistics\": {\"great\": 430}}',34.4694,169709126,218368,NULL,'2022-02-11 09:02:05',1644570125,NULL),(1869687417,22772653,1,1689478,1,1,1,'A',1,0.938811,161,318333,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 259}, \"maximum_statistics\": {\"great\": 286}}',35.1093,169719637,127295,NULL,'2022-02-11 17:42:10',1644601330,NULL),(1874317742,22772653,1,848511,0,1,1,'B',1,0.869606,148,523766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 417}, \"maximum_statistics\": {\"great\": 533}}',35.2144,176560828,373704,NULL,'2023-01-01 10:05:58',1672567558,NULL),(1869665837,22772653,1,1649419,1,1,1,'A',1,0.972112,240,826735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',35.5343,169663325,263297,NULL,'2022-02-09 12:32:17',1644409937,NULL),(1869840148,22772653,1,698691,1,1,1,'A',1,0.916667,190,608415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 449}, \"maximum_statistics\": {\"great\": 528}}',35.5482,169738569,348018,NULL,'2022-02-12 11:24:51',1644665091,NULL),(1874001647,22772653,1,2512183,1,1,1,'A',1,0.907749,271,709986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',35.638,176057085,233296,NULL,'2022-12-05 10:41:51',1670236911,NULL),(1875451571,22772653,1,816362,1,1,1,'B',1,0.863104,232,530268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 529}, \"maximum_statistics\": {\"great\": 683}}',35.7332,178124315,500066,NULL,'2023-03-30 14:03:01',1680184981,NULL),(1869691559,22772653,1,2550083,1,1,1,'A',1,0.922636,211,677626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',35.9926,169720476,286814,NULL,'2022-02-11 18:23:13',1644603793,NULL),(1875653158,22772653,1,1493534,1,1,1,'B',1,0.84684,176,481311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 17, \"great\": 445}, \"maximum_statistics\": {\"great\": 617}}',36.0797,178476740,403962,NULL,'2023-04-19 15:20:50',1681917650,NULL),(1869670201,22772653,1,2160469,1,1,1,'A',1,0.930851,79,592981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 282}}',36.2426,169663973,148391,NULL,'2022-02-09 13:06:58',1644412018,NULL),(1865864524,22772653,1,2118441,0,1,1,'A',1,0.946488,214,721652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',36.4008,163935065,228701,NULL,'2021-07-14 09:06:24',1626253584,NULL),(1870134433,22772653,1,1486579,1,1,1,'B',1,0.899275,424,604156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 565}, \"maximum_statistics\": {\"great\": 690}}',37.2396,170299507,548993,NULL,'2022-03-07 10:37:01',1646649421,NULL),(1863914742,22772653,1,832801,1,1,1,'S',1,0.983986,281,892277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 272, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 281}}',37.3125,160984424,468302,NULL,'2021-04-18 11:32:27',1618745547,NULL),(1869799758,22772653,1,2489446,1,1,1,'A',1,0.926984,156,615928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 315}}',37.5266,169748219,202649,NULL,'2022-02-12 18:41:58',1644691318,NULL),(1869850360,22772653,1,2788997,1,1,1,'A',1,0.927518,120,600969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 363}, \"maximum_statistics\": {\"great\": 407}}',38.025,169908674,183166,NULL,'2022-02-19 13:03:29',1645275809,NULL),(1874185753,22772653,1,2060308,0,1,1,'A',1,0.90411,61,548274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 219}}',38.2234,176255123,89753,NULL,'2022-12-16 12:48:22',1671194902,NULL),(1875884894,22772653,1,4090415,1,1,1,'A',1,0.933594,219,708367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 256}}',38.4742,178664538,215340,NULL,'2023-05-01 03:43:51',1682912631,NULL),(1869654919,22772653,1,2491867,1,1,1,'S',1,0.950178,281,783058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 253}, \"maximum_statistics\": {\"great\": 281}}',38.7684,169719288,244190,NULL,'2022-02-11 17:26:59',1644600419,NULL),(1875411006,22772653,1,2574380,1,1,1,'A',1,0.900467,183,175432,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 536}, \"maximum_statistics\": {\"great\": 643}}',38.8192,178124179,233964,NULL,'2023-03-30 13:55:53',1680184553,NULL),(1875474829,22772653,1,2763200,1,1,1,'B',1,0.898936,115,176952,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 399}, \"maximum_statistics\": {\"great\": 470}}',39.1185,178244964,188390,NULL,'2023-04-06 03:16:39',1680750999,NULL),(1869678616,22772653,1,628159,1,1,1,'A',1,0.93985,171,706524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 479}, \"maximum_statistics\": {\"great\": 532}}',39.3905,169662929,454046,NULL,'2022-02-09 12:09:45',1644408585,NULL),(1874037650,22772653,1,2596019,0,1,1,'A',1,0.936842,162,741507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',39.6586,176057055,141652,NULL,'2022-12-05 10:39:21',1670236761,NULL),(1876097065,22772653,1,2662923,1,1,1,'B',1,0.887073,254,573407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 673}}',39.7916,179165084,516148,NULL,'2023-06-01 07:09:42',1685603382,NULL),(1869734284,22772653,1,2855387,1,1,1,'A',1,0.91195,159,576985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 318}}',39.8379,169709401,180233,NULL,'2022-02-11 09:19:53',1644571193,NULL),(1869653076,22772653,1,1619563,1,1,1,'A',1,0.917883,90,636915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 274}}',40.5975,169719416,141517,NULL,'2022-02-11 17:32:35',1644600755,NULL),(1875580889,22772653,1,2328106,1,1,1,'S',1,0.96729,214,860075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 214}}',40.5994,178399230,177110,NULL,'2023-04-15 01:16:39',1681521399,NULL),(1869670205,22772653,1,972065,1,1,1,'A',1,0.933054,79,662009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 427}, \"maximum_statistics\": {\"great\": 478}}',40.6011,169720300,354103,NULL,'2022-02-11 18:13:46',1644603226,NULL),(1873827057,22772653,1,2089987,0,1,1,'A',1,0.955645,106,730856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 248}}',40.8555,175694840,186340,NULL,'2022-11-15 14:02:10',1668520930,NULL),(1875443037,22772653,1,1253820,1,1,1,'S',1,0.968571,175,795575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 175}}',41.3397,178153367,174059,NULL,'2023-04-01 03:25:37',1680319537,NULL),(1875877065,22772653,1,2422755,1,1,1,'A',1,0.912822,377,93946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 71, \"great\": 1288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1474}}',41.6965,178654422,528526,NULL,'2023-04-30 14:03:12',1682863392,NULL),(1869625219,22772653,1,2670667,1,1,1,'S',1,0.961009,218,866700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 201}, \"maximum_statistics\": {\"great\": 218}}',41.7523,169721053,200010,NULL,'2022-02-11 18:47:50',1644605270,NULL),(1875679067,22772653,1,703420,1,1,1,'A',1,0.93038,216,716040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 237}}',42.265,178476646,189812,NULL,'2023-04-19 15:15:20',1681917320,NULL),(1875866186,22772653,1,1944490,1,1,1,'A',1,0.967532,121,756811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 231}}',42.3601,178799657,156482,NULL,'2023-05-09 14:32:59',1683642779,NULL),(1875853626,22772653,1,830582,0,1,1,'S',1,0.959144,257,825013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 236}, \"maximum_statistics\": {\"great\": 257}}',42.5567,178664360,226006,NULL,'2023-05-01 03:26:07',1682911567,NULL),(1874539283,22772653,1,231093,1,1,1,'B',1,0.887911,194,156050,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 686}, \"maximum_statistics\": {\"great\": 852}}',42.6983,176763851,385294,NULL,'2023-01-12 08:02:06',1673510526,NULL),(1875673594,22772653,1,2269409,1,1,1,'A',1,0.908954,162,177407,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 832, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 994}}',42.7487,178603267,448900,NULL,'2023-04-27 12:22:45',1682598165,NULL),(1875566477,22772653,1,3299214,1,1,1,'A',1,0.901182,592,631675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"great\": 475}, \"maximum_statistics\": {\"great\": 592}}',42.797,178399275,516660,NULL,'2023-04-15 01:20:29',1681521629,NULL),(1875413128,22772653,1,1562989,1,1,1,'A',1,0.983264,237,767688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',42.9906,178233864,220322,NULL,'2023-04-05 12:57:54',1680699474,NULL),(1869814203,22772653,1,1649419,1,1,1,'S',1,0.988048,251,922716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245}, \"maximum_statistics\": {\"great\": 251}}',43.0848,169738799,275150,NULL,'2022-02-12 11:37:44',1644665864,NULL),(1869665368,22772653,1,2512183,1,1,1,'S',1,0.961255,271,792988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 250}, \"maximum_statistics\": {\"great\": 271}}',43.9878,169719243,237168,NULL,'2022-02-11 17:24:28',1644600268,NULL),(1869793217,22772653,1,1965347,1,1,1,'A',1,0.968254,216,836427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 237}, \"maximum_statistics\": {\"great\": 252}}',44.0533,169738476,206104,NULL,'2022-02-12 11:19:58',1644664798,NULL),(1875680953,22772653,1,2293451,1,1,1,'A',1,0.952096,142,713787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 334}}',44.2811,178603104,246176,NULL,'2023-04-27 12:09:15',1682597355,NULL),(1875801979,22772653,1,1520384,1,1,1,'A',1,0.931493,405,711414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 426}, \"maximum_statistics\": {\"great\": 489}}',44.6888,178795531,387946,NULL,'2023-05-09 08:52:08',1683622328,NULL),(1874189835,22772653,1,2662929,1,1,1,'S',1,0.969188,357,823289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 335}, \"maximum_statistics\": {\"great\": 357}}',44.7054,176268420,404429,NULL,'2022-12-17 04:04:21',1671249861,NULL),(1869661020,22772653,1,2261133,1,1,1,'A',1,0.92065,181,652399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 450}, \"maximum_statistics\": {\"great\": 523}}',44.9524,169711051,363637,NULL,'2022-02-11 11:03:45',1644577425,NULL),(1875821523,22772653,1,2596019,1,1,1,'S',1,0.976316,190,834210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 190}}',46.1887,178795479,160082,NULL,'2023-05-09 08:46:18',1683621978,NULL),(1875431741,22772653,1,2640352,1,1,1,'A',1,0.932099,324,702827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 280}, \"maximum_statistics\": {\"great\": 324}}',46.5149,178167403,263560,NULL,'2023-04-01 18:44:57',1680374697,NULL),(1874662893,22772653,1,3690543,1,1,1,'A',1,0.944265,220,693417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 558}, \"maximum_statistics\": {\"great\": 619}}',46.6713,176999966,468683,NULL,'2023-01-25 10:34:04',1674642844,NULL),(1874311897,22772653,1,2090848,0,1,1,'A',1,0.945652,230,773047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',46.6827,176502792,196764,NULL,'2022-12-29 08:49:46',1672303786,NULL),(1865830534,22772653,1,827301,1,1,1,'S',1,0.964206,447,804287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 415, \"large_bonus\": 167}, \"maximum_statistics\": {\"great\": 447}}',46.8789,163934991,602794,NULL,'2021-07-14 09:02:39',1626253359,NULL),(1875386408,22772653,1,2869297,1,1,1,'A',1,0.9336,217,612272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 550}, \"maximum_statistics\": {\"great\": 625}}',47.281,178135448,406478,NULL,'2023-03-31 04:47:11',1680238031,NULL),(1869644404,22772653,1,3118934,1,1,1,'S',1,0.978378,185,429533,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 185}}',48.7719,169681288,109696,NULL,'2022-02-10 05:51:57',1644472317,NULL),(1875601066,22772653,1,95808,1,1,1,'B',1,0.899676,178,565379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 309}}',48.8728,178291813,213000,NULL,'2023-04-08 14:13:43',1680963223,NULL),(1875572022,22772653,1,731679,1,1,1,'A',1,0.945724,268,706425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 551}, \"maximum_statistics\": {\"great\": 608}}',49.1254,178310374,487961,NULL,'2023-04-09 13:05:21',1681045521,NULL),(1874061078,22772653,1,1398433,1,1,1,'S',1,0.958204,323,760404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 296}, \"maximum_statistics\": {\"great\": 323}}',49.5471,176149792,275360,NULL,'2022-12-10 14:26:24',1670682384,NULL);
INSERT INTO `scores` VALUES (1865389533,22772653,1,1315384,1,1,1,'S',1,0.988739,222,892835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 222}}',49.7597,163254526,274230,NULL,'2021-06-23 06:42:38',1624430558,NULL),(1875807318,22772653,1,686781,1,1,1,'S',1,0.963636,440,799167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 408}, \"maximum_statistics\": {\"great\": 440}}',49.815,178654611,378180,NULL,'2023-04-30 14:14:07',1682864047,NULL),(1875479668,22772653,1,911847,1,1,1,'A',1,0.928571,114,605856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 397}, \"maximum_statistics\": {\"great\": 448}}',50.1371,178179340,254648,NULL,'2023-04-02 10:50:49',1680432649,NULL),(1874693488,22772653,1,3363106,1,1,1,'B',1,0.895161,257,167416,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 26, \"great\": 859}, \"maximum_statistics\": {\"great\": 1054}}',50.8066,176999855,503040,NULL,'2023-01-25 10:24:07',1674642247,NULL),(1871190951,22772653,1,893357,1,1,1,'A',1,0.976364,179,799330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 275}}',51.4036,171998420,266933,NULL,'2022-05-19 10:34:08',1652956448,NULL),(1874053480,22772653,1,1678930,1,1,1,'S',1,0.988722,266,884302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 266}}',51.4094,176185028,302880,NULL,'2022-12-12 10:16:29',1670840189,NULL),(1875426257,22772653,1,2624108,1,1,1,'A',1,0.952077,374,775406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 626}}',51.7426,178157621,605112,NULL,'2023-04-01 09:25:05',1680341105,NULL),(1875542528,22772653,1,2532916,1,1,1,'A',1,0.97389,245,802287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 383}}',51.8224,178291996,332920,NULL,'2023-04-08 14:21:59',1680963719,NULL),(1875388699,22772653,1,3240488,1,1,1,'A',1,0.910138,93,591805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 367}, \"maximum_statistics\": {\"great\": 434}}',52.9255,178179391,235714,NULL,'2023-04-02 10:54:16',1680432856,NULL),(1874663171,22772653,1,1556409,1,1,1,'A',1,0.978216,404,862948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 463}, \"maximum_statistics\": {\"great\": 482}}',53.0058,177000218,425888,NULL,'2023-01-25 10:59:12',1674644352,NULL),(1875432414,22772653,1,1845293,1,1,1,'A',1,0.934004,268,675124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 396}, \"maximum_statistics\": {\"great\": 447}}',53.2479,178124633,365204,NULL,'2023-03-30 14:19:45',1680185985,NULL),(1869849891,22772653,1,1724655,1,1,1,'A',1,0.953263,407,739936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 516}, \"maximum_statistics\": {\"great\": 567}}',53.9786,169738655,578291,NULL,'2022-02-12 11:29:56',1644665396,NULL),(1875463725,22772653,1,847316,0,1,1,'S',1,0.986905,420,851300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 409}, \"maximum_statistics\": {\"great\": 420}}',54.2584,178157443,451133,NULL,'2023-04-01 09:13:06',1680340386,NULL),(1875460195,22772653,1,1671739,1,1,1,'A',1,0.945293,279,719804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 361}, \"maximum_statistics\": {\"great\": 393}}',54.3229,178125056,284808,NULL,'2023-03-30 14:43:17',1680187397,NULL),(1869644414,22772653,1,3118934,1,1,1,'S',1,0.972973,185,839402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 185}}',54.9386,169681324,157578,NULL,'2022-02-10 05:53:58',1644472438,NULL),(1875386988,22772653,1,2005306,1,1,1,'A',1,0.950787,253,840524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 254}}',55.0789,178180462,249732,NULL,'2023-04-02 12:05:23',1680437123,NULL),(1875518036,22772653,1,3174098,1,1,1,'A',1,0.942466,190,720246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 365}}',56.0404,178407321,264932,NULL,'2023-04-15 12:22:14',1681561334,NULL),(1875726220,22772653,1,848511,0,1,1,'A',1,0.940901,406,697625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 474, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 533}}',56.7273,178615021,552208,NULL,'2023-04-28 07:40:39',1682667639,NULL),(1875614553,22772653,1,1935391,1,1,1,'A',1,0.960165,304,755275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 338}, \"maximum_statistics\": {\"great\": 364}}',58.0927,178310497,307326,NULL,'2023-04-09 13:13:03',1681045983,NULL),(1875567685,22772653,1,1572869,1,1,1,'A',1,0.964865,258,744586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 346}, \"maximum_statistics\": {\"great\": 370}}',58.2107,178310557,327687,NULL,'2023-04-09 13:16:55',1681046215,NULL),(1875400794,22772653,1,2227654,1,1,1,'A',1,0.945724,327,681609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 555}, \"maximum_statistics\": {\"great\": 608}}',59.0356,178124385,447046,NULL,'2023-03-30 14:07:13',1680185233,NULL),(1874456019,22772653,1,3050611,1,1,1,'S',1,0.962766,376,771218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 348}, \"maximum_statistics\": {\"great\": 376}}',59.1062,176674758,362484,NULL,'2023-01-07 11:48:44',1673092124,NULL),(1875929270,22772653,1,1543229,1,1,1,'A',1,0.942348,237,739415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 428}, \"maximum_statistics\": {\"great\": 477}}',59.1379,178943013,519655,NULL,'2023-05-18 14:09:51',1684418991,NULL),(1875700755,22772653,1,1882302,1,1,1,'A',1,0.938793,580,773258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 509}, \"maximum_statistics\": {\"great\": 580}}',60.2339,178499729,705040,NULL,'2023-04-21 01:56:04',1682042164,NULL),(1875474856,22772653,1,2763464,1,1,1,'S',1,0.978723,329,879134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 315}, \"maximum_statistics\": {\"great\": 329}}',60.8108,178167300,300556,NULL,'2023-04-01 18:38:27',1680374307,NULL),(1875479965,22772653,1,1398433,1,1,1,'S',1,0.975232,323,850954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 307}, \"maximum_statistics\": {\"great\": 323}}',61.1467,178125095,289458,NULL,'2023-03-30 14:45:21',1680187521,NULL),(1875870340,22772653,1,1727039,1,1,1,'S',1,0.966049,648,839915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 604}, \"maximum_statistics\": {\"great\": 648}}',64.1782,178664275,603266,NULL,'2023-05-01 03:16:10',1682910970,NULL),(1875432424,22772653,1,1845293,1,1,1,'A',1,0.928412,193,688460,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 387}, \"maximum_statistics\": {\"great\": 447}}',65.5777,178180428,349562,NULL,'2023-04-02 12:02:37',1680436957,NULL),(1875434843,22772653,1,1624381,1,1,1,'A',1,0.953835,681,859013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 640}, \"maximum_statistics\": {\"great\": 704}}',70.6751,178180556,683972,NULL,'2023-04-02 12:13:56',1680437636,NULL),(1875416965,22772653,1,688710,0,1,1,'A',1,0.975101,278,791009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 711}, \"maximum_statistics\": {\"great\": 743}}',72.5572,178154090,619160,NULL,'2023-04-01 04:30:41',1680323441,NULL),(1875448061,22772653,1,3063239,1,1,1,'S',1,0.952991,351,814534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 318}, \"maximum_statistics\": {\"great\": 351}}',79.0823,178179120,333450,NULL,'2023-04-02 10:37:30',1680431850,NULL),(1868741737,22774481,1,2217011,0,1,1,'B',1,0.861386,55,477509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 101}}',8.18481,168254277,37535,NULL,'2021-12-15 13:42:00',1639575720,NULL),(1870292223,22774481,1,1949373,0,1,1,'A',1,0.90678,59,769906,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',9.06043,170560764,27226,NULL,'2022-03-18 20:52:27',1647636747,NULL),(1870292835,22774481,1,2217011,0,1,1,'B',1,0.856436,58,494529,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 101}}',9.2208,170560544,37527,NULL,'2022-03-18 20:42:58',1647636178,NULL),(1870291512,22774481,1,1949372,0,1,1,'B',1,0.802083,91,488862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 96}}',9.29344,170560623,46364,NULL,'2022-03-18 20:46:36',1647636396,NULL),(1870405810,22774481,1,1949373,0,1,1,'S',1,0.957627,59,818966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',12.9773,170726099,28169,NULL,'2022-03-25 19:31:20',1648236680,NULL),(1873307134,22776964,1,1594729,0,1,1,'D',1,0.557895,57,99345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 86, \"great\": 130}, \"maximum_statistics\": {\"great\": 380}}',0.644814,174984985,85592,NULL,'2022-10-08 16:30:59',1665246659,NULL),(1863953894,22776964,1,2396071,0,1,1,'B',1,0.84375,69,472197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 128}}',5.92333,160994555,65150,NULL,'2021-04-18 17:11:04',1618765864,NULL),(1864956944,22776964,1,2548597,0,1,1,'C',1,0.781385,64,349429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 136, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 231}}',13.9591,162487340,118782,NULL,'2021-05-30 07:50:00',1622361000,NULL),(1873307974,22776964,1,1596748,0,1,1,'A',1,0.941781,77,634485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 146}}',17.9101,174984928,83267,NULL,'2022-10-08 16:27:58',1665246478,NULL),(1863972460,22776964,1,2039027,0,1,1,'B',1,0.856777,92,465586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 298}, \"maximum_statistics\": {\"great\": 391}}',23.4921,161030478,170734,NULL,'2021-04-19 17:20:09',1618852809,NULL),(2557948112,22783177,1,2012564,0,1,1,'D',1,0.239521,4,3293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 115, \"great\": 28}, \"maximum_statistics\": {\"great\": 167}}',0.000502,183271372,13020,NULL,'2024-03-24 04:13:20',1711253600,NULL),(2557961500,22783177,1,1945467,1,1,1,'D',1,0.249724,8,3360,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 595, \"great\": 141}, \"maximum_statistics\": {\"great\": 907}}',0.001182,183271410,78480,NULL,'2024-03-24 04:17:28',1711253848,NULL),(1863954291,22783177,1,2012563,0,1,1,'C',1,0.766129,15,275943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 62}}',4.03496,161076260,15724,NULL,'2021-04-20 23:21:39',1618960899,NULL),(1868039887,22794513,1,2004667,0,1,1,'C',1,0.742424,27,260685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',3.02943,167158570,46141,NULL,'2021-11-02 07:48:22',1635839302,NULL),(1873858158,22794513,1,26730,0,1,1,'D',1,0.689737,42,214300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 68, \"great\": 227, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',3.58121,175896293,146296,NULL,'2022-11-26 14:26:16',1669472776,NULL),(1868876776,22794513,1,1774604,0,1,1,'B',1,0.813754,62,366132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',7.41077,168472462,116776,NULL,'2021-12-24 03:40:29',1640317229,NULL),(1873857857,22794513,1,26727,0,1,1,'B',1,0.847403,35,475451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',9.07811,175896235,140634,NULL,'2022-11-26 14:23:21',1669472601,NULL),(1876384154,22794513,1,4096748,1,1,1,'A',1,0.907895,46,597323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',12.0026,179505603,55580,NULL,'2023-06-23 03:47:39',1687492059,NULL),(1873685157,22798982,1,2012563,0,1,1,'C',1,0.741935,14,262256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',2.09825,175610518,17036,NULL,'2022-11-11 12:35:34',1668170134,NULL),(1872395996,22802805,1,1937980,0,1,1,'B',1,0.854278,134,479935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 282}, \"maximum_statistics\": {\"great\": 374}}',15.5314,173602442,183744,NULL,'2022-07-28 19:49:45',1659037785,NULL),(1875785488,22804737,1,1492009,0,1,1,'D',1,0.676923,26,206049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 37}, \"maximum_statistics\": {\"great\": 65}}',1.07748,178664090,14960,NULL,'2023-05-01 02:54:41',1682909681,NULL),(1875787478,22804737,1,1492013,0,1,1,'A',1,0.947368,38,773986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,178664079,14064,NULL,'2023-05-01 02:53:02',1682909582,NULL),(1873989788,22806830,1,2012563,0,1,1,'D',1,0.629032,13,135692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 33}, \"maximum_statistics\": {\"great\": 62}}',0.508062,176026129,13080,NULL,'2022-12-03 21:02:25',1670101345,NULL),(1863881008,22809091,1,1936434,0,1,1,'D',1,0.596154,32,27962,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 113, \"great\": 183}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',0.526467,161051034,72584,NULL,'2021-04-20 08:24:54',1618907094,NULL),(1863944743,22809091,1,2385433,1,1,1,'C',1,0.702941,48,59041,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 38, \"great\": 107}, \"maximum_statistics\": {\"great\": 170}}',1.56387,161051648,54986,NULL,'2021-04-20 08:56:22',1618908982,NULL),(1877371173,22809091,1,4026516,1,1,1,'B',1,0.81457,35,357744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 151}}',6.46615,180956295,46796,NULL,'2023-09-26 20:24:52',1695759892,NULL),(1876017944,22809091,1,4041105,1,1,1,'C',1,0.793548,91,373502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 209}, \"maximum_statistics\": {\"great\": 310}}',7.05521,178852348,131770,NULL,'2023-05-12 23:06:10',1683932770,NULL),(1877335129,22809091,1,3878052,0,1,1,'B',1,0.880952,51,516148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',9.5291,180956619,31730,NULL,'2023-09-26 20:56:36',1695761796,NULL),(1876080705,22809091,1,3900796,1,1,1,'B',1,0.858025,122,533118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 243}}',13.0628,179044451,149128,NULL,'2023-05-24 22:18:24',1684966704,NULL),(1877303990,22809091,1,3965943,1,1,1,'A',1,0.903315,93,604671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 181}}',22.8314,180955846,105952,NULL,'2023-09-26 19:40:14',1695757214,NULL),(1863882285,22811047,1,34207,0,1,1,'D',1,0.373016,10,110653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 32, \"great\": 16}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',0.008142,161068314,151368,NULL,'2021-04-20 18:28:06',1618943286,NULL),(1863929886,22811047,1,1863292,0,1,1,'D',1,0.604377,23,134061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 71, \"great\": 133}, \"maximum_statistics\": {\"great\": 297}}',0.816245,161043846,110152,NULL,'2021-04-20 01:47:40',1618883260,NULL),(1863905372,22811047,1,1442774,0,1,1,'D',1,0.633971,74,161227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 86}, \"maximum_statistics\": {\"great\": 209}}',1.252,161068224,75779,NULL,'2021-04-20 18:24:47',1618943087,NULL),(1864039812,22811047,1,1119784,0,1,1,'C',1,0.71519,65,291334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 79}}',1.92527,161191450,33855,NULL,'2021-04-24 03:45:25',1619235925,NULL),(1874452190,22811047,1,2100418,0,1,1,'C',1,0.754098,31,409904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 61}}',2.31318,176613767,211663,NULL,'2023-01-04 06:14:35',1672812875,NULL),(1865612813,22811047,1,2012563,0,1,1,'C',1,0.741935,23,278312,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',2.54563,163441146,17133,NULL,'2021-06-29 01:44:12',1624931052,NULL),(1863916051,22811047,1,188797,0,1,1,'C',1,0.734813,75,240726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 35, \"great\": 236}, \"maximum_statistics\": {\"great\": 428}}',4.55444,161084096,211478,NULL,'2021-04-21 05:23:52',1618982632,NULL),(1869129444,22811047,1,2458654,1,1,1,'C',1,0.751397,92,287984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 54, \"great\": 324}, \"maximum_statistics\": {\"great\": 537}}',7.11353,168803730,194327,NULL,'2022-01-05 23:23:58',1641425038,NULL),(1874384872,22811047,1,1094112,0,1,1,'B',1,0.841954,64,445133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 174}}',10.3741,176710808,131350,NULL,'2023-01-09 05:57:21',1673243841,NULL),(1874365871,22811047,1,3147882,0,1,1,'B',1,0.827957,38,364889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 206}, \"maximum_statistics\": {\"great\": 279}}',11.6755,176613974,89268,NULL,'2023-01-04 06:40:30',1672814430,NULL),(1874454546,22811047,1,1941025,0,1,1,'B',1,0.806373,44,355686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 204}}',12.0097,176613899,75728,NULL,'2023-01-04 06:31:32',1672813892,NULL),(1874371644,22811047,1,2226814,1,1,1,'B',1,0.83871,73,407599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 155}}',13.9213,176723893,68880,NULL,'2023-01-09 22:56:31',1673304991,NULL),(1874390333,22811047,1,1820255,1,1,1,'B',1,0.883117,68,583690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 77}}',14.4541,176613781,40800,NULL,'2023-01-04 06:16:13',1672812973,NULL),(1874471353,22811047,1,848235,0,1,1,'B',1,0.853226,81,462489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 241}, \"maximum_statistics\": {\"great\": 310}}',14.6248,176613951,189023,NULL,'2023-01-04 06:38:13',1672814293,NULL),(1874460341,22811047,1,2118445,1,1,1,'C',1,0.78125,69,341971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 298}, \"maximum_statistics\": {\"great\": 464}}',14.6971,176726678,186256,NULL,'2023-01-10 03:08:05',1673320085,NULL),(1871030173,22811047,1,2760700,0,1,1,'B',1,0.847741,80,433225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 392}, \"maximum_statistics\": {\"great\": 509}}',15.1443,171797915,220300,NULL,'2022-05-10 20:16:55',1652213815,NULL),(1868250473,22811047,1,2760701,1,1,1,'A',1,0.901361,106,573575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 248}, \"maximum_statistics\": {\"great\": 294}}',15.969,167579960,141055,NULL,'2021-11-18 19:49:31',1637264971,NULL),(1874435286,22811047,1,3009117,1,1,1,'B',1,0.836538,86,411682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 267}, \"maximum_statistics\": {\"great\": 364}}',16.679,176613856,145070,NULL,'2023-01-04 06:25:47',1672813547,NULL),(1869179889,22811047,1,2760701,1,1,1,'A',1,0.911565,181,609909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 294}}',17.6541,168859697,182522,NULL,'2022-01-08 05:34:17',1641620057,NULL),(1874365150,22811047,1,2202593,1,1,1,'S',1,0.984536,97,771118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',19.4881,176723878,126164,NULL,'2023-01-09 22:55:07',1673304907,NULL),(1868338857,22811047,1,3009118,1,1,1,'A',1,0.914508,130,643681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 193}}',19.737,167733595,110022,NULL,'2021-11-25 00:07:18',1637798838,NULL),(1874458270,22811047,1,2753268,0,1,1,'A',1,0.932692,126,720365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 156}}',20.3577,176726641,124650,NULL,'2023-01-10 03:05:37',1673319937,NULL),(1863876711,22811047,1,29954,0,1,1,'B',1,0.84417,119,449135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 319}, \"maximum_statistics\": {\"great\": 446}}',20.5715,161061386,246854,NULL,'2021-04-20 14:55:38',1618930538,NULL),(1874445726,22811047,1,1929140,0,1,1,'A',1,0.901408,78,537608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 355}, \"maximum_statistics\": {\"great\": 426}}',22.0327,176613887,207444,NULL,'2023-01-04 06:30:03',1672813803,NULL),(1864066474,22811047,1,1937980,0,1,1,'B',1,0.898396,129,584222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 307}, \"maximum_statistics\": {\"great\": 374}}',23.4021,161147965,215362,NULL,'2021-04-22 22:49:02',1619131742,NULL),(1864045576,22811047,1,1936434,0,1,1,'A',1,0.909341,211,590881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',25.3374,161115862,239580,NULL,'2021-04-22 01:56:23',1619056583,NULL),(1874375536,22811047,1,3743374,1,1,1,'B',1,0.883133,198,508873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 328}, \"maximum_statistics\": {\"great\": 415}}',27.7911,176710785,266655,NULL,'2023-01-09 05:55:05',1673243705,NULL),(1874395576,22811047,1,1559211,0,1,1,'A',1,0.900204,145,596342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 410}, \"maximum_statistics\": {\"great\": 491}}',30.7023,176613831,380156,NULL,'2023-01-04 06:22:54',1672813374,NULL),(1874406354,22811047,1,69406,0,1,1,'A',1,0.907767,201,621750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 260}, \"maximum_statistics\": {\"great\": 309}}',34.9946,176613798,211859,NULL,'2023-01-04 06:18:35',1672813115,NULL),(1874468118,22811047,1,3704269,1,1,1,'A',1,0.922897,119,635674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 375}, \"maximum_statistics\": {\"great\": 428}}',45.1355,176723834,296808,NULL,'2023-01-09 22:52:00',1673304720,NULL),(1863940718,22813905,1,2012563,0,1,1,'D',1,0.677419,25,195030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',0.918704,161044827,15808,NULL,'2021-04-20 02:29:13',1618885753,NULL),(1863928208,22813905,1,1491486,0,1,1,'D',1,0.642857,29,155275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 49}, \"maximum_statistics\": {\"great\": 112}}',1.18462,161074933,23104,NULL,'2021-04-20 22:14:51',1618956891,NULL),(1863956333,22813905,1,1906398,0,1,1,'D',1,0.638596,48,146177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 64, \"great\": 143}, \"maximum_statistics\": {\"great\": 285}}',1.27168,161053911,77531,NULL,'2021-04-20 10:45:06',1618915506,NULL),(1869147267,22813905,1,2721645,1,1,1,'D',1,0.683962,37,278470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 118}, \"maximum_statistics\": {\"great\": 212}}',1.73705,168936733,251130,NULL,'2022-01-11 07:03:39',1641884619,NULL),(1868072501,22813905,1,2981292,1,1,1,'D',1,0.661043,38,176851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 59, \"great\": 164}, \"maximum_statistics\": {\"great\": 326}}',2.43685,167097344,135852,NULL,'2021-10-31 00:49:34',1635641374,NULL),(1863890624,22813905,1,793858,1,1,1,'C',1,0.731132,23,245137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 106}}',3.20467,161051111,27730,NULL,'2021-04-20 08:28:41',1618907321,NULL),(1864013676,22813905,1,2290049,1,1,1,'C',1,0.759669,77,333772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 181}}',5.11759,161115260,104076,NULL,'2021-04-22 01:30:11',1619055011,NULL),(1868042427,22813905,1,1099551,0,1,1,'C',1,0.740099,87,268128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 85, \"great\": 376}, \"maximum_statistics\": {\"great\": 606}}',6.03468,167097106,220772,NULL,'2021-10-31 00:36:39',1635640599,NULL),(1870192603,22813905,1,65390,0,1,1,'C',1,0.731018,86,238793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 71, \"great\": 357}, \"maximum_statistics\": {\"great\": 619}}',6.69365,170339446,200578,NULL,'2022-03-09 07:22:48',1646810568,NULL),(1869146836,22813905,1,1582593,1,1,1,'C',1,0.769467,82,307433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 57, \"great\": 320}, \"maximum_statistics\": {\"great\": 488}}',8.03129,168936638,150905,NULL,'2022-01-11 06:56:25',1641884185,NULL),(1864106879,22813905,1,2908421,0,1,1,'B',1,0.833333,55,501726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 69}}',8.0839,161116744,24226,NULL,'2021-04-22 02:33:29',1619058809,NULL),(1864040365,22813905,1,2332461,1,1,1,'A',1,0.925532,47,707007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',13.5054,161122737,18298,NULL,'2021-04-22 07:57:09',1619078229,NULL),(1869163054,22813905,1,541538,0,1,1,'B',1,0.804659,156,351847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 279}}',15.7597,168936689,149711,NULL,'2022-01-11 07:00:19',1641884419,NULL),(2897774727,22815211,1,4504816,1,1,1,'D',1,0.671053,20,235686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',0.5858,184068023,9226,NULL,'2024-05-27 08:58:32',1716800312,NULL),(2897784200,22815211,1,4504815,1,1,1,'C',1,0.723684,20,253669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 76}}',2.062,184068052,19742,NULL,'2024-05-27 09:02:04',1716800524,NULL),(2897790207,22815211,1,4599039,1,1,1,'B',1,0.862903,56,545431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',8.93345,184068068,26534,NULL,'2024-05-27 09:04:18',1716800658,NULL),(1876727450,22818476,1,1182807,0,1,1,'A',1,0.944737,62,633066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 190}}',21.8158,180112945,103732,NULL,'2023-08-01 09:03:28',1690880608,NULL),(2935668803,22818476,1,2314541,1,1,1,'C',1,0.757543,125,158719,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 43, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',23.6682,184156007,151876,NULL,'2024-06-03 11:15:57',1717413357,NULL),(1873867860,22818476,1,2706169,0,1,1,'C',1,0.797619,143,180220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 164, \"great\": 989}, \"maximum_statistics\": {\"great\": 1386}}',25.8678,175897898,482484,NULL,'2022-11-26 15:50:21',1669477821,NULL),(1876532653,22818476,1,3182620,1,1,1,'B',1,0.888641,120,556091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 449}}',30.8958,179916321,234326,NULL,'2023-07-19 17:19:38',1689787178,NULL),(1873911865,22818476,1,2531348,1,1,1,'B',1,0.850936,196,235753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 108, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1335}}',42.2929,175898080,530642,NULL,'2022-11-26 15:59:48',1669478388,NULL),(1877193336,22818476,1,3839855,1,1,1,'B',1,0.833333,128,217556,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504}}',46.779,180662639,201224,NULL,'2023-09-07 00:43:18',1694047398,NULL),(1876220191,22818476,1,263914,0,1,1,'B',1,0.829419,189,221533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 122, \"great\": 1132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1533}}',54.1274,179261325,632524,NULL,'2023-06-07 06:10:22',1686118222,NULL),(1873912368,22818476,1,3853964,1,1,1,'B',1,0.873576,106,247635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 353}, \"maximum_statistics\": {\"great\": 439}}',54.4918,175842937,175160,NULL,'2022-11-23 15:27:25',1669217245,NULL),(1878013838,22818476,1,107909,0,1,1,'B',1,0.862637,109,236849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 43, \"great\": 439}, \"maximum_statistics\": {\"great\": 546}}',55.7337,181863316,202666,NULL,'2023-12-05 15:09:29',1701788969,NULL),(2250641547,22818476,1,3621633,0,1,1,'B',1,0.866561,206,253476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 61, \"great\": 756, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 948}}',68.1879,182453057,388368,NULL,'2024-01-19 14:43:17',1705675397,NULL),(2940103808,22818476,1,1919415,1,1,1,'A',1,0.901108,387,305848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 46, \"great\": 987, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1173}}',91.7036,184166571,598580,NULL,'2024-06-04 07:42:21',1717486941,NULL),(1873934016,22818476,1,2320343,1,1,1,'A',1,0.933673,164,352862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 345}, \"maximum_statistics\": {\"great\": 392}}',95.4669,175897939,211170,NULL,'2022-11-26 15:52:02',1669477922,NULL),(1878436353,22818476,1,153307,0,1,1,'A',1,0.929558,233,338401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 32, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1448}}',146.007,182324618,754134,NULL,'2024-01-09 13:14:33',1704806073,NULL),(1868812261,22830164,1,2012563,0,1,1,'A',1,0.919355,62,671709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',16.4925,168218932,31696,NULL,'2021-12-14 01:30:34',1639445434,NULL),(1877616385,22837970,1,1649419,0,1,1,'D',1,0.450199,12,40700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 116, \"great\": 91}, \"maximum_statistics\": {\"great\": 251}}',0.052903,181248969,41136,NULL,'2023-10-19 02:45:29',1697683529,NULL),(1866288374,22841234,1,1936434,0,1,1,'C',1,0.784341,42,301514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 249}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.50184,164641142,107676,NULL,'2021-08-05 10:33:11',1628159591,NULL),(1868584764,22841234,1,3322595,0,1,1,'B',1,0.802632,61,382828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',7.25463,167876180,51548,NULL,'2021-11-30 16:30:29',1638289829,NULL),(2316528203,22841234,1,3619389,1,1,1,'C',1,0.782759,57,315509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 31, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',8.35232,182724844,89284,NULL,'2024-02-09 16:46:46',1707497206,NULL),(1866470963,22841234,1,3037657,0,1,1,'B',1,0.875,40,545148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 30}, \"maximum_statistics\": {\"great\": 40}}',8.5863,164868054,15166,NULL,'2021-08-12 15:49:33',1628783373,NULL),(2421689041,22841234,1,961652,0,1,1,'B',1,0.871134,30,550757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',9.16117,182963691,144498,NULL,'2024-02-28 11:53:01',1709121181,NULL),(2421673255,22841234,1,3037434,0,1,1,'B',1,0.81,72,436764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',9.89057,182963656,45840,NULL,'2024-02-28 11:48:39',1709120919,NULL),(1867349922,22841234,1,3013024,0,1,1,'B',1,0.853135,40,409947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 31, \"great\": 245}, \"maximum_statistics\": {\"great\": 303}}',10.7714,166124710,93082,NULL,'2021-09-25 17:19:04',1632590344,NULL),(1867196427,22841234,1,2679945,0,1,1,'B',1,0.89,67,546052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 100}}',11.3001,165966137,48100,NULL,'2021-09-19 16:37:39',1632069459,NULL),(2421682500,22841234,1,958863,0,1,1,'B',1,0.856574,40,454605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',14.5589,182963679,116968,NULL,'2024-02-28 11:51:14',1709121074,NULL),(1867147913,22841234,1,3037657,0,1,1,'S',1,0.975,40,811296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',17.8015,165767185,16982,NULL,'2021-09-12 13:33:33',1631453613,NULL),(1872188608,22841234,1,2400235,0,1,1,'A',1,0.913564,66,558617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',20.1981,173364349,164882,NULL,'2022-07-17 12:48:02',1658062082,NULL),(1868482902,22841234,1,2449021,1,1,1,'A',1,0.967391,174,813538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 216, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 230}}',21.4769,167903509,195626,NULL,'2021-12-01 19:12:51',1638385971,NULL),(1868483066,22841234,1,2449022,1,1,1,'A',1,0.92328,182,649843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 332, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 378}}',22.2327,167822971,252734,NULL,'2021-11-28 12:36:10',1638102970,NULL),(1872750686,22841234,1,3303560,0,1,1,'A',1,0.937799,68,625475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 209}}',22.4079,174158294,99656,NULL,'2022-08-25 11:58:16',1661428696,NULL),(1868717034,22841234,1,3322596,1,1,1,'S',1,0.977941,68,817823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 68}}',23.6544,168154925,50455,NULL,'2021-12-11 16:10:51',1639239051,NULL),(1867427919,22841234,1,3205768,0,1,1,'A',1,0.9125,66,544193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 160}}',25.8453,166170288,72120,NULL,'2021-09-27 07:27:23',1632727643,NULL),(2421670416,22841234,1,3037640,0,1,1,'A',1,0.905063,79,705400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 79}}',26.8736,182963653,48034,NULL,'2024-02-28 11:47:51',1709120871,NULL),(1872276309,22841234,1,3592552,1,1,1,'S',1,0.961783,157,845649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',28.6601,173364398,160930,NULL,'2022-07-17 12:50:29',1658062229,NULL),(1873098939,22841234,1,3037752,0,1,1,'S',1,0.973214,56,879948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 56}}',29.0481,174778437,33260,NULL,'2022-09-28 14:39:06',1664375946,NULL),(1868709626,22841234,1,2986171,1,1,1,'A',1,0.97449,105,803857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 188, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 196}}',29.2532,168155136,137850,NULL,'2021-12-11 16:18:55',1639239535,NULL),(1876984504,22844339,1,3470150,1,1,1,'D',1,0.393939,23,55330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 124, \"great\": 68}, \"maximum_statistics\": {\"great\": 264}}',0.019303,180431056,78749,NULL,'2023-08-22 08:02:09',1692691329,NULL),(1867403890,22846416,1,2619200,1,1,1,'D',1,0.363636,4,6000,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 3}, \"maximum_statistics\": {\"great\": 11}}',NULL,166117946,225900,NULL,'2021-09-25 13:12:08',1632575528,NULL),(1866394801,22846416,1,2873951,1,1,1,'D',1,0.683071,68,109318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',2.12033,164586011,77000,NULL,'2021-08-03 18:24:14',1628015054,NULL),(1865931528,22846416,1,1808733,0,1,1,'B',1,0.819444,21,420194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 36}}',2.91661,164043607,14718,NULL,'2021-07-17 16:54:40',1626540880,NULL),(1866697343,22846416,1,1205931,0,1,1,'C',1,0.716216,53,275250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',4.17665,165231116,55070,NULL,'2021-08-24 12:33:43',1629808423,NULL),(1866788481,22846416,1,2025943,0,1,1,'C',1,0.731959,37,251364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 194}}',5.48815,165233225,60763,NULL,'2021-08-24 13:54:50',1629813290,NULL),(1865230806,22846416,1,890675,0,1,1,'C',1,0.776639,46,309016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 153, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',6.34879,162886193,73188,NULL,'2021-06-11 13:20:37',1623417637,NULL),(1866776575,22846416,1,724618,0,1,1,'C',1,0.784444,37,336588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',6.81288,165231224,95346,NULL,'2021-08-24 12:38:10',1629808690,NULL),(1865150675,22846416,1,1936434,0,1,1,'C',1,0.784341,69,322555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 243, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.87206,162887725,138595,NULL,'2021-06-11 14:17:01',1623421021,NULL),(1865524644,22846416,1,1415001,0,1,1,'C',1,0.796296,41,371037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 53, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',8.09791,163510326,28830,NULL,'2021-07-01 10:00:45',1625133645,NULL),(1866792991,22846416,1,2873951,1,1,1,'C',1,0.791339,75,352573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 177}, \"maximum_statistics\": {\"great\": 254}}',9.37226,165232242,106724,NULL,'2021-08-24 13:16:38',1629810998,NULL),(1866239466,22846416,1,207276,0,1,1,'B',1,0.807353,41,378263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',9.56858,164578666,157530,NULL,'2021-08-03 14:20:41',1628000441,NULL),(1866683056,22846416,1,799488,0,1,1,'B',1,0.805405,34,355974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 130}, \"maximum_statistics\": {\"great\": 185}}',9.6897,165230782,64404,NULL,'2021-08-24 12:20:33',1629807633,NULL),(1866697150,22846416,1,3037434,0,1,1,'B',1,0.82,67,436608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 100}}',11.343,165322362,43258,NULL,'2021-08-27 12:55:10',1630068910,NULL),(1874843451,22846416,1,2169892,0,1,1,'B',1,0.816667,56,411105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 81, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 120}}',12.0696,177221571,60580,NULL,'2023-02-06 16:10:53',1675699853,NULL),(1866754754,22846416,1,261183,0,1,1,'B',1,0.857143,29,442829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 175}}',12.1968,165230982,67254,NULL,'2021-08-24 12:28:21',1629808101,NULL),(1866250545,22846416,1,1390705,1,1,1,'B',1,0.832927,74,417166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 296, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 410}}',12.3608,164516546,186931,NULL,'2021-08-01 14:02:46',1627826566,NULL),(1866745855,22846416,1,2824372,0,1,1,'B',1,0.852941,70,477982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 153}}',13.0551,165293454,73350,NULL,'2021-08-26 14:00:12',1629986412,NULL),(1866765300,22846416,1,1404084,0,1,1,'B',1,0.846639,53,430967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 238}}',14.299,165230904,87914,NULL,'2021-08-24 12:25:12',1629807912,NULL),(1874855518,22846416,1,2508806,1,1,1,'B',1,0.883523,35,489515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',14.5317,177221531,65372,NULL,'2023-02-06 16:08:21',1675699701,NULL),(1865378162,22846416,1,261184,0,1,1,'A',1,0.926606,62,627045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',15.7081,163208284,53189,NULL,'2021-06-21 17:46:48',1624297608,NULL),(1866730099,22846416,1,206519,0,1,1,'B',1,0.851464,88,458172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 368}, \"maximum_statistics\": {\"great\": 478}}',16.6936,165231089,247827,NULL,'2021-08-24 12:32:31',1629808351,NULL),(1866791156,22846416,1,1808734,0,1,1,'B',1,0.877778,64,541308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 90}}',17.6145,165267070,43600,NULL,'2021-08-25 16:12:01',1629907921,NULL),(1866237470,22846416,1,1345107,0,1,1,'B',1,0.895683,139,690654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',18.1727,164516401,95373,NULL,'2021-08-01 13:56:52',1627826212,NULL),(1866660301,22846416,1,1808733,0,1,1,'S',1,0.972222,36,869247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36}}',19.5553,164964558,18936,NULL,'2021-08-15 19:10:57',1629054657,NULL),(1866705377,22846416,1,3037657,1,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.5632,165293942,20562,NULL,'2021-08-26 14:19:11',1629987551,NULL),(1866709373,22846416,1,2917833,1,1,1,'B',1,0.885,84,533125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',20.6755,165293786,105888,NULL,'2021-08-26 14:13:08',1629987188,NULL),(1865359834,22846416,1,1937980,0,1,1,'B',1,0.893048,117,553299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 308, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 374}}',21.189,163167565,191354,NULL,'2021-06-20 09:14:25',1624180465,NULL),(1866765593,22846416,1,2012563,0,1,1,'S',1,0.967742,62,841840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',22.2464,165232151,38230,NULL,'2021-08-24 13:13:36',1629810816,NULL),(1866677017,22846416,1,2881347,0,1,1,'A',1,0.93379,55,614855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 219}}',23.2239,165293525,96316,NULL,'2021-08-26 14:02:55',1629986575,NULL),(1866691127,22846416,1,2771617,1,1,1,'B',1,0.895,176,671867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 200}}',26.8815,165321972,157194,NULL,'2021-08-27 12:39:39',1630067979,NULL),(1866777171,22846416,1,2397875,0,1,1,'A',1,0.919643,161,674464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 280}}',28.0069,165233419,182285,NULL,'2021-08-24 14:01:32',1629813692,NULL),(1866776759,22846416,1,724619,0,1,1,'S',1,0.967857,140,828498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',28.2998,165322648,149974,NULL,'2021-08-27 13:06:49',1630069609,NULL),(1866709714,22846416,1,3037752,0,1,1,'S',1,0.973214,56,888839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',29.0481,165293715,33808,NULL,'2021-08-26 14:10:18',1629987018,NULL),(1866699583,22846416,1,3037640,1,1,1,'A',1,0.936709,79,792492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',31.5977,165320941,51338,NULL,'2021-08-27 11:54:20',1630065260,NULL),(1866825736,22846416,1,3046019,1,1,1,'A',1,0.9,235,694446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',33.6863,165363110,240554,NULL,'2021-08-28 18:59:43',1630177183,NULL),(1866737667,22846416,1,557816,0,1,1,'A',1,0.926304,110,615868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',41.1181,165320735,256348,NULL,'2021-08-27 11:45:41',1630064741,NULL),(3247885668,22853156,1,393207,0,1,1,'C',1,0.779605,42,356533,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 152}}',7.98242,184842614,46148,NULL,'2024-07-30 16:05:43',1722355543,NULL),(1871134949,22858012,1,340625,0,1,1,'C',1,0.767913,116,154114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 83, \"great\": 427}, \"maximum_statistics\": {\"great\": 642}}',NULL,171802264,192293,NULL,'2022-05-11 01:38:31',1652233111,NULL),(1875880586,22858012,1,460045,0,1,1,'B',1,0.888298,50,529940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 94}}',NULL,178822302,39286,NULL,'2023-05-11 02:41:10',1683772870,NULL),(1864091478,22858012,1,2012562,0,1,1,'C',1,0.786325,64,369891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 117}}',8.4781,161114599,46892,NULL,'2021-04-22 00:58:34',1619053114,NULL),(1864048326,22858012,1,1936434,0,1,1,'B',1,0.857143,66,432240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 281}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',14.4751,161142079,143465,NULL,'2021-04-22 19:18:53',1619119133,NULL),(1871207932,22858012,1,2119070,0,1,1,'B',1,0.844221,83,452411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 199}}',15.2097,171845310,94044,NULL,'2022-05-13 00:21:57',1652401317,NULL),(1875800903,22858012,1,3258017,1,1,1,'A',1,0.93578,53,634370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 98, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 109}}',15.8579,178802970,49244,NULL,'2023-05-09 18:36:50',1683657410,NULL),(1875803593,22858012,1,3723355,1,1,1,'A',1,0.905844,53,567770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 154}}',16.1219,178802992,75180,NULL,'2023-05-09 18:39:01',1683657541,NULL),(1875948953,22858012,1,760686,1,1,1,'B',1,0.828326,97,463822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 167, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',16.5836,178853809,171789,NULL,'2023-05-13 01:33:36',1683941616,NULL),(1875917919,22858012,1,1806758,1,1,1,'B',1,0.864103,121,532187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 148, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 195}}',17.6001,178853836,128340,NULL,'2023-05-13 01:36:03',1683941763,NULL),(1875834307,22858012,1,3584411,1,1,1,'A',1,0.9375,120,764565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120}}',18.5647,178803187,107016,NULL,'2023-05-09 18:54:16',1683658456,NULL),(1875851085,22858012,1,3786376,1,1,1,'A',1,0.935484,62,764666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',19.3231,178822221,34640,NULL,'2023-05-11 02:31:24',1683772284,NULL),(1875993566,22858012,1,3462264,1,1,1,'B',1,0.84965,65,436880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 223, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 286}}',19.542,178951156,116236,NULL,'2023-05-19 02:17:28',1684462648,NULL),(1875885634,22858012,1,3922643,1,1,1,'B',1,0.886905,53,530088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',19.9424,178803209,82552,NULL,'2023-05-09 18:55:54',1683658554,NULL),(1875837222,22858012,1,3590393,1,1,1,'B',1,0.898844,66,563261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',20.0958,178822215,85542,NULL,'2023-05-11 02:30:29',1683772229,NULL),(1875817366,22858012,1,3565135,1,1,1,'B',1,0.885714,128,604508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 143, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 175}}',20.3489,178803047,137180,NULL,'2023-05-09 18:44:11',1683657851,NULL),(1875917871,22858012,1,1806755,1,1,1,'A',1,0.935897,117,752669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 102, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 117}}',20.3586,178855301,90197,NULL,'2023-05-13 03:35:41',1683948941,NULL),(1876015597,22858012,1,148827,1,1,1,'B',1,0.866983,103,504096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 331, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 421}}',20.4212,178853797,431923,NULL,'2023-05-13 01:31:43',1683941503,NULL),(1875958506,22858012,1,1282935,0,1,1,'A',1,0.949612,102,721504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 117, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 129}}',20.5526,178855358,91189,NULL,'2023-05-13 03:38:49',1683949129,NULL),(1875795454,22858012,1,3245982,1,1,1,'B',1,0.86236,87,479277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 534}}',21.8074,178822390,251538,NULL,'2023-05-11 02:50:57',1683773457,NULL),(1875961078,22858012,1,2359076,0,1,1,'A',1,0.958015,74,703851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',22.676,178854929,68977,NULL,'2023-05-13 03:08:12',1683947292,NULL),(1875888296,22858012,1,3827997,1,1,1,'A',1,0.942708,85,767116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',22.7614,178803010,59070,NULL,'2023-05-09 18:40:23',1683657623,NULL),(1875792625,22858012,1,3942565,1,1,1,'A',1,0.961832,91,733000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',23.4615,178803073,76811,NULL,'2023-05-09 18:46:14',1683657974,NULL),(1877822461,22858012,1,1555287,0,1,1,'B',1,0.825737,57,394387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 373}}',23.8493,181661606,139072,NULL,'2023-11-19 16:34:36',1700411676,NULL),(1875900935,22858012,1,3864329,1,1,1,'B',1,0.895833,64,551734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 240}}',25.0944,178855234,116754,NULL,'2023-05-13 03:31:56',1683948716,NULL),(1876004374,22858012,1,3198187,1,1,1,'S',1,0.97619,126,878982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',25.2293,178869486,94123,NULL,'2023-05-13 19:35:45',1684006545,NULL),(1875929262,22858012,1,3887023,0,1,1,'B',1,0.88796,95,525972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 299}}',26.1256,178855446,144234,NULL,'2023-05-13 03:46:15',1683949575,NULL),(1875912090,22858012,1,2888943,1,1,1,'A',1,0.940789,94,710197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 136, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 152}}',26.1905,178855536,121760,NULL,'2023-05-13 03:52:59',1683949979,NULL),(1877907381,22858012,1,3974469,1,1,1,'B',1,0.894531,67,531123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 256}}',26.3591,181623762,109968,NULL,'2023-11-16 23:22:41',1700176961,NULL),(1875895050,22858012,1,3858859,1,1,1,'B',1,0.894444,145,635304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',26.7861,178855265,152486,NULL,'2023-05-13 03:33:45',1683948825,NULL),(1875826028,22858012,1,2963966,1,1,1,'B',1,0.882353,87,545120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 161, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 204}}',26.8709,178822314,130086,NULL,'2023-05-11 02:42:53',1683772973,NULL),(1875958239,22858012,1,1282554,0,1,1,'A',1,0.929864,122,684591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 194, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 221}}',28.8783,178855378,171070,NULL,'2023-05-13 03:40:43',1683949243,NULL),(1875789948,22858012,1,2217010,0,1,1,'A',1,0.91989,156,713042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',29.0513,178803028,147218,NULL,'2023-05-09 18:42:17',1683657737,NULL),(1877934533,22858012,1,4183272,1,1,1,'B',1,0.884892,80,533242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 228, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 278}}',29.5017,181623777,152310,NULL,'2023-11-16 23:24:41',1700177081,NULL),(1875957590,22858012,1,3033590,1,1,1,'A',1,0.938326,140,700415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 227}}',29.6022,178869546,179704,NULL,'2023-05-13 19:39:12',1684006752,NULL),(1877920695,22858012,1,4162070,1,1,1,'B',1,0.888636,53,512775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',30.1984,181624801,86578,NULL,'2023-11-17 01:28:01',1700184481,NULL),(1877889160,22858012,1,3955096,1,1,1,'A',1,0.91844,193,702276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',30.9544,181607961,250858,NULL,'2023-11-15 16:04:25',1700064265,NULL),(1875979077,22858012,1,2403527,0,1,1,'A',1,0.923581,104,635957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 200, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 229}}',31.4286,178855064,137704,NULL,'2023-05-13 03:19:08',1683947948,NULL),(1877842018,22858012,1,4214883,1,1,1,'B',1,0.879747,92,533405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',31.8114,181634217,183842,NULL,'2023-11-17 18:49:28',1700246968,NULL),(1875993592,22858012,1,3462283,1,1,1,'S',1,0.993243,148,937102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',33.9979,178855473,141956,NULL,'2023-05-13 03:48:33',1683949713,NULL),(1875994095,22858012,1,3830020,1,1,1,'A',1,0.908759,133,610196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 231, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 274}}',34.2977,178855407,168392,NULL,'2023-05-13 03:43:04',1683949384,NULL),(1878297739,22858012,1,3984926,1,1,1,'B',1,0.87452,114,500493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 50, \"great\": 635, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 781}}',34.3097,182210855,382910,NULL,'2023-12-31 15:59:20',1704038360,NULL),(1875903260,22858012,1,2521931,0,1,1,'A',1,0.957547,196,813544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',36.8339,178869588,203850,NULL,'2023-05-13 19:41:36',1684006896,NULL),(1875793986,22858012,1,3529561,1,1,1,'A',1,0.938776,196,767477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 172, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',38.1357,178822235,217430,NULL,'2023-05-11 02:33:15',1683772395,NULL),(1877868431,22858012,1,783503,0,1,1,'B',1,0.868151,200,566299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',39.5684,181624823,208012,NULL,'2023-11-17 01:32:20',1700184740,NULL),(1875933198,22858012,1,3579180,1,1,1,'A',1,0.914,173,671985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',39.9502,178855005,188080,NULL,'2023-05-13 03:14:47',1683947687,NULL),(1875942266,22858012,1,2039027,0,1,1,'A',1,0.915601,183,642647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 391}}',40.4476,178855111,259678,NULL,'2023-05-13 03:22:31',1683948151,NULL),(1875909326,22858012,1,3258015,1,1,1,'A',1,0.963415,104,775343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205}}',40.5757,178869619,159464,NULL,'2023-05-13 19:43:36',1684007016,NULL),(1876001069,22858012,1,1763473,1,1,1,'A',1,0.931476,233,693978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 589, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 664}}',42.9031,178951147,618662,NULL,'2023-05-19 02:15:33',1684462533,NULL),(1875998887,22858012,1,3672460,1,1,1,'A',1,0.927765,249,681793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 387, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 443}}',43.1381,178869831,355120,NULL,'2023-05-13 19:56:59',1684007819,NULL),(1877815832,22858012,1,4031278,1,1,1,'A',1,0.916813,174,637793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 493, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 571}}',43.1838,181607706,399386,NULL,'2023-11-15 15:44:27',1700063067,NULL),(1877881624,22858012,1,2225889,1,1,1,'A',1,0.948438,171,727164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 290, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 320}}',43.3295,181634065,297872,NULL,'2023-11-17 18:36:18',1700246178,NULL),(1877822270,22858012,1,1555285,1,1,1,'A',1,0.945848,167,721927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 250, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 277}}',45.0203,181624683,205436,NULL,'2023-11-17 01:13:28',1700183608,NULL),(1877844531,22858012,1,2102658,1,1,1,'A',1,0.902135,124,594976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',47.607,181623796,178302,NULL,'2023-11-16 23:26:36',1700177196,NULL),(1875861168,22858012,1,3070761,1,1,1,'A',1,0.958084,229,787753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 501}}',49.0781,178822354,459790,NULL,'2023-05-11 02:47:18',1683773238,NULL),(1877858223,22858012,1,3809601,1,1,1,'A',1,0.937838,340,779497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 331, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 370}}',49.1189,181661257,418722,NULL,'2023-11-19 16:04:35',1700409875,NULL),(1877879548,22858012,1,3333715,1,1,1,'A',1,0.917665,199,666811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',50.8707,181624714,269264,NULL,'2023-11-17 01:16:08',1700183768,NULL),(1877829350,22858012,1,632263,0,1,1,'A',1,0.916667,126,745726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',51.4393,181634283,98186,NULL,'2023-11-17 18:55:25',1700247325,NULL),(1875964749,22858012,1,4103583,1,1,1,'A',1,0.953252,180,780325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 224, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 246}}',52.2419,178855563,207070,NULL,'2023-05-13 03:54:51',1683950091,NULL),(1877816002,22858012,1,4292639,1,1,1,'S',1,0.973881,134,888485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 134}}',52.3224,181634255,117570,NULL,'2023-11-17 18:53:00',1700247180,NULL),(1877814776,22858012,1,3721285,1,1,1,'A',1,0.938486,232,744338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 283, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 317}}',52.6301,181661330,283570,NULL,'2023-11-19 16:11:17',1700410277,NULL),(1877921317,22858012,1,4269521,1,1,1,'A',1,0.928082,200,675687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 647, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 730}}',53.2216,181634189,627462,NULL,'2023-11-17 18:45:54',1700246754,NULL),(1877868846,22858012,1,3606487,1,1,1,'A',1,0.913462,208,636076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 711, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 832}}',56.2196,181623744,643518,NULL,'2023-11-16 23:20:24',1700176824,NULL),(1872956463,22858315,1,2012563,0,1,1,'C',1,0.790323,33,339094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',3.45281,174631808,19298,NULL,'2022-09-20 01:50:41',1663638641,NULL),(2360212772,22860564,1,1119784,0,1,1,'C',1,0.753165,41,352783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 79}}',3.24406,182823559,39658,NULL,'2024-02-17 09:46:56',1708163216,NULL),(2360177306,22860564,1,1528225,1,1,1,'B',1,0.887097,31,603081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 24}, \"maximum_statistics\": {\"great\": 31}}',5.1251,182823478,97600,NULL,'2024-02-17 09:37:48',1708162668,NULL),(2361605393,22860564,1,1442771,0,1,1,'B',1,0.828125,68,459870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',5.70148,182826973,93788,NULL,'2024-02-17 14:37:35',1708180655,NULL),(2360228950,22860564,1,1262271,0,1,1,'B',1,0.809524,65,459640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 126}}',6.42971,182823602,118803,NULL,'2024-02-17 09:51:05',1708163465,NULL),(2360215518,22860564,1,1331685,0,1,1,'B',1,0.875,37,498258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 52}}',6.80861,182823569,29574,NULL,'2024-02-17 09:47:38',1708163258,NULL),(1875703107,22862933,1,785907,1,1,1,'A',1,0.956522,21,783256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 23}}',NULL,178605044,54216,NULL,'2023-04-27 14:31:43',1682605903,NULL),(2343973107,22862933,1,1492016,0,1,1,'C',1,0.788991,71,405678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',6.91347,182787378,44560,NULL,'2024-02-14 13:02:39',1707915759,NULL),(1876766722,22862933,1,3867321,0,1,1,'C',1,0.792683,47,366408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',8.06415,180023515,77066,NULL,'2023-07-26 17:35:20',1690392920,NULL),(2343936099,22862933,1,1228199,0,1,1,'S',1,0.985294,34,800029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',16.9617,182787280,23257,NULL,'2024-02-14 12:54:17',1707915257,NULL),(1864551685,22862933,1,2012563,0,1,1,'A',1,0.927419,62,718488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 62}}',17.325,162026233,34506,NULL,'2021-05-17 08:14:39',1621239279,NULL),(2343950971,22862933,1,1492009,0,1,1,'A',1,0.907692,65,724056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',17.5178,182787330,30660,NULL,'2024-02-14 12:57:40',1707915460,NULL),(1876765127,22862933,1,3507673,1,1,1,'B',1,0.894265,98,554010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 237, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 279}}',17.5572,180036191,156930,NULL,'2023-07-27 14:06:21',1690466781,NULL),(2343932405,22862933,1,1492013,0,1,1,'S',1,0.986842,38,874918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,182787273,14642,NULL,'2024-02-14 12:53:27',1707915207,NULL),(1876769724,22862933,1,3870204,1,1,1,'A',1,0.928571,48,615667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',22.3368,180023500,79060,NULL,'2023-07-26 17:33:58',1690392838,NULL),(2634883818,22862933,1,395283,0,1,1,'S',1,0.992701,137,938946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',23.1303,183454909,89300,NULL,'2024-04-07 13:20:20',1712496020,NULL),(2343945554,22862933,1,3870264,1,1,1,'S',1,0.978022,91,812920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 91}}',23.611,182787316,78673,NULL,'2024-02-14 12:56:25',1707915385,NULL),(2634914403,22862933,1,1205931,0,1,1,'A',1,0.972973,83,733951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',50.771,183454986,75574,NULL,'2024-04-07 13:26:35',1712496395,NULL),(1866684188,22865250,1,404580,0,1,1,'D',1,0.6875,26,199241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 96}}',1.20076,165298576,23074,NULL,'2021-08-26 17:13:32',1629998012,NULL),(1866781150,22865250,1,2573938,0,1,1,'C',1,0.784091,42,337683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 44}}',2.46931,165298417,13742,NULL,'2021-08-26 17:06:49',1629997609,NULL),(1868314443,22865250,1,2839156,0,1,1,'C',1,0.757042,36,293320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 95}, \"maximum_statistics\": {\"great\": 142}}',3.2763,167457803,44252,NULL,'2021-11-13 18:42:07',1636828927,NULL),(1866676475,22865250,1,2424798,1,1,1,'B',1,0.806763,63,345111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 207}}',4.63605,165298520,65689,NULL,'2021-08-26 17:11:31',1629997891,NULL),(1864740506,22866694,1,938556,0,1,1,'D',1,0.666667,21,184385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 36}, \"maximum_statistics\": {\"great\": 63}}',0.899841,162103712,14712,NULL,'2021-05-19 14:51:41',1621435901,NULL),(1864478725,22866694,1,938557,0,1,1,'B',1,0.882979,47,596010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 36}, \"maximum_statistics\": {\"great\": 47}}',10.3392,161720853,19263,NULL,'2021-05-08 19:49:48',1620503388,NULL),(1865920992,22866763,1,339251,0,1,1,'B',1,0.875904,117,500089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',NULL,164197655,182262,NULL,'2021-07-22 14:11:15',1626963075,NULL),(1864103821,22866763,1,2051068,0,1,1,'B',1,0.86875,48,467398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',14.4528,161126107,67736,NULL,'2021-04-22 10:43:42',1619088222,NULL),(1875075878,22869058,1,3965943,1,1,1,'C',1,0.732044,73,292696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 181}}',3.51346,177665936,71659,NULL,'2023-03-04 07:17:07',1677914227,NULL),(1869830506,22869748,1,1832115,0,1,1,'B',1,0.889764,69,539698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 127}}',15.7423,169810600,61672,NULL,'2022-02-15 12:59:34',1644929974,NULL),(1867683460,22869748,1,1774604,0,1,1,'A',1,0.902579,155,571073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',19.0079,166647263,185889,NULL,'2021-10-15 05:12:08',1634274728,NULL),(1873153594,22870051,1,3746199,1,1,1,'C',1,0.731818,50,247932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 128}, \"maximum_statistics\": {\"great\": 220}}',4.9336,174841054,63646,NULL,'2022-10-01 06:06:23',1664604383,NULL),(1873192394,22870051,1,1774604,0,1,1,'C',1,0.762178,42,280780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 214}, \"maximum_statistics\": {\"great\": 349}}',5.23222,174758135,95256,NULL,'2022-09-27 10:42:41',1664275361,NULL),(1873303151,22870051,1,3712883,1,1,1,'C',1,0.782209,64,317482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 112}, \"maximum_statistics\": {\"great\": 163}}',5.81994,174944880,59326,NULL,'2022-10-06 14:54:14',1665068054,NULL),(1873394725,22870051,1,2365491,1,1,1,'B',1,0.887755,49,602747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 38}, \"maximum_statistics\": {\"great\": 49}}',7.30962,175102413,22442,NULL,'2022-10-15 08:21:57',1665822117,NULL),(1873155086,22870051,1,3746218,1,1,1,'B',1,0.834677,90,438269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 124}}',8.83298,174762353,57953,NULL,'2022-09-27 15:28:31',1664292511,NULL),(1873313347,22870051,1,3517567,1,1,1,'B',1,0.809309,44,361840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 227}, \"maximum_statistics\": {\"great\": 333}}',11.1461,174944845,115704,NULL,'2022-10-06 14:52:26',1665067946,NULL),(1873313661,22870051,1,3517588,1,1,1,'B',1,0.86019,147,529486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 211}}',11.6735,174944789,125931,NULL,'2022-10-06 14:48:39',1665067719,NULL),(1873565369,22870051,1,2450282,0,1,1,'B',1,0.834764,78,421455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 171}, \"maximum_statistics\": {\"great\": 233}}',13.8797,175311541,95566,NULL,'2022-10-26 13:14:52',1666790092,NULL),(1873327802,22870051,1,3789978,1,1,1,'B',1,0.884969,116,520372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 326}}',14.4556,174959937,170123,NULL,'2022-10-07 13:01:15',1665147675,NULL),(1873585159,22870051,1,3828007,1,1,1,'A',1,0.917553,73,599483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 188}}',20.9388,175264008,88642,NULL,'2022-10-23 19:40:59',1666554059,NULL),(1874852386,22870051,1,3926080,1,1,1,'B',1,0.85514,243,556013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 321}}',22.7111,177189049,258834,NULL,'2023-02-04 22:43:23',1675550603,NULL),(1873254476,22870051,1,3210095,0,1,1,'A',1,0.92437,61,609837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',22.813,174977424,51366,NULL,'2022-10-08 09:39:19',1665221959,NULL),(1873565419,22870051,1,2450283,0,1,1,'A',1,0.951049,68,660427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 143}}',23.7374,175263918,67485,NULL,'2022-10-23 19:35:41',1666553741,NULL),(1873563717,22870051,1,2448586,1,1,1,'A',1,0.912664,153,592591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 229}}',32.3108,175243342,156210,NULL,'2022-10-22 20:33:54',1666470834,NULL),(1873265515,22870051,1,1937980,0,1,1,'A',1,0.946524,254,755065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 374}}',35.0505,174948171,300479,NULL,'2022-10-06 18:38:17',1665081497,NULL),(1873434788,22870051,1,3597120,1,1,1,'S',1,0.976285,253,873046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 253}}',36.1576,175214858,242304,NULL,'2022-10-21 15:14:33',1666365273,NULL),(1873322131,22870051,1,3729748,1,1,1,'A',1,0.926724,275,695086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 464}}',36.8907,174941534,418510,NULL,'2022-10-06 11:09:58',1665054598,NULL),(1873251004,22870051,1,3684359,1,1,1,'S',1,0.972477,327,855295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 309}, \"maximum_statistics\": {\"great\": 327}}',39.0479,174977481,286944,NULL,'2022-10-08 09:43:02',1665222182,NULL),(1874762033,22870051,1,3670193,1,1,1,'A',1,0.973913,269,794560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 345}}',39.257,177189121,304280,NULL,'2023-02-04 22:49:32',1675550972,NULL),(1874824294,22870051,1,3726444,1,1,1,'S',1,0.974293,389,838824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 369}, \"maximum_statistics\": {\"great\": 389}}',42.0293,177188944,443932,NULL,'2023-02-04 22:35:54',1675550154,NULL),(1868082658,22875516,1,404580,0,1,1,'D',1,0.567708,14,121327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 33}, \"maximum_statistics\": {\"great\": 96}}',0.247782,167348796,23630,NULL,'2021-11-09 14:59:34',1636469974,NULL),(1877977535,22875516,1,1270575,0,1,1,'C',1,0.704545,43,247880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 57, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',2.65651,181827571,40954,NULL,'2023-12-02 19:00:46',1701543646,NULL),(1877977636,22875516,1,1270577,0,1,1,'C',1,0.798246,36,418391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',4.37452,181827556,36612,NULL,'2023-12-02 18:59:42',1701543582,NULL),(1864096421,22881424,1,2550966,0,1,1,'C',1,0.726027,20,243836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 73}}',2.25909,161234096,17420,NULL,'2021-04-25 06:35:43',1619332543,NULL),(1874785821,22881424,1,1832115,0,1,1,'C',1,0.799213,53,386103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 127}}',7.08113,177257707,57066,NULL,'2023-02-08 21:45:09',1675892709,NULL),(1874741272,22881424,1,1773498,1,1,1,'B',1,0.852941,112,489986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',10.0507,177257880,218177,NULL,'2023-02-08 21:59:01',1675893541,NULL),(1863980341,22881424,1,2051068,0,1,1,'B',1,0.8625,92,496035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 123, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.3974,161233890,87741,NULL,'2021-04-25 06:24:35',1619331875,NULL),(1863999714,22885979,1,124837,0,1,1,'D',1,0.411972,29,73526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 127, \"great\": 77}, \"maximum_statistics\": {\"great\": 284}}',0.029678,161182076,131991,NULL,'2021-04-23 21:04:53',1619211893,NULL),(1878032631,22885979,1,453122,0,1,1,'D',1,0.548193,20,177508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 33}, \"maximum_statistics\": {\"great\": 83}}',0.166356,181885064,89832,NULL,'2023-12-07 09:53:17',1701942797,NULL),(1863999515,22885979,1,124733,0,1,1,'D',1,0.625,9,181282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 18}, \"maximum_statistics\": {\"great\": 40}}',0.308454,161181992,146250,NULL,'2021-04-23 21:02:00',1619211720,NULL),(1878006011,22885979,1,2279985,0,1,1,'D',1,0.674757,29,188335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 110}, \"maximum_statistics\": {\"great\": 206}}',1.67249,181885086,53645,NULL,'2023-12-07 09:55:06',1701942906,NULL),(1872439917,22886479,1,1978163,1,1,1,'B',1,0.882682,90,540879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 179}}',13.2446,173813396,91488,NULL,'2022-08-07 18:47:31',1659898051,NULL),(1872569587,22886479,1,1978162,1,1,1,'B',1,0.892027,102,559364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 247}, \"maximum_statistics\": {\"great\": 301}}',27.0734,173915187,169910,NULL,'2022-08-12 18:08:59',1660327739,NULL),(1867789645,22898305,1,1954913,0,1,1,'C',1,0.707547,36,215827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 93}, \"maximum_statistics\": {\"great\": 159}}',2.08321,166777986,40553,NULL,'2021-10-19 16:13:49',1634660029,NULL),(1868185957,22899480,1,785907,1,1,1,'B',1,0.869565,23,455131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 17}, \"maximum_statistics\": {\"great\": 23}}',NULL,167250545,11568,NULL,'2021-11-05 20:46:04',1636145164,NULL),(1874852012,22899480,1,1771627,1,1,1,'D',1,0.651515,14,265238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 15}, \"maximum_statistics\": {\"great\": 33}}',0.540316,177289944,128511,NULL,'2023-02-10 19:57:33',1676059053,NULL),(1871633541,22899480,1,3529563,0,1,1,'B',1,0.811927,76,377352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',6.10871,172392317,45307,NULL,'2022-06-04 19:04:20',1654369460,NULL),(1874564886,22899480,1,2679945,0,1,1,'B',1,0.86,99,548156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 100}}',10.4662,176792889,60928,NULL,'2023-01-13 22:25:02',1673648702,NULL),(1868118148,22899480,1,2732626,0,1,1,'A',1,0.934524,153,591278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 168}}',19.1247,167250895,98232,NULL,'2021-11-05 21:02:43',1636146163,NULL),(1872794129,22903491,1,1774604,0,1,1,'C',1,0.787966,65,336452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 234}, \"maximum_statistics\": {\"great\": 349}}',6.3824,174132897,123282,NULL,'2022-08-23 23:39:09',1661297949,NULL),(1870864911,22907037,1,98357,1,1,1,'A',1,0.97018,557,838610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 690, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 721}}',NULL,171429047,761120,NULL,'2022-04-24 19:16:27',1650827787,NULL),(1871125445,22907037,1,109424,1,1,1,'A',1,0.913164,398,681926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 62, \"great\": 809}, \"maximum_statistics\": {\"great\": 904}}',NULL,171743155,728610,NULL,'2022-05-08 12:16:50',1652012210,NULL),(1871019727,22907037,1,132568,1,1,1,'A',1,0.985085,1318,901085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 1434, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1475}}',NULL,171448460,1748280,NULL,'2022-04-25 17:47:46',1650908866,NULL),(1871046513,22907037,1,158447,1,1,1,'A',1,0.91456,232,619640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 68, \"great\": 1019, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1147}}',NULL,171753437,735574,NULL,'2022-05-08 20:16:17',1652040977,NULL),(1871436323,22907037,1,486191,1,1,1,'B',1,0.88609,390,569303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 72, \"great\": 777, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 913}}',NULL,172280551,588484,NULL,'2022-05-30 21:40:25',1653946825,NULL),(1872734189,22907037,1,531999,1,1,1,'A',1,0.979777,348,269725,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 25, \"great\": 1401, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1434}}',NULL,174244787,754705,NULL,'2022-08-29 21:25:13',1661808313,NULL),(1871478711,22907037,1,675755,1,1,1,'S',1,0.991274,573,887885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 563, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 573}}',NULL,172230457,571566,NULL,'2022-05-28 22:08:21',1653775701,NULL),(1870875625,22907037,1,744165,1,1,1,'A',1,0.947649,351,745349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 1042, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1127}}',NULL,171428397,983600,NULL,'2022-04-24 18:39:17',1650825557,NULL),(1869344769,22907037,1,746028,1,1,1,'S',1,0.983485,878,911162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 849, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 878}}',NULL,169120910,1003240,NULL,'2022-01-18 21:41:02',1642542062,NULL),(1869485029,22907037,1,801015,1,1,1,'A',1,0.946588,188,709290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 310, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 337}}',NULL,169320597,239300,NULL,'2022-01-26 18:05:15',1643220315,NULL),(1867948816,22907037,1,801096,1,1,1,'S',1,0.985507,276,898610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 268, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',NULL,166975550,280840,NULL,'2021-10-26 19:27:01',1635276421,NULL),(1865436176,22907037,1,801372,1,1,1,'X',1,1,147,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',NULL,163277022,142580,NULL,'2021-06-23 23:28:19',1624490899,NULL),(1864037193,22907037,1,801374,0,1,1,'S',1,0.97619,84,880056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',NULL,161239790,48640,NULL,'2021-04-25 10:55:11',1619348111,NULL),(1870177409,22907037,1,878078,1,1,1,'A',1,0.985915,623,898021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 694, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 710}}',NULL,170329127,793398,NULL,'2022-03-08 18:51:51',1646765511,NULL),(1864329031,22907037,1,878091,1,1,1,'S',1,0.993311,299,888815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 295, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',NULL,161641497,342714,NULL,'2021-05-06 17:04:07',1620320647,NULL),(1872880093,22907037,1,941681,1,1,1,'A',1,0.98931,569,892413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 1012, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1029}}',NULL,174297960,1065910,NULL,'2022-09-01 20:50:06',1662065406,NULL),(1868130848,22907037,1,964451,1,1,1,'S',1,0.989362,517,924472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 506, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 517}}',NULL,167332574,628220,NULL,'2021-11-08 20:52:08',1636404728,NULL),(1873630793,22907037,1,1083359,1,1,1,'A',1,0.963705,267,837480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 754, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 799}}',NULL,175522954,735573,NULL,'2022-11-06 11:59:19',1667735959,NULL),(1876996393,22907037,1,1274388,1,1,1,'A',1,0.975119,755,857384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 1823, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1889}}',NULL,180413886,2043562,NULL,'2023-08-20 23:58:08',1692575888,NULL),(1876394425,22907037,1,1700575,1,1,1,'X',1,1,1058,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1058}, \"maximum_statistics\": {\"great\": 1058}}',NULL,179418633,1135640,NULL,'2023-06-17 13:57:34',1687010254,NULL),(1870491418,22907037,1,1732114,1,1,1,'A',1,0.972806,389,837161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 772, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 809}}',NULL,170730976,869642,NULL,'2022-03-26 00:02:12',1648252932,NULL),(1876248148,22907037,1,2417540,1,1,1,'A',1,0.963933,519,786014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 47, \"great\": 1552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1622}}',NULL,179208113,1470424,NULL,'2023-06-03 18:53:08',1685818388,NULL),(1870433148,22907037,1,2763983,1,1,1,'A',1,0.935673,435,704038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 1220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1368}}',NULL,170779577,1119716,NULL,'2022-03-27 18:21:22',1648405282,NULL),(1873067694,22907037,1,3438575,1,1,1,'A',1,0.958763,388,815224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 818, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 873, \"legacy_combo_increase\": 1}}',NULL,174610379,914050,NULL,'2022-09-18 18:59:14',1663527554,NULL),(1877650119,22907037,1,3529595,1,1,1,'S',1,0.998719,1951,954526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1946, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1951}}',NULL,181284389,2340400,NULL,'2023-10-21 18:20:01',1697912401,NULL),(3031037129,22907037,1,3533569,1,1,1,'A',1,0.967775,323,809759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 1373, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1443}}',NULL,184369174,1363970,NULL,'2024-06-20 23:04:42',1718924682,NULL),(1873251861,22907037,1,3578082,1,1,1,'B',1,0.899148,185,570186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 592}, \"maximum_statistics\": {\"great\": 704}}',NULL,174872409,361100,NULL,'2022-10-02 13:11:02',1664716262,NULL),(3229137971,22907037,1,3612622,1,1,1,'A',1,0.958277,178,80390,'{\"mods\": [{\"acronym\": \"DC\", \"settings\": {\"speed_change\": 0.5}}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 700, \"ignore_miss\": 40, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 743, \"large_bonus\": 61}, \"total_score_without_mods\": 803900}',NULL,NULL,0,'2024-07-27 10:56:44','2024-07-27 11:01:07',1722078067,7646),(2385857703,22907037,1,4157141,1,1,1,'C',1,0.744681,113,192685,'{\"mods\": [{\"acronym\": \"WD\", \"settings\": {\"final_rate\": 0.5, \"initial_rate\": 2}}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 145, \"ignore_hit\": 32, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 32, \"large_bonus\": 4}}',NULL,NULL,0,'2024-02-21 22:03:35','2024-02-21 22:04:15',1708553055,7442),(2395130567,22907037,1,4157141,1,1,1,'A',1,0.942553,235,423097,'{\"mods\": [{\"acronym\": \"WD\", \"settings\": {\"final_rate\": 0.5, \"initial_rate\": 1.5}}], \"statistics\": {\"ok\": 27, \"great\": 208, \"ignore_hit\": 32, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 32, \"large_bonus\": 4}}',NULL,NULL,0,'2024-02-23 15:38:23','2024-02-23 15:39:08',1708702748,7442),(2385792236,22907037,1,4157141,1,1,1,'A',1,0.982979,178,460834,'{\"mods\": [{\"acronym\": \"WU\", \"settings\": {\"final_rate\": 1.25, \"initial_rate\": 0.5}}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 228, \"ignore_hit\": 32, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 32, \"large_bonus\": 4}}',NULL,NULL,0,'2024-02-21 21:46:39','2024-02-21 21:47:21',1708552041,7442),(1872049368,22907037,1,3671908,0,1,1,'D',1,0.0717916,11,241,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 2129, \"great\": 107}, \"maximum_statistics\": {\"great\": 2361}}',0,173025940,53006,NULL,'2022-07-02 00:45:36',1656722736,NULL),(1864148838,22907037,1,2484844,0,1,1,'D',1,0.633929,25,224262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 25}, \"maximum_statistics\": {\"great\": 56}}',1.32157,161394767,23523,NULL,'2021-04-29 18:19:33',1619720373,NULL),(1864104795,22907037,1,2051068,0,1,1,'D',1,0.696875,35,207052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 95}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.80524,161184628,46118,NULL,'2021-04-23 22:46:54',1619218014,NULL),(1864211673,22907037,1,1807822,0,1,1,'D',1,0.683824,39,256026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 68}}',2.87949,161320671,20277,NULL,'2021-04-27 16:51:55',1619542315,NULL),(1870294168,22907037,1,1537214,1,1,1,'X',1,1,3,888914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',3.35153,170557555,160860,NULL,'2022-03-18 18:23:44',1647627824,NULL),(1864344832,22907037,1,2442526,0,1,1,'C',1,0.757212,28,277759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 132}, \"maximum_statistics\": {\"great\": 208}}',3.90967,161571799,54518,NULL,'2021-05-04 16:33:54',1620146034,NULL),(1871655512,22907037,1,2573938,0,1,1,'X',1,1,44,255198,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',10.311,172394420,22896,NULL,'2022-06-04 21:05:09',1654376709,NULL),(1864077759,22907037,1,74291,1,1,1,'A',1,0.914773,56,702457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 88}}',11.7423,161245335,105570,NULL,'2021-04-25 14:12:38',1619359958,NULL),(1870805472,22907037,1,2592618,1,1,1,'B',1,0.803571,117,575965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 30}}',14.1697,171377223,605282,NULL,'2022-04-22 21:06:37',1650661597,NULL),(1864344307,22907037,1,2573938,1,1,1,'X',1,1,44,843220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',14.9299,161674844,24276,NULL,'2021-05-07 15:43:44',1620402224,NULL),(1870924325,22907037,1,2347220,1,1,1,'X',1,1,39,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',16.6384,171509984,18011,NULL,'2022-04-28 15:55:09',1651161309,NULL),(1865418414,22907037,1,2895077,1,1,1,'S',1,0.98913,46,929087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',19.4824,163263514,21836,NULL,'2021-06-23 14:13:25',1624457605,NULL),(1865757226,22907037,1,2208052,1,1,1,'S',1,0.985294,68,874058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',20.3718,163776561,34778,NULL,'2021-07-09 10:05:37',1625825137,NULL),(1870981984,22907037,1,2219729,1,1,1,'C',1,0.765646,129,321205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 86, \"great\": 485, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 751}}',20.5111,171451260,321446,NULL,'2022-04-25 20:32:40',1650918760,NULL),(1875622702,22907037,1,3615040,1,1,1,'X',1,1,88,913900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',22.7894,178388527,54571,NULL,'2023-04-14 11:58:55',1681473535,NULL),(1864341902,22907037,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.8874,161673285,39456,NULL,'2021-05-07 14:56:25',1620399385,NULL),(1867594351,22907037,1,2016124,0,1,1,'C',1,0.77095,86,356395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 50, \"great\": 244, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 358}}',23.858,166555707,184962,NULL,'2021-10-11 18:29:00',1633976940,NULL),(1867607230,22907037,1,487707,1,1,1,'X',1,1,87,951764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',24.0121,166665678,52204,NULL,'2021-10-15 19:57:53',1634327873,NULL),(1864051338,22907037,1,821725,0,1,1,'S',1,0.975309,81,829393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 81}}',24.2874,161254416,45413,NULL,'2021-04-25 19:06:43',1619377603,NULL),(1871153953,22907037,1,1946258,0,1,1,'A',1,0.927835,63,647339,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 351, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 388}}',24.3707,171817480,187822,NULL,'2022-05-11 18:19:47',1652293187,NULL),(1864044371,22907037,1,2630269,1,1,1,'B',1,0.894397,63,533826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 232}}',24.9093,161218884,119396,NULL,'2021-04-24 20:07:05',1619294825,NULL),(1876326881,22907037,1,3781365,1,1,1,'SH',1,0.971429,35,929032,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 35}}',25.0728,179431594,18060,NULL,'2023-06-18 08:49:58',1687078198,NULL),(1876275855,22907037,1,4167732,1,1,1,'X',1,1,50,927035,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',26.5797,179347655,36264,NULL,'2023-06-12 18:17:42',1686593862,NULL),(1864309561,22907037,1,47661,1,1,1,'S',1,0.985507,69,794788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 11}}',26.6232,161648985,232560,NULL,'2021-05-06 21:01:06',1620334866,NULL),(1868138927,22907037,1,2012563,1,1,1,'X',1,1,62,929562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',27.2639,167307609,39576,NULL,'2021-11-07 19:25:13',1636313113,NULL),(1868082959,22907037,1,2854742,1,1,1,'B',1,0.833333,82,435239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 53, \"great\": 353, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 450}}',27.29,167245423,223470,NULL,'2021-11-05 17:07:10',1636132030,NULL),(1864069647,22907037,1,1807822,0,1,1,'S',1,0.992647,68,895490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',27.6776,161292491,39494,NULL,'2021-04-26 20:43:21',1619469801,NULL),(1867177728,22907037,1,2945510,1,1,1,'A',1,0.993056,129,863501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',27.7125,165787684,103430,NULL,'2021-09-13 08:53:35',1631523215,NULL),(1864144973,22907037,1,1772048,0,1,1,'B',1,0.877435,102,503529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 503}, \"maximum_statistics\": {\"great\": 616}}',27.8758,161350872,283132,NULL,'2021-04-28 14:01:17',1619618477,NULL),(1864034580,22907037,1,2484844,1,1,1,'X',1,1,56,841445,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',28.6417,161245749,43560,NULL,'2021-04-25 14:26:01',1619360761,NULL),(1864034658,22907037,1,2484844,1,1,1,'X',1,1,56,841445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',28.6417,161292331,43560,NULL,'2021-04-26 20:37:06',1619469426,NULL),(1868005853,22907037,1,2331084,1,1,1,'B',1,0.865979,94,256402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 301}, \"maximum_statistics\": {\"great\": 388}}',28.8591,167092102,170036,NULL,'2021-10-30 20:32:52',1635625972,NULL),(1867653686,22907037,1,2090843,1,1,1,'S',1,0.996855,159,901043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 159}}',28.9193,166665459,175506,NULL,'2021-10-15 19:48:56',1634327336,NULL),(1867931530,22907037,1,3124283,1,1,1,'S',1,0.974537,216,824003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 216}}',30.108,166999381,202376,NULL,'2021-10-27 18:10:39',1635358239,NULL),(1864329149,22907037,1,2820282,1,1,1,'S',1,0.993289,149,882358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',30.5573,161571682,135658,NULL,'2021-05-04 16:30:13',1620145813,NULL),(1864362602,22907037,1,2870951,1,1,1,'S',1,0.994083,169,943614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',30.7485,161612706,138267,NULL,'2021-05-05 19:43:26',1620243806,NULL),(1869761925,22907037,1,3346552,1,1,1,'A',1,0.937799,84,738123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 209}}',31.0497,169890241,103868,NULL,'2022-02-18 19:38:50',1645213130,NULL),(1865246581,22907037,1,2559021,1,1,1,'X',1,1,157,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',31.3785,162866642,128706,NULL,'2021-06-10 20:08:24',1623355704,NULL),(1867674523,22907037,1,2945510,1,1,1,'X',1,1,144,966204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 144}}',31.4595,166495891,118763,NULL,'2021-10-09 16:25:27',1633796727,NULL),(1873200840,22907037,1,3781365,1,1,1,'X',1,1,35,971344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',31.8136,174782678,18825,NULL,'2022-09-28 17:32:17',1664386337,NULL),(1876326896,22907037,1,3781365,1,1,1,'XH',1,1,35,1092933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 35}, \"maximum_statistics\": {\"great\": 35}}',32.1653,179431608,19335,NULL,'2023-06-18 08:51:14',1687078274,NULL),(1864237270,22907037,1,97276,1,1,1,'S',1,0.973214,224,818920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 224}}',32.4846,161648929,395436,NULL,'2021-05-06 20:58:49',1620334729,NULL),(1870771520,22907037,1,3011045,1,1,1,'B',1,0.819149,227,433096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 40, \"great\": 520, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 752}}',33.0487,171378117,412396,NULL,'2022-04-22 21:56:49',1650664609,NULL),(1865177428,22907037,1,2639663,1,1,1,'X',1,1,109,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',34.1959,162890800,90188,NULL,'2021-06-11 15:59:08',1623427148,NULL),(2723791032,22907037,1,3754112,1,1,1,'SH',1,0.986928,153,980285,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',34.3619,183666007,133617,NULL,'2024-04-24 17:18:02',1713979082,NULL),(1868761581,22907037,1,46803,0,1,1,'A',1,0.928571,126,867295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',34.7139,168325077,126267,NULL,'2021-12-18 10:45:14',1639824314,NULL),(1868953862,22907037,1,1150685,1,1,1,'S',1,0.983553,152,895140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 152}}',35.2635,168519132,239953,NULL,'2021-12-25 21:54:21',1640469261,NULL),(1864033049,22907037,1,1774604,0,1,1,'A',1,0.972779,217,796291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 332}, \"maximum_statistics\": {\"great\": 349}}',35.3701,161198679,278132,NULL,'2021-04-24 09:00:07',1619254807,NULL),(1864046454,22907037,1,2632340,1,1,1,'S',1,0.996429,140,875183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 140}}',35.6023,161222041,117481,NULL,'2021-04-24 21:49:17',1619300957,NULL),(1864046599,22907037,1,2632340,1,1,1,'S',1,0.985714,140,899527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 140}}',35.7518,161237183,120113,NULL,'2021-04-25 09:05:25',1619341525,NULL),(1865065117,22907037,1,2310352,1,1,1,'S',1,0.996774,155,951312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',36.0719,162830314,142568,NULL,'2021-06-09 17:24:42',1623259482,NULL),(1870685084,22907037,1,3208518,1,1,1,'B',1,0.838968,67,434891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 423}, \"maximum_statistics\": {\"great\": 562}}',36.2097,171053744,268108,NULL,'2022-04-08 23:28:32',1649460512,NULL),(1873577782,22907037,1,3649862,1,1,1,'B',1,0.814596,183,426530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',36.4057,175390790,274654,NULL,'2022-10-30 13:53:56',1667138036,NULL),(1864354388,22907037,1,2590689,1,1,1,'X',1,1,143,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 143}}',36.4391,161672486,128482,NULL,'2021-05-07 14:32:39',1620397959,NULL),(1864046475,22907037,1,2632340,1,1,1,'A',1,0.917857,131,729717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 140}}',36.4861,161224864,105655,NULL,'2021-04-24 23:39:11',1619307551,NULL),(1867581529,22907037,1,415398,1,1,1,'S',1,0.997908,239,946895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 239}}',36.6345,166496371,241116,NULL,'2021-10-09 16:42:51',1633797771,NULL),(1867742644,22907037,1,1619215,1,1,1,'S',1,0.981343,268,873771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 258, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 268}}',38.4425,166808312,492303,NULL,'2021-10-20 18:28:32',1634754512,NULL),(1867655705,22907037,1,698692,1,1,1,'A',1,0.978528,282,833912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 313, \"large_bonus\": 108}, \"maximum_statistics\": {\"great\": 326}}',38.5749,166495691,375083,NULL,'2021-10-09 16:18:14',1633796294,NULL),(1865414919,22907037,1,2895075,1,1,1,'X',1,1,74,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 74}}',38.7997,163263503,46776,NULL,'2021-06-23 14:12:45',1624457565,NULL),(1869027032,22907037,1,2927854,0,1,1,'B',1,0.824885,76,461350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 150, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 217}}',38.9338,168730323,115006,NULL,'2022-01-02 23:03:23',1641164603,NULL),(1864041683,22907037,1,1774604,0,1,1,'S',1,0.984241,349,859307,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 349}}',38.94,161249254,320915,NULL,'2021-04-25 16:13:22',1619367202,NULL),(1867704486,22907037,1,2446873,1,1,1,'B',1,0.895349,115,557716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 293, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 344}}',39.2371,166687411,216384,NULL,'2021-10-16 13:25:42',1634390742,NULL),(1864363801,22907037,1,2949881,1,1,1,'S',1,0.996169,261,938532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 259, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 261}}',40.1331,161599836,279622,NULL,'2021-05-05 12:46:35',1620218795,NULL),(1867603355,22907037,1,3128169,1,1,1,'S',1,0.997872,235,937696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 235}}',40.1722,166495803,250660,NULL,'2021-10-09 16:22:33',1633796553,NULL),(1871602816,22907037,1,670300,0,1,1,'A',1,0.969697,84,816890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',40.6382,172394349,58480,NULL,'2022-06-04 21:01:30',1654376490,NULL),(1864451436,22907037,1,61749,1,1,1,'S',1,0.989286,140,824017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 140}}',41.0447,161749277,118194,NULL,'2021-05-09 14:38:59',1620571139,NULL),(1874288497,22907037,1,3527935,1,1,1,'C',1,0.779337,202,431044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 49, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',41.2119,176453407,242183,NULL,'2022-12-26 18:21:05',1672078865,NULL),(1864308496,22907037,1,2208051,1,1,1,'S',1,0.99569,116,948890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',41.2774,161672784,89522,NULL,'2021-05-07 14:41:53',1620398513,NULL),(1864433805,22907037,1,46804,0,1,1,'A',1,0.939655,124,686832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',41.9335,161735191,159660,NULL,'2021-05-09 05:33:26',1620538406,NULL),(1868477827,22907037,1,819683,1,1,1,'S',1,0.991429,175,933014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 172, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',42.0975,167984596,185772,NULL,'2021-12-04 21:44:30',1638654270,NULL),(1870689541,22907037,1,905992,1,1,1,'X',1,1,44,1003547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',42.1785,171115226,19536,NULL,'2022-04-11 10:24:54',1649672694,NULL),(1869824148,22907037,1,2944443,1,1,1,'SH',1,0.979532,171,953236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',42.2622,169890506,173252,NULL,'2022-02-18 19:52:29',1645213949,NULL),(1867612175,22907037,1,2279985,1,1,1,'S',1,0.987864,206,923868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 206}}',42.2961,166665523,193214,NULL,'2021-10-15 19:51:26',1634327486,NULL),(1865073322,22907037,1,2920463,1,1,1,'S',1,0.995177,311,946207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',42.4167,162833524,276513,NULL,'2021-06-09 19:32:31',1623267151,NULL),(1867614738,22907037,1,3013024,1,1,1,'X',1,1,303,913453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 303, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 303}}',42.9018,166666077,312046,NULL,'2021-10-15 20:13:15',1634328795,NULL),(1870102544,22907037,1,2430974,1,1,1,'B',1,0.894947,316,650844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',43.132,170210872,351854,NULL,'2022-03-03 19:03:36',1646334216,NULL),(1868017085,22907037,1,1920415,1,1,1,'S',1,0.992611,203,992253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 203}}',43.7301,167173934,166592,NULL,'2021-11-02 21:02:56',1635886976,NULL),(1865123361,22907037,1,243351,0,1,1,'A',1,0.92446,189,695311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 278}}',44.1059,162832287,246513,NULL,'2021-06-09 18:45:34',1623264334,NULL),(1867652050,22907037,1,3186103,1,1,1,'X',1,1,321,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 321}}',44.1166,166503450,372920,NULL,'2021-10-09 21:22:53',1633814573,NULL),(1868391324,22907037,1,3205768,1,1,1,'S',1,0.99375,160,933365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 160}}',44.5152,167728395,175280,NULL,'2021-11-24 19:01:28',1637780488,NULL),(1868095733,22907037,1,2689244,1,1,1,'X',1,1,282,926596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 282}}',44.6646,167402091,315135,NULL,'2021-11-11 18:50:17',1636656617,NULL),(1870687692,22907037,1,485614,1,1,1,'X',1,1,109,947529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',44.7598,171125358,88828,NULL,'2022-04-11 19:50:19',1649706619,NULL),(1864268284,22907037,1,2507444,1,1,1,'S',1,0.987395,357,871817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 348, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 357}}',44.8408,161646933,361652,NULL,'2021-05-06 19:46:16',1620330376,NULL),(1865010051,22907037,1,1492588,1,1,1,'B',1,0.891403,150,566979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',45.2577,162852919,282960,NULL,'2021-06-10 11:47:30',1623325650,NULL),(1870689554,22907037,1,905992,1,1,1,'XH',1,1,44,1061870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',45.6167,171115253,19860,NULL,'2022-04-11 10:26:54',1649672814,NULL),(1867962683,22907037,1,454643,1,1,1,'X',1,1,125,956661,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',46.7919,167118520,160955,NULL,'2021-10-31 17:07:08',1635700028,NULL),(1865014957,22907037,1,2590588,1,1,1,'A',1,0.936975,139,696893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 215, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 238}}',46.798,162723892,172644,NULL,'2021-06-06 08:23:33',1622967813,NULL),(1871629218,22907037,1,3044883,1,1,1,'S',1,0.988024,167,905632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',47.0872,172433858,179992,NULL,'2022-06-06 13:10:33',1654521033,NULL),(1868956451,22907037,1,1717850,1,1,1,'A',1,0.986874,307,870335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 409, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 419}}',47.4274,168519496,443404,NULL,'2021-12-25 22:15:50',1640470550,NULL),(1871653354,22907037,1,3425391,1,1,1,'A',1,0.976562,71,748394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',47.53,172433659,119978,NULL,'2022-06-06 12:59:49',1654520389,NULL),(1875547087,22907037,1,3688601,1,1,1,'B',1,0.836941,193,213433,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 217, \"great\": 1618, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2079}}',47.7128,178267909,721160,NULL,'2023-04-07 09:59:53',1680861593,NULL),(1864317775,22907037,1,490155,1,1,1,'S',1,0.97389,383,859390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 363, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 383}}',47.8829,161669747,394764,NULL,'2021-05-07 13:10:00',1620393000,NULL),(1867844307,22907037,1,2516745,1,1,1,'B',1,0.855245,104,454444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 70, \"great\": 578, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 715}}',48.1384,166895148,329670,NULL,'2021-10-23 19:44:32',1635018272,NULL),(1864085500,22907037,1,2789517,1,1,1,'S',1,0.988417,259,856266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 259}}',48.3134,161245026,253552,NULL,'2021-04-25 14:01:59',1619359319,NULL),(1874608070,22907037,1,3717813,1,1,1,'B',1,0.855689,393,242011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 412, \"miss\": 418, \"great\": 3494, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 4324}}',48.4639,176884817,1867160,NULL,'2023-01-18 21:50:48',1674078648,NULL),(1867237836,22907037,1,1221606,1,1,1,'B',1,0.821244,77,435708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 37, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',48.5647,166096388,247331,NULL,'2021-09-24 18:36:57',1632508617,NULL),(1864351302,22907037,1,2847609,1,1,1,'A',1,0.941955,412,757038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 450, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',50.2771,161607422,530182,NULL,'2021-05-05 16:58:43',1620233923,NULL),(1873359206,22907037,1,2835595,1,1,1,'A',1,0.963816,110,246897,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 304}}',50.2997,175164036,144469,NULL,'2022-10-18 15:26:44',1666106804,NULL),(1864359937,22907037,1,2596887,1,1,1,'S',1,0.981061,264,896662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',50.6975,161642834,270390,NULL,'2021-05-06 17:43:55',1620323035,NULL),(1869318186,22907037,1,1782343,1,1,1,'B',1,0.870763,249,545359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 52, \"great\": 577, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 708}}',50.7743,168994752,560888,NULL,'2022-01-13 19:30:49',1642102249,NULL),(1867645040,22907037,1,2728957,1,1,1,'X',1,1,142,955468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 142}}',51.2546,166496448,142220,NULL,'2021-10-09 16:45:47',1633797947,NULL),(1867631721,22907037,1,3037245,1,1,1,'B',1,0.887879,82,570605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',51.2617,166489897,92100,NULL,'2021-10-09 12:37:28',1633783048,NULL),(1864278907,22907037,1,2515403,1,1,1,'S',1,0.977459,244,886684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 233, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 244}}',51.549,161600665,281836,NULL,'2021-05-05 13:16:22',1620220582,NULL),(1867620992,22907037,1,2869068,1,1,1,'S',1,0.991883,308,936802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 308}}',51.921,166665017,330590,NULL,'2021-10-15 19:31:45',1634326305,NULL),(1865140676,22907037,1,668956,0,1,1,'A',1,0.927653,119,626215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',52.0186,163015005,194226,NULL,'2021-06-15 15:16:06',1623770166,NULL),(1871494516,22907037,1,2564095,1,1,1,'B',1,0.892857,127,591533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 182}}',52.4149,172281364,117930,NULL,'2022-05-30 22:34:02',1653950042,NULL),(1871631064,22907037,1,3529561,1,1,1,'S',1,0.997449,196,916618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',52.6304,172433721,228660,NULL,'2022-06-06 13:03:29',1654520609,NULL),(1865374228,22907037,1,2223390,1,1,1,'S',1,0.991379,174,936482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 174}}',52.8355,163228797,162620,NULL,'2021-06-22 11:12:03',1624360323,NULL),(1867534337,22907037,1,1942822,1,1,1,'A',1,0.987132,270,880840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 272}}',53.014,166466681,307107,NULL,'2021-10-08 17:04:07',1633712647,NULL),(1864328709,22907037,1,2820281,1,1,1,'S',1,0.98374,246,908316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',53.171,161599895,262798,NULL,'2021-05-05 12:48:49',1620218929,NULL),(1868492020,22907037,1,3037434,1,1,1,'S',1,0.975,100,891950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',53.2824,167984954,76934,NULL,'2021-12-04 22:02:29',1638655349,NULL),(1864436542,22907037,1,821724,1,1,1,'S',1,0.993421,152,941295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 152}}',53.411,161752534,137374,NULL,'2021-05-09 16:33:35',1620578015,NULL),(1864465211,22907037,1,2718150,1,1,1,'S',1,0.993939,165,939515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 165}}',53.4136,161726234,150352,NULL,'2021-05-08 22:54:55',1620514495,NULL),(1871888485,22907037,1,3413216,1,1,1,'A',1,0.911141,81,584234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',53.4152,172813961,199852,NULL,'2022-06-22 20:59:58',1655931598,NULL),(1867690696,22907037,1,2149120,1,1,1,'A',1,0.970588,628,865241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 641, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 680}}',53.8818,166665810,628440,NULL,'2021-10-15 20:04:09',1634328249,NULL),(1867890161,22907037,1,2119070,1,1,1,'S',1,0.997487,199,951406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 199}}',53.9829,166974435,213798,NULL,'2021-10-26 18:34:03',1635273243,NULL),(1868455819,22907037,1,2395958,1,1,1,'A',1,0.947761,335,815744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 335}}',54.0783,167656098,351842,NULL,'2021-11-21 16:21:16',1637511676,NULL),(1868458513,22907037,1,2444045,1,1,1,'X',1,1,255,943537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',54.1705,167728471,288488,NULL,'2021-11-24 19:06:02',1637780762,NULL),(1869906301,22907037,1,905461,1,1,1,'A',1,0.926923,95,720576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',54.4723,169941217,77429,NULL,'2022-02-20 16:37:32',1645375052,NULL),(1864261892,22907037,1,2762278,1,1,1,'A',1,0.982955,372,871368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 511, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 528}}',54.6748,161641142,613934,NULL,'2021-05-06 16:53:15',1620319995,NULL),(1864378657,22907037,1,2331084,1,1,1,'S',1,0.979381,388,269169,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',54.7119,161735399,242634,NULL,'2021-05-09 05:42:07',1620538927,NULL),(2723875886,22907037,1,3422253,1,1,1,'S',1,0.995268,317,940521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',55.1573,183666178,315370,NULL,'2024-04-24 17:36:59',1713980219,NULL),(1865158901,22907037,1,1565271,1,1,1,'A',1,0.954545,233,814084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',55.4956,162980190,248972,NULL,'2021-06-14 12:17:17',1623673037,NULL),(1865421472,22907037,1,2895078,1,1,1,'S',1,0.976415,106,897901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 106}}',56.0629,163304199,80950,NULL,'2021-06-24 19:59:54',1624564794,NULL),(3229177436,22907037,1,3977276,1,1,1,'B',1,0.879969,121,594433,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 540, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 654, \"large_bonus\": 33}, \"total_score_without_mods\": 594433}',56.569,NULL,0,'2024-07-27 11:08:40','2024-07-27 11:10:43',1722078643,7646),(1867937769,22907037,1,392097,1,1,1,'S',1,0.996337,273,950029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 273}}',56.589,166974220,283744,NULL,'2021-10-26 18:24:12',1635272652,NULL),(1868501524,22907037,1,905994,1,1,1,'S',1,0.985849,106,922005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',56.8125,167984969,74498,NULL,'2021-12-04 22:03:32',1638655412,NULL),(1864246474,22907037,1,2609060,1,1,1,'A',1,0.930314,280,676402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 574}}',56.9395,161640105,447528,NULL,'2021-05-06 16:22:46',1620318166,NULL),(1870818827,22907037,1,2869068,1,1,1,'A',1,0.99026,269,956224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308}}',57.2142,171268628,312702,NULL,'2022-04-17 22:53:18',1650235998,NULL),(1867577894,22907037,1,818453,1,1,1,'X',1,1,179,942244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 179}}',57.3072,166666784,200556,NULL,'2021-10-15 20:40:58',1634330458,NULL),(1867916135,22907037,1,2927854,1,1,1,'S',1,0.951613,217,825909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 196, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 217}}',57.5836,166944457,235330,NULL,'2021-10-25 15:27:58',1635175678,NULL),(1870619887,22907037,1,322242,1,1,1,'S',1,0.992701,274,939682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',57.642,171046678,279470,NULL,'2022-04-08 16:40:51',1649436051,NULL),(1867612418,22907037,1,2280432,1,1,1,'S',1,0.995601,341,941113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 341}}',57.9424,166496815,366350,NULL,'2021-10-09 16:57:33',1633798653,NULL),(1870694150,22907037,1,2981292,1,1,1,'A',1,0.967791,257,802521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 326}}',58.7036,171095293,390590,NULL,'2022-04-10 13:51:00',1649598660,NULL),(1870760700,22907037,1,3520354,1,1,1,'B',1,0.878026,99,503153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 537}}',59.444,171053952,248618,NULL,'2022-04-08 23:44:38',1649461478,NULL),(1865223030,22907037,1,2823704,1,1,1,'A',1,0.903941,142,602484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 347}, \"maximum_statistics\": {\"great\": 406}}',59.6975,162866770,268054,NULL,'2021-06-10 20:13:38',1623356018,NULL),(1869150206,22907037,1,1292936,0,1,1,'B',1,0.845283,224,509266,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 530}}',59.884,168949629,305238,NULL,'2022-01-11 20:29:01',1641932941,NULL),(1870777991,22907037,1,12956,1,1,1,'A',1,0.943396,159,871914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',60.1303,171285482,176448,NULL,'2022-04-18 17:26:51',1650302811,NULL),(1870553762,22907037,1,1625591,0,1,1,'A',1,0.900517,319,632277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 69, \"great\": 689, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 774}}',60.4534,170941019,640516,NULL,'2022-04-03 18:19:37',1649009977,NULL),(1870712085,22907037,1,2804229,1,1,1,'S',1,0.994845,194,938856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',60.5672,171053538,201272,NULL,'2022-04-08 23:12:24',1649459544,NULL),(1864383096,22907037,1,1344760,1,1,1,'S',1,0.992147,382,937656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 382}}',60.8779,161737258,447756,NULL,'2021-05-09 07:07:16',1620544036,NULL),(1865331091,22907037,1,2497164,1,1,1,'S',1,0.998818,423,948279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 422, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',60.9653,163228433,510982,NULL,'2021-06-22 10:54:12',1624359252,NULL),(1871120873,22907037,1,2463552,1,1,1,'B',1,0.898333,113,188585,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 23, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',61.3275,171627012,129809,NULL,'2022-05-03 13:59:27',1651586367,NULL),(1864483074,22907037,1,2051066,1,1,1,'S',1,0.979167,264,892693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 253, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',61.582,161722329,296740,NULL,'2021-05-08 20:36:38',1620506198,NULL),(1864324873,22907037,1,2920461,1,1,1,'A',1,0.994297,525,941598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 521, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 526}}',61.8577,161647639,617162,NULL,'2021-05-06 20:11:16',1620331876,NULL),(1874481575,22907037,1,3931116,1,1,1,'A',1,0.935484,124,866158,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 108, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 124}}',62.1189,176668993,102402,NULL,'2023-01-07 04:12:22',1673064742,NULL),(1870616385,22907037,1,2826897,1,1,1,'S',1,0.990798,163,986591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',62.4369,171051191,148407,NULL,'2022-04-08 20:38:20',1649450300,NULL),(1870541306,22907037,1,167005,1,1,1,'X',1,1,423,1064792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 423}}',62.4696,171047220,584480,NULL,'2022-04-08 17:03:55',1649437435,NULL),(1867664761,22907037,1,724618,1,1,1,'S',1,0.991111,225,921186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 221, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 225}}',62.5875,166664348,273760,NULL,'2021-10-15 19:04:54',1634324694,NULL),(2723850217,22907037,1,4168325,1,1,1,'S',1,0.996403,278,949798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',62.9896,183666123,290968,NULL,'2024-04-24 17:31:16',1713979876,NULL),(1870615710,22907037,1,2596887,1,1,1,'S',1,0.998106,264,1000771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',63.0932,171051166,286428,NULL,'2022-04-08 20:36:50',1649450210,NULL),(1867369200,22907037,1,3033026,1,1,1,'B',1,0.855422,152,531098,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 27, \"great\": 440, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581}}',63.4675,166205176,368370,NULL,'2021-09-28 16:52:14',1632847934,NULL),(1864445892,22907037,1,2689203,1,1,1,'S',1,0.97774,292,877497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 279, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',63.682,161726474,330710,NULL,'2021-05-08 23:06:55',1620515215,NULL),(1865090175,22907037,1,2160815,1,1,1,'A',1,0.972222,252,824910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 306}}',64.5892,162832444,293760,NULL,'2021-06-09 18:51:15',1623264675,NULL),(1865065089,22907037,1,2509217,1,1,1,'A',1,0.92504,155,669202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 549, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 627}}',64.6865,162759762,471350,NULL,'2021-06-07 12:20:05',1623068405,NULL),(1873449842,22907037,1,3715672,1,1,1,'X',1,1,214,908709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',64.8032,175180149,237800,NULL,'2022-10-19 15:08:14',1666192094,NULL),(1865234502,22907037,1,2208053,1,1,1,'S',1,0.967456,169,869845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 169}}',64.997,162880821,146018,NULL,'2021-06-11 09:07:30',1623402450,NULL),(1868857269,22907037,1,2433508,1,1,1,'S',1,0.991701,241,942985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',65.5902,168519702,282756,NULL,'2021-12-25 22:28:45',1640471325,NULL),(1868524914,22907037,1,1807821,1,1,1,'X',1,1,136,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',65.7462,167984924,122936,NULL,'2021-12-04 22:00:53',1638655253,NULL),(1865417671,22907037,1,2895076,0,1,1,'S',1,0.964567,127,862856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',66.027,163263482,104810,NULL,'2021-06-23 14:12:04',1624457524,NULL),(1870653303,22907037,1,1205931,1,1,1,'X',1,1,111,921946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',66.0717,171094931,127912,NULL,'2022-04-10 13:36:36',1649597796,NULL),(1867544225,22907037,1,94791,1,1,1,'A',1,0.90847,166,603532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 629, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 732}}',66.2433,166467619,588296,NULL,'2021-10-08 17:37:59',1633714679,NULL),(1868186794,22907037,1,1465045,1,1,1,'B',1,0.889687,212,561534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 116, \"great\": 1635, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1949}}',66.4619,167333451,1137742,NULL,'2021-11-08 21:41:07',1636407667,NULL),(1865237519,22907037,1,2718151,1,1,1,'A',1,0.961187,194,823371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 219}}',67.182,163005406,187880,NULL,'2021-06-15 08:09:23',1623744563,NULL),(1871129920,22907037,1,2265575,0,1,1,'B',1,0.840931,98,213542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 109, \"great\": 827, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1053}}',67.6181,171798853,370764,NULL,'2022-05-10 21:16:49',1652217409,NULL),(1868056212,22907037,1,1808734,1,1,1,'S',1,0.983333,90,981234,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',67.6975,167119079,67012,NULL,'2021-10-31 17:29:30',1635701370,NULL),(1867607404,22907037,1,2497164,1,1,1,'S',1,0.996454,423,998135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 420, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 423}}',67.7552,166497052,530883,NULL,'2021-10-09 17:05:53',1633799153,NULL),(3229168772,22907037,1,3977276,1,1,1,'B',1,0.896789,121,637944,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 555, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 654, \"large_bonus\": 33}, \"total_score_without_mods\": 637944}',67.795,NULL,0,'2024-07-27 11:06:33','2024-07-27 11:08:38',1722078518,7646),(1868178033,22907037,1,315983,0,1,1,'A',1,0.956169,184,784512,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',68.0935,167332642,240919,NULL,'2021-11-08 20:55:23',1636404923,NULL),(1865379456,22907037,1,624411,1,1,1,'S',1,0.980072,276,898415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',68.1696,163121343,323850,NULL,'2021-06-18 22:32:48',1624055568,NULL),(1864276922,22907037,1,2780339,1,1,1,'S',1,0.986076,395,921448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395}}',68.4954,161646270,417540,NULL,'2021-05-06 19:25:32',1620329132,NULL),(1865092910,22907037,1,2348953,1,1,1,'A',1,0.986033,318,890239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',68.5683,162852801,370564,NULL,'2021-06-10 11:41:37',1623325297,NULL),(1868409062,22907037,1,1349620,1,1,1,'S',1,0.968944,161,844417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 161}}',69.3126,167751247,159090,NULL,'2021-11-25 18:32:44',1637865164,NULL),(1871259300,22907037,1,1929543,1,1,1,'A',1,0.912835,144,608548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 450, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 522}}',69.463,171817732,336798,NULL,'2022-05-11 18:34:14',1652294054,NULL),(1865216474,22907037,1,846661,1,1,1,'S',1,0.974215,446,879085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 423, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 446}}',69.856,162862152,550620,NULL,'2021-06-10 17:20:27',1623345627,NULL),(1865114528,22907037,1,2563519,1,1,1,'A',1,0.953557,215,760360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',69.8814,162826618,416162,NULL,'2021-06-09 15:01:31',1623250891,NULL),(1869851989,22907037,1,3322597,1,1,1,'X',1,1,155,944218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',69.8937,169810586,170164,NULL,'2022-02-15 12:58:56',1644929936,NULL),(1865732519,22907037,1,240259,0,1,1,'A',1,0.972973,220,781170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',70.1163,163746521,264749,NULL,'2021-07-08 12:12:39',1625746359,NULL),(1865240751,22907037,1,2956368,1,1,1,'S',1,0.990385,260,925587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',70.2422,162881479,288970,NULL,'2021-06-11 09:42:41',1623404561,NULL),(1865168611,22907037,1,2310351,1,1,1,'A',1,0.979705,257,889907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',70.3464,162882749,263150,NULL,'2021-06-11 10:51:39',1623408699,NULL),(1867161215,22907037,1,3046020,1,1,1,'A',1,0.964939,249,792672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',70.3481,165787942,284894,NULL,'2021-09-13 09:15:50',1631524550,NULL),(1865387254,22907037,1,2728960,1,1,1,'A',1,0.973684,143,808001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',70.403,163121663,150666,NULL,'2021-06-18 22:44:48',1624056288,NULL),(1867606416,22907037,1,3009117,1,1,1,'S',1,0.993132,364,993978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 359, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 364}}',70.5505,166497409,437865,NULL,'2021-10-09 17:19:21',1633799961,NULL),(1867790119,22907037,1,1486582,1,1,1,'A',1,0.903814,150,546766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 65, \"great\": 1039, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1206}}',70.5627,166835278,666656,NULL,'2021-10-21 19:03:28',1634843008,NULL),(1868902452,22907037,1,2925151,1,1,1,'A',1,0.984419,251,914153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 353}}',70.8043,168519555,343017,NULL,'2021-12-25 22:19:42',1640470782,NULL),(1870689493,22907037,1,905991,1,1,1,'X',1,1,76,1053127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',70.8809,171115219,48397,NULL,'2022-04-11 10:24:24',1649672664,NULL),(1865171939,22907037,1,386932,0,1,1,'A',1,0.952267,195,730423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 388, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419}}',70.8989,162865517,309662,NULL,'2021-06-10 19:23:48',1623353028,NULL),(1864304012,22907037,1,2542194,1,1,1,'S',1,0.975753,598,875672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 569, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',71.2839,161535740,646610,NULL,'2021-05-03 15:57:58',1620057478,NULL),(1869895642,22907037,1,1269264,1,1,1,'S',1,0.992308,130,977769,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130}}',71.429,169969568,122638,NULL,'2022-02-21 19:08:40',1645470520,NULL),(1867772888,22907037,1,2358880,1,1,1,'S',1,0.998851,435,945415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 434, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 435}}',71.7624,166801749,498910,NULL,'2021-10-20 14:06:02',1634738762,NULL),(1868872289,22907037,1,2455205,1,1,1,'S',1,0.972103,233,893527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',71.9025,168519620,216738,NULL,'2021-12-25 22:23:51',1640471031,NULL),(1876275704,22907037,1,4167731,1,1,1,'X',1,1,113,956394,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',72.227,179347630,102876,NULL,'2023-06-12 18:16:35',1686593795,NULL),(1870745981,22907037,1,2403899,1,1,1,'S',1,0.991525,236,884232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 232, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 236}}',72.5465,171095219,242860,NULL,'2022-04-10 13:47:44',1649598464,NULL),(1867778853,22907037,1,2365349,1,1,1,'S',1,0.99359,234,927371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 234}}',73.2376,166808552,256168,NULL,'2021-10-20 18:38:43',1634755123,NULL),(1869641566,22907037,1,167869,0,1,1,'A',1,0.912979,193,722114,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 284, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 339}}',73.5451,169550176,331285,NULL,'2022-02-05 00:38:57',1644021537,NULL),(1865189849,22907037,1,1908408,0,1,1,'A',1,0.95303,100,688962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330}}',74.137,162980591,198654,NULL,'2021-06-14 12:36:20',1623674180,NULL),(1867826104,22907037,1,2491564,1,1,1,'B',1,0.888177,414,598811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 81, \"great\": 1171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1404}}',74.2985,166897729,1037890,NULL,'2021-10-23 21:29:58',1635024598,NULL),(1867603249,22907037,1,3128168,1,1,1,'S',1,0.998681,379,947222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 379}}',74.3771,166665953,422680,NULL,'2021-10-15 20:08:50',1634328530,NULL),(1874620434,22907037,1,3864832,1,1,1,'B',1,0.875383,165,515600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 73, \"great\": 808, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 979}}',74.4957,176951922,514058,NULL,'2023-01-22 13:55:02',1674395702,NULL),(1869895637,22907037,1,1269264,1,1,1,'X',1,1,130,992720,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 130}}',74.6837,169969351,121292,NULL,'2022-02-21 18:59:39',1645469979,NULL),(1869044790,22907037,1,664472,0,1,1,'S',1,0.985401,137,853572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',75.5279,168597069,117578,NULL,'2021-12-28 21:01:35',1640725295,NULL),(1868052046,22907037,1,3230643,1,1,1,'X',1,1,371,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 371, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 371}}',76.0369,167118916,416540,NULL,'2021-10-31 17:23:22',1635701002,NULL),(1867726910,22907037,1,2843261,1,1,1,'B',1,0.894012,243,567976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 57, \"great\": 715, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 835}}',76.7123,166835423,515390,NULL,'2021-10-21 19:11:10',1634843470,NULL),(1865385331,22907037,1,2412876,1,1,1,'A',1,0.971756,240,803820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 626, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 655}}',76.7369,163213038,583252,NULL,'2021-06-21 20:55:44',1624308944,NULL),(1866702716,22907037,1,2462235,1,1,1,'S',1,0.992091,569,919090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 560, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 569}}',77.4294,165233234,791270,NULL,'2021-08-24 13:55:01',1629813301,NULL),(1868379011,22907037,1,2889965,1,1,1,'S',1,0.994915,590,944779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 584, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 590}}',77.5823,167634076,708070,NULL,'2021-11-20 20:30:08',1637440208,NULL),(1865105866,22907037,1,2685399,1,1,1,'S',1,0.974432,352,889769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 334}, \"maximum_statistics\": {\"great\": 352}}',78.0419,162724538,348150,NULL,'2021-06-06 08:53:30',1622969610,NULL),(1865374040,22907037,1,2372058,1,1,1,'S',1,0.996835,316,951239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 316}}',78.0422,163228323,355030,NULL,'2021-06-22 10:48:49',1624358929,NULL),(1870867751,22907037,1,3162956,1,1,1,'X',1,1,183,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',78.1759,171268716,179100,NULL,'2022-04-17 22:59:18',1650236358,NULL),(1868901864,22907037,1,2290072,1,1,1,'S',1,0.995208,313,907730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 313}}',78.5543,168519324,402626,NULL,'2021-12-25 22:04:39',1640469879,NULL),(1865121678,22907037,1,2706948,1,1,1,'A',1,0.950557,241,748379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 655, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',78.5921,162731090,611224,NULL,'2021-06-06 13:37:34',1622986654,NULL),(1870730538,22907037,1,3506332,1,1,1,'X',1,1,241,1017991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',78.6629,171095026,242920,NULL,'2022-04-10 13:40:00',1649598000,NULL),(1870001611,22907037,1,259,1,1,1,'S',1,0.993976,83,759962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',78.7312,170204646,43254,NULL,'2022-03-03 13:47:18',1646315238,NULL),(1865792419,22907037,1,2422355,1,1,1,'S',1,0.987972,291,881136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 291}}',78.7438,163825747,314460,NULL,'2021-07-10 20:25:02',1625948702,NULL),(1869387252,22907037,1,2581608,1,1,1,'S',1,0.997555,409,930182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 407, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 409}}',78.8643,169244333,546918,NULL,'2022-01-23 17:02:51',1642957371,NULL),(1867690530,22907037,1,3103906,1,1,1,'A',1,0.997783,389,977997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 450, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 451}}',79.129,166497288,483527,NULL,'2021-10-09 17:14:52',1633799692,NULL),(1873674874,22907037,1,3752160,1,1,1,'A',1,0.909247,104,580971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 47, \"great\": 764, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',79.1704,175466860,446598,NULL,'2022-11-03 18:21:51',1667499711,NULL),(1868880718,22907037,1,903292,1,1,1,'S',1,0.999057,530,956619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 529, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 530}}',79.282,168519240,707940,NULL,'2021-12-25 22:00:15',1640469615,NULL),(1867964319,22907037,1,1240481,1,1,1,'X',1,1,91,965174,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',79.3282,167119046,87517,NULL,'2021-10-31 17:28:02',1635701282,NULL),(1865100418,22907037,1,2681671,1,1,1,'S',1,0.989051,411,926454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 402, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 411}}',79.5578,162772442,458570,NULL,'2021-06-07 20:07:40',1623096460,NULL),(1867672257,22907037,1,2944440,1,1,1,'S',1,0.99827,289,926875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 288, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',79.8446,166497170,333782,NULL,'2021-10-09 17:10:15',1633799415,NULL),(1871502603,22907037,1,3422256,1,1,1,'B',1,0.898897,305,679192,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 8, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 544}}',79.8473,172229855,421374,NULL,'2022-05-28 21:35:35',1653773735,NULL),(1864965995,22907037,1,2820284,1,1,1,'A',1,0.963115,229,821228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 340, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',80.0375,162660278,347116,NULL,'2021-06-04 12:56:46',1622811406,NULL),(1867830711,22907037,1,1217847,1,1,1,'B',1,0.899118,132,563506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 63, \"great\": 878, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1021}}',81.1645,166896119,553140,NULL,'2021-10-23 20:23:09',1635020589,NULL),(1871571478,22907037,1,3352466,1,1,1,'S',1,0.995979,373,946293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',81.2099,172433590,409656,NULL,'2022-06-06 12:56:53',1654520213,NULL),(1867602165,22907037,1,3004652,1,1,1,'S',1,0.99918,610,951988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 609, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 610}}',81.5566,166667227,865502,NULL,'2021-10-15 21:01:58',1634331718,NULL),(1865512240,22907037,1,169840,0,1,1,'A',1,0.931874,610,737686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 12, \"great\": 722, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 822, \"legacy_combo_increase\": 6}}',81.7091,163257800,926326,NULL,'2021-06-23 09:57:04',1624442224,NULL),(1867984874,22907037,1,1291657,1,1,1,'B',1,0.883721,242,550623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',81.9418,167219558,375232,NULL,'2021-11-04 17:57:38',1636048658,NULL),(1867808700,22907037,1,2609772,1,1,1,'A',1,0.905828,418,635560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 69, \"great\": 1030, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1184}}',82.008,166686581,965558,NULL,'2021-10-16 12:51:55',1634388715,NULL),(1865007336,22907037,1,1932035,1,1,1,'A',1,0.99005,376,902480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 592, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 603}}',82.1345,162833747,686106,NULL,'2021-06-09 19:41:38',1623267698,NULL),(1865427872,22907037,1,2496982,1,1,1,'A',1,0.942759,341,750221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 658, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 725}}',82.1384,163262439,737930,NULL,'2021-06-23 13:29:06',1624454946,NULL),(1865258435,22907037,1,2868400,1,1,1,'S',1,0.973154,447,884536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 423, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',82.2943,162866223,481200,NULL,'2021-06-10 19:51:15',1623354675,NULL),(1868054649,22907037,1,2780908,1,1,1,'S',1,0.981928,166,994846,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',82.3907,167118577,167948,NULL,'2021-10-31 17:09:09',1635700149,NULL),(1869056961,22907037,1,1682932,0,1,1,'B',1,0.88141,202,561481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 522, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 624}}',82.3915,168645520,419866,NULL,'2021-12-30 16:41:12',1640882472,NULL),(1868020103,22907037,1,2349266,1,1,1,'A',1,0.945378,250,746727,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 650, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 714}}',82.4348,167119242,543821,NULL,'2021-10-31 17:36:04',1635701764,NULL),(1865156284,22907037,1,2051067,1,1,1,'A',1,0.943038,183,713446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',82.9186,162881801,314538,NULL,'2021-06-11 09:57:08',1623405428,NULL),(1867439438,22907037,1,3000148,1,1,1,'A',1,0.967118,584,838353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 975, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1034}}',82.9425,166469356,1111660,NULL,'2021-10-08 18:41:57',1633718517,NULL),(1867970809,22907037,1,468991,1,1,1,'X',1,1,282,959556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 282, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 282}}',83.6587,167118998,346336,NULL,'2021-10-31 17:26:14',1635701174,NULL),(1870709759,22907037,1,2569558,1,1,1,'A',1,0.932594,259,712324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 519}, \"maximum_statistics\": {\"great\": 586}}',83.8703,171053620,466830,NULL,'2022-04-08 23:19:19',1649459959,NULL),(1865064471,22907037,1,415400,1,1,1,'S',1,0.988189,508,879322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',84.0518,162831002,510894,NULL,'2021-06-09 17:54:25',1623261265,NULL),(1865076974,22907037,1,2331084,1,1,1,'S',1,0.979381,388,890831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',84.3923,162736028,443290,NULL,'2021-06-06 16:41:36',1622997696,NULL),(1870706322,22907037,1,2791138,1,1,1,'X',1,1,336,957073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 336}, \"maximum_statistics\": {\"great\": 336}}',84.604,171095109,365916,NULL,'2022-04-10 13:43:22',1649598202,NULL),(1867974629,22907037,1,889731,1,1,1,'S',1,0.994309,615,894201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 608, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',84.6415,167173723,682416,NULL,'2021-11-02 20:52:21',1635886341,NULL),(1871148570,22907037,1,3573021,1,1,1,'B',1,0.866332,158,250906,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 75, \"great\": 804, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 995}}',84.7114,171690440,410132,NULL,'2022-05-06 13:03:33',1651842213,NULL),(1868420360,22907037,1,2180001,1,1,1,'S',1,0.981818,275,955433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 265, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 275}}',84.8846,167661411,324150,NULL,'2021-11-21 20:28:23',1637526503,NULL),(1865029696,22907037,1,2452386,1,1,1,'A',1,0.984528,397,840236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 596, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 614}}',85.0436,162766694,912416,NULL,'2021-06-07 16:33:12',1623083592,NULL),(1868582413,22907037,1,3295422,1,1,1,'S',1,0.991701,241,937145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 237, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 241}}',85.3112,167984883,297360,NULL,'2021-12-04 21:58:44',1638655124,NULL),(1865176905,22907037,1,2639647,1,1,1,'S',1,0.985597,243,916870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 243}}',85.3795,162881149,255740,NULL,'2021-06-11 09:26:20',1623403580,NULL),(1869802421,22907037,1,2118543,1,1,1,'B',1,0.898589,178,579455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 567}}',85.7862,169776738,382840,NULL,'2022-02-13 21:00:42',1644786042,NULL),(1869410122,22907037,1,2829227,1,1,1,'S',1,0.998681,758,942456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 756, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 758}}',85.8359,169244132,1028380,NULL,'2022-01-23 16:53:14',1642956794,NULL),(1867713651,22907037,1,1580140,1,1,1,'S',1,0.998382,309,901318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',86.6123,166835041,359578,NULL,'2021-10-21 18:52:11',1634842331,NULL),(3224693532,22907037,1,4213321,1,1,1,'A',1,0.900752,201,192921,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 557}, \"maximum_statistics\": {\"great\": 665}}',87.0849,184793627,261269,NULL,'2024-07-26 16:13:53',1722010433,NULL),(1867588989,22907037,1,2223392,1,1,1,'S',1,0.984962,266,917958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',87.2982,166665143,268898,NULL,'2021-10-15 19:36:09',1634326569,NULL),(1874829352,22907037,1,2999878,1,1,1,'B',1,0.894845,105,538135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 72, \"great\": 838, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 970}}',87.4392,177249474,461642,NULL,'2023-02-08 10:53:53',1675853633,NULL),(1867441528,22907037,1,1115269,1,1,1,'A',1,0.985414,330,811282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 837, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 857}}',87.8614,166468774,754966,NULL,'2021-10-08 18:21:43',1633717303,NULL),(1866876618,22907037,1,2352261,1,1,1,'S',1,0.963592,206,861156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 191}, \"maximum_statistics\": {\"great\": 206}}',87.8845,165423278,186622,NULL,'2021-08-30 19:12:12',1630350732,NULL),(1865209501,22907037,1,2920462,1,1,1,'A',1,0.982219,692,904350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 680, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 703}}',87.9416,162865347,804556,NULL,'2021-06-10 19:17:10',1623352630,NULL),(1870562596,22907037,1,2731464,1,1,1,'S',1,0.998677,378,1010822,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 377}, \"maximum_statistics\": {\"great\": 378}}',87.9453,171046916,408620,NULL,'2022-04-08 16:50:33',1649436633,NULL),(1868567470,22907037,1,3276862,1,1,1,'S',1,0.998625,727,949158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 725, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 727}}',88.601,167985054,845950,NULL,'2021-12-04 22:08:39',1638655719,NULL),(1867601663,22907037,1,478256,1,1,1,'A',1,0.997701,386,885647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 434, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 435}}',88.9488,166666862,432385,NULL,'2021-10-15 20:44:39',1634330679,NULL),(1867529218,22907037,1,2799277,1,1,1,'X',1,1,617,960111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 617, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 617}}',88.9493,166466881,791500,NULL,'2021-10-08 17:10:38',1633713038,NULL),(1871050332,22907037,1,3264362,1,1,1,'B',1,0.890625,159,644164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 356}, \"maximum_statistics\": {\"great\": 448}}',89.0934,171729730,373718,NULL,'2022-05-07 23:00:34',1651964434,NULL),(1867692389,22907037,1,358122,1,1,1,'S',1,0.994801,577,942825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 571, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 577}}',89.1452,166496045,700060,NULL,'2021-10-09 16:30:30',1633797030,NULL),(1865189655,22907037,1,2497165,1,1,1,'S',1,0.974695,573,883658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 573}}',89.1663,163004568,676120,NULL,'2021-06-15 07:12:33',1623741153,NULL),(1865824484,22907037,1,1949348,1,1,1,'S',1,0.963816,456,854755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 456}}',89.194,163967544,511636,NULL,'2021-07-15 09:32:54',1626341574,NULL),(1873708664,22907037,1,3416559,1,1,1,'A',1,0.933492,127,666558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 384}, \"maximum_statistics\": {\"great\": 421}}',89.3046,175442560,270596,NULL,'2022-11-02 12:47:29',1667393249,NULL),(1867815428,22907037,1,2624786,1,1,1,'S',1,0.996622,592,933147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 588, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 592}}',89.5909,166808442,765670,NULL,'2021-10-20 18:34:31',1634754871,NULL),(1866253670,22907037,1,2759740,1,1,1,'S',1,0.973684,532,884239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 504, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 532}}',89.6098,164425125,594530,NULL,'2021-07-29 16:12:06',1627575126,NULL),(1867083020,22907037,1,2687316,1,1,1,'A',1,0.953939,414,772488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',89.6729,165716859,635670,NULL,'2021-09-10 20:01:31',1631304091,NULL),(1865061138,22907037,1,2505844,1,1,1,'A',1,0.967811,484,832659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 699}}',89.9171,162736721,714644,NULL,'2021-06-06 17:09:25',1622999365,NULL),(1869396574,22907037,1,485617,0,1,1,'B',1,0.899007,203,658943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 302}}',90.1181,169182843,241744,NULL,'2022-01-21 13:22:25',1642771345,NULL),(1868091758,22907037,1,445961,1,1,1,'S',1,0.986911,382,923320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',90.3916,167351509,397760,NULL,'2021-11-09 17:14:26',1636478066,NULL),(1867830358,22907037,1,2278123,1,1,1,'A',1,0.924293,123,637422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 538, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 601}}',90.5327,166897562,419478,NULL,'2021-10-23 21:21:27',1635024087,NULL),(1869986946,22907037,1,2666362,1,1,1,'A',1,0.922481,115,611521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 681, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 774}}',90.7342,169940684,470068,NULL,'2022-02-20 16:13:28',1645373608,NULL),(1867594285,22907037,1,2016123,1,1,1,'S',1,0.99661,295,949790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 293, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 295}}',91.2089,166667128,449300,NULL,'2021-10-15 20:56:27',1634331387,NULL),(1868851433,22907037,1,2832873,1,1,1,'S',1,0.987113,194,906745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 194}}',91.3022,168568579,196920,NULL,'2021-12-27 19:59:26',1640635166,NULL),(1871042503,22907037,1,2331617,1,1,1,'B',1,0.89016,171,569650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 69, \"great\": 751, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 874}}',91.533,171752403,578710,NULL,'2022-05-08 19:25:42',1652037942,NULL),(1870964402,22907037,1,586753,1,1,1,'S',1,0.999064,534,952590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 533, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 534}}',91.5535,171492109,611894,NULL,'2022-04-27 19:46:13',1651088773,NULL),(1865077313,22907037,1,46805,0,1,1,'S',1,0.95614,342,841104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',92.1594,162759886,379996,NULL,'2021-06-07 12:25:39',1623068739,NULL),(1870589683,22907037,1,2330893,1,1,1,'A',1,0.957968,276,797328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 19, \"great\": 542, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 571}}',92.1764,170940777,554024,NULL,'2022-04-03 18:08:55',1649009335,NULL),(1870146919,22907037,1,1492014,1,1,1,'S',1,0.994118,85,1101821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',92.317,170424737,57248,NULL,'2022-03-12 22:58:36',1647125916,NULL),(1867474467,22907037,1,2882336,1,1,1,'A',1,0.987835,329,884981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411}}',92.3199,166467382,371938,NULL,'2021-10-08 17:28:23',1633714103,NULL),(1868027453,22907037,1,2553198,1,1,1,'A',1,0.942857,279,735979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 443, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 490}}',92.7294,167174949,434284,NULL,'2021-11-02 21:55:14',1635890114,NULL),(1865997414,22907037,1,1292935,1,1,1,'S',1,0.980198,303,903743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',93.187,164125378,324040,NULL,'2021-07-20 06:47:32',1626763652,NULL),(1871070241,22907037,1,2835595,1,1,1,'S',1,0.998355,304,950097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',93.8515,171729612,344194,NULL,'2022-05-07 22:53:43',1651964023,NULL),(1870105282,22907037,1,2895076,1,1,1,'B',1,0.88189,127,783413,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',94.1423,170118463,108466,NULL,'2022-02-27 16:52:29',1645980749,NULL),(1868905986,22907037,1,2935854,1,1,1,'S',1,0.990566,265,933870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 260, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265}}',94.472,168494587,279420,NULL,'2021-12-24 23:00:34',1640386834,NULL),(1872786238,22907037,1,3506754,1,1,1,'A',1,0.927307,192,197209,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 58, \"great\": 975, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1073}}',94.7947,174207458,469597,NULL,'2022-08-27 23:16:35',1661642195,NULL),(1872109778,22907037,1,1037112,1,1,1,'S',1,0.985632,174,881065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',95.4473,173192217,158080,NULL,'2022-07-09 13:43:14',1657374194,NULL),(1871057174,22907037,1,3413518,1,1,1,'A',1,0.983721,211,952364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',95.7212,171700931,233832,NULL,'2022-05-06 22:25:32',1651875932,NULL),(1875597748,22907037,1,3579179,1,1,1,'SH',1,0.995677,347,519049,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 344, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 347}}',95.9158,178416703,253806,NULL,'2023-04-15 21:50:32',1681595432,NULL),(1867614866,22907037,1,2681381,1,1,1,'S',1,0.997326,187,951542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',96.0237,166502673,181640,NULL,'2021-10-09 20:50:08',1633812608,NULL),(1865450189,22907037,1,2685371,1,1,1,'S',1,0.957965,452,893575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 414}, \"maximum_statistics\": {\"great\": 452}}',96.1132,163276865,465996,NULL,'2021-06-23 23:21:03',1624490463,NULL),(1869321372,22907037,1,82722,0,1,1,'A',1,0.926144,214,662012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 44, \"great\": 696, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 765}}',96.1699,168995436,565538,NULL,'2022-01-13 20:05:48',1642104348,NULL),(1868031499,22907037,1,2365029,1,1,1,'A',1,0.926031,226,652240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 616, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 703}}',96.5954,167175037,491846,NULL,'2021-11-02 21:59:33',1635890373,NULL),(1869895431,22907037,1,1269264,1,1,1,'SH',1,0.95,130,920717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',96.5993,169966047,117748,NULL,'2022-02-21 16:21:47',1645460507,NULL),(1867263652,22907037,1,2596844,1,1,1,'S',1,0.980501,359,896857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',96.6753,165923083,377620,NULL,'2021-09-18 08:13:28',1631952808,NULL),(1865169240,22907037,1,2627485,1,1,1,'S',1,0.977435,421,892188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 402, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',96.6821,163015872,491980,NULL,'2021-06-15 15:48:00',1623772080,NULL),(1865604026,22907037,1,2312405,1,1,1,'A',1,0.943414,275,722421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 978, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1078}}',96.6835,163588365,928098,NULL,'2021-07-03 15:58:46',1625327926,NULL),(1876312352,22907037,1,1997319,1,1,1,'X',1,1,225,951276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 225}}',97.1785,179454814,243200,NULL,'2023-06-19 19:24:52',1687202692,NULL),(1867986864,22907037,1,1763478,1,1,1,'S',1,0.987903,124,953923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 124}}',97.668,167119116,116616,NULL,'2021-10-31 17:30:51',1635701451,NULL),(1867612044,22907037,1,3011849,1,1,1,'A',1,0.995825,310,919495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 476, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 479}}',97.8183,166664552,527432,NULL,'2021-10-15 19:13:21',1634325201,NULL),(1867767224,22907037,1,3201380,1,1,1,'S',1,0.997951,488,954310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 486}, \"maximum_statistics\": {\"great\": 488}}',98.5557,166834903,534156,NULL,'2021-10-21 18:47:26',1634842046,NULL),(1871468984,22907037,1,2280832,1,1,1,'A',1,0.95613,234,849894,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 832}}',98.763,172230247,734004,NULL,'2022-05-28 21:55:49',1653774949,NULL),(1865102556,22907037,1,2682745,1,1,1,'S',1,0.986371,587,916683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',98.7744,162825655,660050,NULL,'2021-06-09 14:27:01',1623248821,NULL),(1867452308,22907037,1,1468656,1,1,1,'X',1,1,455,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 455, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 455}}',98.7978,166467846,540252,NULL,'2021-10-08 17:46:37',1633715197,NULL),(1868034926,22907037,1,2563725,1,1,1,'S',1,0.994104,424,933165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 419, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 424}}',98.8309,167173815,518116,NULL,'2021-11-02 20:56:23',1635886583,NULL),(1865148929,22907037,1,1846962,0,1,1,'A',1,0.978,201,812242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 241}, \"maximum_statistics\": {\"great\": 250}}',99.1492,163037890,211286,NULL,'2021-06-16 09:43:48',1623836628,NULL),(1868083098,22907037,1,3033592,1,1,1,'S',1,0.984848,363,962750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 352, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 363}}',99.2004,167402611,421260,NULL,'2021-11-11 19:12:05',1636657925,NULL),(1867573547,22907037,1,2804230,1,1,1,'S',1,0.994624,279,939877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 279}}',99.4337,166666145,309596,NULL,'2021-10-15 20:16:06',1634328966,NULL),(1867603648,22907037,1,485616,1,1,1,'S',1,0.984783,230,918469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',99.4948,166580646,229056,NULL,'2021-10-12 17:20:48',1634059248,NULL),(1867684691,22907037,1,2410049,1,1,1,'A',1,0.987692,515,889802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 636, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',99.8353,166666990,674860,NULL,'2021-10-15 20:50:31',1634331031,NULL),(1869895599,22907037,1,1269264,1,1,1,'S',1,0.973077,130,943898,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',99.9073,169966714,119994,NULL,'2022-02-21 16:53:35',1645462415,NULL),(1868852770,22907037,1,2835595,1,1,1,'S',1,0.988487,304,975951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',99.9599,168494658,352869,NULL,'2021-12-24 23:03:51',1640387031,NULL),(1868071984,22907037,1,2797019,1,1,1,'A',1,0.964567,360,842043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',100.149,167174176,420272,NULL,'2021-11-02 21:15:09',1635887709,NULL),(1865111531,22907037,1,2690329,1,1,1,'A',1,0.98304,403,896731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 770, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 796}}',100.343,162828853,874260,NULL,'2021-06-09 16:30:45',1623256245,NULL),(1867225149,22907037,1,2539408,1,1,1,'S',1,0.984419,353,907538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',100.513,166091172,364134,NULL,'2021-09-24 15:12:24',1632496344,NULL),(1871502879,22907037,1,2581676,1,1,1,'A',1,0.908233,213,622540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 505}, \"maximum_statistics\": {\"great\": 583}}',100.545,172281000,375472,NULL,'2022-05-30 22:07:48',1653948468,NULL),(1865722886,22907037,1,2116873,1,1,1,'S',1,0.96822,236,872785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 221}, \"maximum_statistics\": {\"great\": 236}}',100.547,163776544,223702,NULL,'2021-07-09 10:04:45',1625825085,NULL),(1873581509,22907037,1,3809560,1,1,1,'A',1,0.913605,124,597286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 641, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 735}}',100.719,175351678,427754,NULL,'2022-10-28 16:20:55',1666974055,NULL),(1867982325,22907037,1,496242,0,1,1,'A',1,0.923026,361,678355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 675, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 760}}',100.741,167147845,611674,NULL,'2021-11-01 20:00:27',1635796827,NULL),(1870827416,22907037,1,3122211,1,1,1,'A',1,0.925505,168,676420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',100.8,171376587,303172,NULL,'2022-04-22 20:35:58',1650659758,NULL),(1869605195,22907037,1,3021353,1,1,1,'A',1,0.901021,139,566963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 56, \"great\": 1077, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1273}}',101.071,169379270,817300,NULL,'2022-01-29 01:02:30',1643418150,NULL),(1867679131,22907037,1,2953799,1,1,1,'S',1,0.998408,628,955375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 626, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 628}}',101.078,166666262,743730,NULL,'2021-10-15 20:20:38',1634329238,NULL),(1870815915,22907037,1,3407873,1,1,1,'B',1,0.896162,232,567895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 69, \"great\": 1225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1459}}',101.329,171378227,842508,NULL,'2022-04-22 22:03:39',1650665019,NULL),(1865407020,22907037,1,2783010,1,1,1,'A',1,0.944444,378,758181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',101.376,163263435,458174,NULL,'2021-06-23 14:10:34',1624457434,NULL),(1870444461,22907037,1,586753,1,1,1,'S',1,0.999064,534,1008014,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 533, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 534}}',101.861,170725282,634170,NULL,'2022-03-25 18:46:32',1648233992,NULL),(1867153911,22907037,1,586601,0,1,1,'A',1,0.941502,246,727678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 736, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 812}}',102.27,165867326,682250,NULL,'2021-09-16 10:24:49',1631787889,NULL),(1867643946,22907037,1,2727301,1,1,1,'S',1,0.998778,409,947370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 408, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 409}}',102.326,166496235,467490,NULL,'2021-10-09 16:37:31',1633797451,NULL),(1866843055,22907037,1,2945160,1,1,1,'S',1,0.97971,345,903560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',102.466,165423406,385558,NULL,'2021-08-30 19:17:39',1630351059,NULL),(1869883417,22907037,1,3162957,1,1,1,'S',1,0.975556,225,939397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 214, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 225}}',102.803,169920652,224838,NULL,'2022-02-19 21:28:17',1645306097,NULL),(1868916210,22907037,1,1643284,1,1,1,'S',1,0.999357,778,950768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 777, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 778}}',102.926,168539712,986274,NULL,'2021-12-26 17:40:01',1640540401,NULL),(1875551888,22907037,1,2881942,1,1,1,'X',1,1,136,942717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',103.248,178381259,130780,NULL,'2023-04-13 22:28:33',1681424913,NULL),(1868536604,22907037,1,1826769,1,1,1,'X',1,1,179,959494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',103.357,167984844,176944,NULL,'2021-12-04 21:56:38',1638654998,NULL),(1867948236,22907037,1,792891,1,1,1,'A',1,0.943213,317,721554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 660, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 722}}',103.36,166894749,588968,NULL,'2021-10-23 19:28:07',1635017287,NULL),(1865206669,22907037,1,821726,1,1,1,'S',1,0.995392,217,942527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',103.363,163022070,212450,NULL,'2021-06-15 19:43:33',1623786213,NULL),(1866258511,22907037,1,243350,0,1,1,'A',1,0.960762,195,770224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 446}}',103.465,164491446,358878,NULL,'2021-07-31 18:16:41',1627755401,NULL),(1867876360,22907037,1,2747067,1,1,1,'A',1,0.950266,241,770055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 513, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 563}}',103.517,166968520,512876,NULL,'2021-10-26 14:06:37',1635257197,NULL),(1867226494,22907037,1,2110652,0,1,1,'A',1,0.946246,239,726884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 543, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 586}}',103.792,166096240,535300,NULL,'2021-09-24 18:29:41',1632508181,NULL),(1870874330,22907037,1,3438661,1,1,1,'S',1,0.998728,786,954492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 784, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 786}}',104.003,171242286,934860,NULL,'2022-04-16 21:30:13',1650144613,NULL),(1869352230,22907037,1,2798326,1,1,1,'B',1,0.897408,125,565166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 387, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 463}}',104.03,168995581,316232,NULL,'2022-01-13 20:14:04',1642104844,NULL),(1865393167,22907037,1,2763445,1,1,1,'A',1,0.952888,344,815553,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 601}, \"maximum_statistics\": {\"great\": 658}}',104.146,163419037,633431,NULL,'2021-06-28 09:49:24',1624873764,NULL),(1865741699,22907037,1,2395004,1,1,1,'A',1,0.949275,182,703110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 897, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 966}}',104.221,163747455,784018,NULL,'2021-07-08 12:46:16',1625748376,NULL),(1870614373,22907037,1,745085,1,1,1,'S',1,0.995786,356,1002477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 353, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 356}}',104.344,171047004,456930,NULL,'2022-04-08 16:54:43',1649436883,NULL),(1870798258,22907037,1,3245082,1,1,1,'S',1,0.989198,324,917167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 324}}',104.35,171328229,352210,NULL,'2022-04-20 17:54:59',1650477299,NULL),(1868027161,22907037,1,69405,0,1,1,'A',1,0.9198,380,661297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 693, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 798}}',104.662,167056793,787038,NULL,'2021-10-29 19:29:49',1635535789,NULL),(1872081585,22907037,1,1658370,1,1,1,'S',1,0.96679,271,820208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 253}, \"maximum_statistics\": {\"great\": 271}}',104.81,173193345,274740,NULL,'2022-07-09 14:39:16',1657377556,NULL),(1864459165,22907037,1,1221606,1,1,1,'S',1,0.983592,579,912765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 560, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 579}}',104.912,161861765,677084,NULL,'2021-05-12 19:50:00',1620849000,NULL),(1870202455,22907037,1,2805419,1,1,1,'A',1,0.938031,175,212340,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 534}, \"maximum_statistics\": {\"great\": 589, \"legacy_combo_increase\": 1}}',105.148,170469562,263075,NULL,'2022-03-14 19:49:35',1647287375,NULL),(1866108256,22907037,1,573663,1,1,1,'S',1,0.992218,514,936437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 506, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 514}}',105.286,164207022,644530,NULL,'2021-07-22 20:07:28',1626984448,NULL),(1867547589,22907037,1,98274,1,1,1,'A',1,0.986007,501,892633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 522, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 536}}',105.367,166468425,608152,NULL,'2021-10-08 18:09:48',1633716588,NULL),(1870446097,22907037,1,3335503,1,1,1,'X',1,1,157,1014707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',105.922,170754638,146106,NULL,'2022-03-26 20:30:34',1648326634,NULL),(1867547340,22907037,1,2821621,1,1,1,'S',1,0.975664,226,867060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',106.147,166473311,233340,NULL,'2021-10-08 21:30:51',1633728651,NULL),(1867190147,22907037,1,2484845,1,1,1,'S',1,0.977419,155,871488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',106.307,165936163,169240,NULL,'2021-09-18 16:59:06',1631984346,NULL),(1868873319,22907037,1,2877472,1,1,1,'S',1,0.988032,376,975977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 367, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 376}}',106.74,168494714,433596,NULL,'2021-12-24 23:06:54',1640387214,NULL),(1871518939,22907037,1,301251,0,1,1,'A',1,0.970115,404,859016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 418, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 435}}',107.114,172230318,493070,NULL,'2022-05-28 21:59:35',1653775175,NULL),(1871110807,22907037,1,2922688,1,1,1,'B',1,0.897187,398,297298,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 105, \"great\": 1376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1600}}',107.256,171746625,772790,NULL,'2022-05-08 14:42:51',1652020971,NULL),(1870884161,22907037,1,3449286,1,1,1,'S',1,0.994745,666,944866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 659, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 666}}',107.385,171268870,767510,NULL,'2022-04-17 23:09:44',1650236984,NULL),(1868863690,22907037,1,149401,1,1,1,'A',1,0.98773,316,972973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',107.604,168494123,366222,NULL,'2021-12-24 22:37:20',1640385440,NULL),(1868909001,22907037,1,222216,1,1,1,'S',1,0.986957,690,974340,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 672, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 690}}',107.655,168494244,853464,NULL,'2021-12-24 22:43:43',1640385823,NULL),(1865942049,22907037,1,1132152,1,1,1,'A',1,0.971729,574,858961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 586, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',107.688,164093283,687142,NULL,'2021-07-19 07:02:57',1626678177,NULL),(1865470134,22907037,1,2707314,1,1,1,'S',1,0.982234,394,905482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 394}}',107.938,163304379,428840,NULL,'2021-06-24 20:06:30',1624565190,NULL),(1869895620,22907037,1,1269264,1,1,1,'S',1,0.988462,130,985451,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',108.326,169969130,120774,NULL,'2022-02-21 18:50:19',1645469419,NULL),(1867666602,22907037,1,2756507,1,1,1,'S',1,0.997065,511,951223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 508, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 511}}',108.933,166667369,606424,NULL,'2021-10-15 21:07:32',1634332052,NULL),(1870508451,22907037,1,1488041,1,1,1,'B',1,0.890132,309,610851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 760}}',109.047,170731036,596992,NULL,'2022-03-26 00:06:34',1648253194,NULL),(1865817472,22907037,1,2459407,1,1,1,'A',1,0.953634,360,768812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 729, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 798}}',109.33,163890273,838090,NULL,'2021-07-12 21:46:52',1626126412,NULL),(1871430518,22907037,1,2681381,1,1,1,'X',1,1,187,1014806,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',109.871,172202070,188616,NULL,'2022-05-27 21:18:52',1653686332,NULL),(1867697310,22907037,1,2441627,1,1,1,'S',1,0.997992,498,912962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 496}, \"maximum_statistics\": {\"great\": 498}}',110.162,166686014,508500,NULL,'2021-10-16 12:29:43',1634387383,NULL),(1871057766,22907037,1,2352261,1,1,1,'S',1,0.987864,206,981298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',110.183,171700857,198958,NULL,'2022-05-06 22:21:51',1651875711,NULL),(1865270125,22907037,1,2871404,1,1,1,'A',1,0.966937,308,806030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 700, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 741}}',110.669,163111467,715430,NULL,'2021-06-18 16:12:58',1624032778,NULL),(1867247588,22907037,1,2734138,1,1,1,'A',1,0.985064,528,875200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 684, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 703}}',110.782,166096151,780064,NULL,'2021-09-24 18:25:21',1632507921,NULL),(1866830401,22907037,1,3046021,1,1,1,'S',1,0.98642,405,912787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 394, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 405}}',110.85,165360071,454300,NULL,'2021-08-28 16:58:14',1630169894,NULL),(1868877509,22907037,1,169846,0,1,1,'S',1,0.99501,501,941091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 496, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 501}}',110.88,168451865,566160,NULL,'2021-12-23 10:27:16',1640255236,NULL),(1867971348,22907037,1,468992,0,1,1,'S',1,0.985714,385,897902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 374, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 385}}',111.022,167174741,486188,NULL,'2021-11-02 21:44:36',1635889476,NULL),(1867422267,22907037,1,2804231,1,1,1,'S',1,0.960526,342,842729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 315, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 342}}',111.066,166260612,365298,NULL,'2021-09-30 20:06:59',1633032419,NULL),(1869826337,22907037,1,229180,1,1,1,'A',1,0.954466,198,728062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 531}, \"maximum_statistics\": {\"great\": 571}}',111.09,169866366,504376,NULL,'2022-02-17 20:58:54',1645131534,NULL),(1870483346,22907037,1,3259085,1,1,1,'B',1,0.897021,656,651448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 50, \"great\": 663, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 772}}',111.66,170730885,688480,NULL,'2022-03-25 23:56:12',1648252572,NULL),(1869641992,22907037,1,2920462,1,1,1,'S',1,0.999289,703,1012717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 702, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 703}}',111.759,169645097,864609,NULL,'2022-02-08 17:05:06',1644339906,NULL),(1868952728,22907037,1,2804230,1,1,1,'S',1,0.992832,279,990360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 275, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 279}}',111.804,168494392,321036,NULL,'2021-12-24 22:50:42',1640386242,NULL),(1865351496,22907037,1,2666378,1,1,1,'S',1,0.980655,672,898814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 646, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 672}}',112.088,163120290,819390,NULL,'2021-06-18 21:44:38',1624052678,NULL),(1867672673,22907037,1,3077534,1,1,1,'A',1,0.987524,306,895479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 509, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 521}}',112.609,166502609,544102,NULL,'2021-10-09 20:47:27',1633812447,NULL),(1870639370,22907037,1,3505282,1,1,1,'A',1,0.963895,449,844050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 426, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 457}}',112.98,171052516,592522,NULL,'2022-04-08 21:59:11',1649455151,NULL),(1867988177,22907037,1,1763479,1,1,1,'S',1,0.996774,155,928068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 155}}',113.149,167055246,147290,NULL,'2021-10-29 18:27:27',1635532047,NULL),(1865820933,22907037,1,1666640,0,1,1,'A',1,0.978036,341,867427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 374}, \"maximum_statistics\": {\"great\": 387}}',113.303,163967494,379870,NULL,'2021-07-15 09:29:57',1626341397,NULL),(1865186816,22907037,1,2490343,1,1,1,'A',1,0.96158,337,807762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 857, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 924}}',113.602,162988123,905128,NULL,'2021-06-14 17:26:34',1623691594,NULL),(1868353127,22907037,1,1486356,1,1,1,'S',1,0.984576,389,907144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 377, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 389}}',113.96,167750897,428050,NULL,'2021-11-25 18:15:59',1637864159,NULL),(1870689627,22907037,1,905994,1,1,1,'X',1,1,106,1053508,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 106}, \"maximum_statistics\": {\"great\": 106}}',114.482,171115051,80069,NULL,'2022-04-11 10:14:59',1649672099,NULL),(1869348858,22907037,1,1688438,0,1,1,'B',1,0.887183,164,589444,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 608, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 749}}',114.573,168995072,502973,NULL,'2022-01-13 19:46:38',1642103198,NULL),(1867823125,22907037,1,3006380,1,1,1,'S',1,0.95114,307,759058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',114.65,166975875,298150,NULL,'2021-10-26 19:41:00',1635277260,NULL),(1865161529,22907037,1,2452388,1,1,1,'A',1,0.973621,434,785058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 791, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 834}}',114.729,162882441,993760,NULL,'2021-06-11 10:34:42',1623407682,NULL),(1869175223,22907037,1,624413,0,1,1,'A',1,0.941247,281,780810,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 375, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 417}}',114.772,168944822,378628,NULL,'2022-01-11 16:17:35',1641917855,NULL),(1870167924,22907037,1,1959633,0,1,1,'A',1,0.902673,171,581893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 87, \"great\": 1262, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1459}}',114.845,170425670,889690,NULL,'2022-03-12 23:55:53',1647129353,NULL),(1867875896,22907037,1,3064394,1,1,1,'S',1,0.991651,539,926782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 530, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 539}}',114.92,166974361,675130,NULL,'2021-10-26 18:30:15',1635273015,NULL),(1875052428,22907037,1,3896942,1,1,1,'B',1,0.853508,158,554404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 48, \"great\": 562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',115.093,177658237,466957,NULL,'2023-03-03 20:27:21',1677875241,NULL),(1868085059,22907037,1,2038154,1,1,1,'A',1,0.948071,186,736585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 310, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 337}}',115.186,167245141,283490,NULL,'2021-11-05 16:57:08',1636131428,NULL),(1865451853,22907037,1,2526344,1,1,1,'A',1,0.984463,510,893659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 687, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 708}}',115.194,163243251,811382,NULL,'2021-06-22 20:51:54',1624395114,NULL),(1870921893,22907037,1,2771618,1,1,1,'A',1,0.929435,162,679835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 442, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',115.197,171450723,346490,NULL,'2022-04-25 19:52:42',1650916362,NULL),(1874730832,22907037,1,1954849,1,1,1,'A',1,0.942699,180,712413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 487, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',115.321,177066588,390154,NULL,'2023-01-29 00:31:16',1674952276,NULL),(1871523351,22907037,1,2877473,1,1,1,'A',1,0.946746,189,760045,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 463, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 507}}',115.834,172201870,387308,NULL,'2022-05-27 21:08:04',1653685684,NULL),(1872718903,22907037,1,1983395,0,1,1,'A',1,0.93842,250,212807,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 63, \"great\": 1195}, \"maximum_statistics\": {\"great\": 1291}}',116.035,174201046,593570,NULL,'2022-08-27 15:44:43',1661615083,NULL),(1870767956,22907037,1,3422772,1,1,1,'S',1,0.996942,654,950996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 650, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 654}}',116.34,171095396,728170,NULL,'2022-04-10 13:55:48',1649598948,NULL),(1866807998,22907037,1,2422356,1,1,1,'S',1,0.986804,341,881021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',116.424,165493268,380350,NULL,'2021-09-02 12:17:58',1630585078,NULL),(1871253007,22907037,1,2724726,1,1,1,'X',1,1,348,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 348, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',116.625,171895678,370760,NULL,'2022-05-14 21:41:40',1652564500,NULL),(1868079364,22907037,1,1194879,1,1,1,'A',1,0.944286,242,733741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 645, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 700}}',116.695,167333079,585868,NULL,'2021-11-08 21:17:21',1636406241,NULL),(1870492897,22907037,1,2026366,1,1,1,'S',1,0.999261,677,956047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 676, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 677}}',117.293,170725396,958760,NULL,'2022-03-25 18:52:27',1648234347,NULL),(1871392240,22907037,1,1167691,0,1,1,'A',1,0.90461,202,626793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 47, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 781}}',117.445,172178130,570400,NULL,'2022-05-26 21:45:14',1653601514,NULL),(1871742387,22907037,1,3514585,1,1,1,'A',1,0.906442,173,646262,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 652}}',117.842,172700475,447803,NULL,'2022-06-17 23:53:00',1655509980,NULL),(1869491348,22907037,1,2604450,1,1,1,'A',1,0.932679,318,701836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 643, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 713, \"legacy_combo_increase\": 1}}',117.886,169379055,574512,NULL,'2022-01-29 00:48:16',1643417296,NULL),(1877616489,22907037,1,3169892,1,1,1,'A',1,0.95982,1449,776341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 449, \"miss\": 253, \"great\": 11182, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 11884, \"legacy_combo_increase\": 3}}',118.156,181196290,10570870,NULL,'2023-10-14 21:43:10',1697319790,NULL),(1866867055,22907037,1,209484,1,1,1,'S',1,0.986535,557,921512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 557}}',118.161,165366495,627250,NULL,'2021-08-28 21:14:57',1630185297,NULL),(1870028265,22907037,1,2039935,1,1,1,'A',1,0.9528,341,835149,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 571, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 625}}',118.192,170189482,599273,NULL,'2022-03-02 20:07:34',1646251654,NULL),(1865218857,22907037,1,1807823,0,1,1,'A',1,0.989247,130,848808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 186}}',118.482,163021401,140528,NULL,'2021-06-15 19:18:01',1623784681,NULL),(1875482190,22907037,1,2789516,1,1,1,'B',1,0.876988,275,542905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 61, \"great\": 772, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 943, \"legacy_combo_increase\": 1}}',118.622,178222395,610100,NULL,'2023-04-04 19:12:37',1680635557,NULL),(1871416783,22907037,1,3450076,1,1,1,'A',1,0.978873,316,842104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',118.678,172229373,369020,NULL,'2022-05-28 21:14:23',1653772463,NULL),(1870615525,22907037,1,2596844,1,1,1,'X',1,1,359,1009519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',118.718,171051132,403044,NULL,'2022-04-08 20:34:34',1649450074,NULL),(3042644558,22907037,1,4355663,1,1,1,'A',1,0.97541,167,896481,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 292, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 305}}',118.732,184394219,266882,NULL,'2024-06-22 23:47:24',1719100044,NULL),(1870631847,22907037,1,3295423,1,1,1,'X',1,1,297,920830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 297}}',118.808,171052577,369780,NULL,'2022-04-08 22:03:38',1649455418,NULL),(1869890462,22907037,1,3172774,1,1,1,'A',1,0.973938,340,842198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 492, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 518}}',119.1,169940935,561168,NULL,'2022-02-20 16:24:48',1645374288,NULL),(1871337269,22907037,1,2689990,1,1,1,'B',1,0.87931,119,519484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 51, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 812}}',119.116,172010112,415018,NULL,'2022-05-19 20:48:30',1652993310,NULL),(1866568998,22907037,1,2791139,1,1,1,'S',1,0.99424,434,942120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 429}, \"maximum_statistics\": {\"great\": 434}}',119.527,164983429,482910,NULL,'2021-08-16 11:45:42',1629114342,NULL),(1867199785,22907037,1,2507523,1,1,1,'S',1,0.985409,514,917524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 499, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 514}}',119.659,166096054,639170,NULL,'2021-09-24 18:20:38',1632507638,NULL),(1871126814,22907037,1,2964192,1,1,1,'B',1,0.894094,108,543988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',120.394,171692373,231792,NULL,'2022-05-06 14:45:05',1651848305,NULL),(1877618013,22907037,1,2443086,1,1,1,'A',1,0.946436,942,380215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 306, \"miss\": 252, \"great\": 7003, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 7561}}',120.428,181322811,4745052,NULL,'2023-10-24 18:06:43',1698170803,NULL),(1870868931,22907037,1,103673,0,1,1,'A',1,0.960744,265,858105,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 674, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 726}}',120.597,171261457,753461,NULL,'2022-04-17 16:40:14',1650213614,NULL),(1870710016,22907037,1,2341486,1,1,1,'S',1,0.980952,525,898506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 505}, \"maximum_statistics\": {\"great\": 525}}',120.902,171095702,553330,NULL,'2022-04-10 14:07:12',1649599632,NULL),(1870998152,22907037,1,2681725,1,1,1,'A',1,0.966899,205,810776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 287}}',120.923,171451088,234008,NULL,'2022-04-25 20:20:44',1650918044,NULL),(1871410611,22907037,1,142444,1,1,1,'S',1,0.988197,466,926805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 466}}',121.114,172278107,486780,NULL,'2022-05-30 19:26:57',1653938817,NULL),(1868868742,22907037,1,1528753,1,1,1,'A',1,0.993548,457,905082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 768, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 775}}',121.167,168539931,827144,NULL,'2021-12-26 17:50:21',1640541021,NULL),(1875327287,22907037,1,835691,0,1,1,'A',1,0.93569,731,715643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 134, \"great\": 2661, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',121.281,177900503,2447476,NULL,'2023-03-17 17:35:53',1679074553,NULL),(1866874311,22907037,1,2348954,1,1,1,'S',1,0.982794,494,908401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 477, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 494}}',121.42,165416642,565490,NULL,'2021-08-30 14:45:59',1630334759,NULL),(1865168787,22907037,1,2310353,1,1,1,'A',1,0.957711,180,759797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',121.579,163015291,303152,NULL,'2021-06-15 15:26:07',1623770767,NULL),(1875377121,22907037,1,3942960,1,1,1,'A',1,0.923138,429,654991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 106, \"great\": 1708, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1893}}',122.136,178062534,1365260,NULL,'2023-03-26 19:07:19',1679857639,NULL),(1869908213,22907037,1,2304988,1,1,1,'A',1,0.924477,195,714577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 1127}, \"maximum_statistics\": {\"great\": 1291, \"legacy_combo_increase\": 4}}',122.306,169941154,1013052,NULL,'2022-02-20 16:34:58',1645374898,NULL),(1869233174,22907037,1,3205987,1,1,1,'A',1,0.963636,330,820073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 464}, \"maximum_statistics\": {\"great\": 495}}',122.44,168995307,424080,NULL,'2022-01-13 19:59:14',1642103954,NULL),(1871567625,22907037,1,916603,1,1,1,'A',1,0.95,538,755008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 162, \"great\": 4068, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',122.734,172397902,3698324,NULL,'2022-06-05 00:56:50',1654390610,NULL),(1867627021,22907037,1,179782,0,1,1,'A',1,0.988673,470,896442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 606, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 618}}',123.009,166664439,709238,NULL,'2021-10-15 19:08:31',1634324911,NULL),(1870835428,22907037,1,68896,1,1,1,'A',1,0.921171,192,657406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 383}, \"maximum_statistics\": {\"great\": 444}}',123.203,171374802,323758,NULL,'2022-04-22 19:09:27',1650654567,NULL),(1865220915,22907037,1,2689205,1,1,1,'S',1,0.975,400,876973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 380}, \"maximum_statistics\": {\"great\": 400}}',123.362,163007722,462912,NULL,'2021-06-15 10:16:12',1623752172,NULL),(1873822238,22907037,1,3494330,1,1,1,'A',1,0.947301,230,756297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',123.435,175645818,316442,NULL,'2022-11-13 00:42:13',1668300133,NULL),(1867988198,22907037,1,1763479,1,1,1,'S',1,0.983871,155,951432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',123.446,167057367,152562,NULL,'2021-10-29 19:50:57',1635537057,NULL),(1873698826,22907037,1,1661787,1,1,1,'A',1,0.934502,175,706903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 485, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 542}}',123.608,175466640,464220,NULL,'2022-11-03 18:06:19',1667498779,NULL),(1867988858,22907037,1,2290635,1,1,1,'S',1,0.985628,661,919287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 642, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 661}}',123.809,167059309,714380,NULL,'2021-10-29 21:05:12',1635541512,NULL),(1868013016,22907037,1,2728958,1,1,1,'S',1,0.985656,244,902358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 244}}',123.978,167119854,247470,NULL,'2021-10-31 18:00:41',1635703241,NULL),(1871441271,22907037,1,2960564,1,1,1,'S',1,0.997619,210,996253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 210}}',124.059,172202042,241040,NULL,'2022-05-27 21:16:57',1653686217,NULL),(1868175143,22907037,1,2630180,1,1,1,'A',1,0.933088,268,697448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 1227, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1360}}',124.092,167245603,1107400,NULL,'2021-11-05 17:13:35',1636132415,NULL),(1869828630,22907037,1,2953021,1,1,1,'A',1,0.9375,224,661711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 556, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 608}}',124.182,169866182,392284,NULL,'2022-02-17 20:46:56',1645130816,NULL),(1871508287,22907037,1,2835596,1,1,1,'A',1,0.969101,326,903997,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 335, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',124.613,172201778,389984,NULL,'2022-05-27 21:03:20',1653685400,NULL),(1871277164,22907037,1,3232773,1,1,1,'A',1,0.977186,158,787645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',124.653,171911774,176960,NULL,'2022-05-15 12:47:16',1652618836,NULL),(1867663095,22907037,1,1666641,0,1,1,'A',1,0.948343,304,742910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 475, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',125.271,166514792,411194,NULL,'2021-10-10 08:11:29',1633853489,NULL),(1874287351,22907037,1,2639648,1,1,1,'A',1,0.906349,102,639203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',125.446,176524265,179882,NULL,'2022-12-30 11:53:28',1672401208,NULL),(1871176696,22907037,1,2331064,1,1,1,'S',1,0.984,500,910112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484}, \"maximum_statistics\": {\"great\": 500}}',125.455,171895620,571520,NULL,'2022-05-14 21:38:48',1652564328,NULL),(1870199839,22907037,1,532386,1,1,1,'A',1,0.932432,111,898693,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',125.502,170424831,94275,NULL,'2022-03-12 23:04:04',1647126244,NULL),(1867927463,22907037,1,2945871,1,1,1,'A',1,0.953216,230,793951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 474, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 513}}',125.532,166894931,465506,NULL,'2021-10-23 19:35:51',1635017751,NULL),(2723834230,22907037,1,17908,1,1,1,'A',1,0.991209,344,898048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',125.638,183666085,584400,NULL,'2024-04-24 17:27:37',1713979657,NULL),(1869761903,22907037,1,1913669,1,1,1,'A',1,0.91805,320,719720,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 821, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 964}}',125.685,169866089,794736,NULL,'2022-02-17 20:41:30',1645130490,NULL),(1874253823,22907037,1,2555818,1,1,1,'A',1,0.946224,318,705138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 87, \"great\": 1954, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 2092}}',125.871,176453502,1516916,NULL,'2022-12-26 18:26:26',1672079186,NULL),(1868301916,22907037,1,2821978,1,1,1,'S',1,0.981613,843,906070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 812, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 843}}',126.637,167601907,1016110,NULL,'2021-11-19 17:10:27',1637341827,NULL),(1871139478,22907037,1,3363389,1,1,1,'A',1,0.900465,437,624994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 78, \"great\": 939, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1075}}',126.672,171742428,966208,NULL,'2022-05-08 11:45:21',1652010321,NULL),(1868185029,22907037,1,339608,1,1,1,'S',1,0.992958,568,992443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 560, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 568}}',127.214,167402729,687258,NULL,'2021-11-11 19:17:19',1636658239,NULL),(1871251169,22907037,1,3349317,1,1,1,'A',1,0.966509,599,802447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 1009, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1060}}',127.344,171911896,994798,NULL,'2022-05-15 12:52:14',1652619134,NULL),(1873429819,22907037,1,3450236,1,1,1,'S',1,0.995745,235,948367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 235}}',127.386,175216765,214100,NULL,'2022-10-21 17:06:39',1666371999,NULL),(3173871185,22907037,1,4664739,1,1,1,'S',1,0.988558,437,927714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 427, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',127.945,184683474,438800,NULL,'2024-07-17 13:19:30',1721222370,NULL),(1867839346,22907037,1,1240449,1,1,1,'A',1,0.916732,287,665568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 47, \"great\": 1108, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1273}}',128.057,166896636,1044806,NULL,'2021-10-23 20:43:55',1635021835,NULL),(1873146506,22907037,1,1921241,1,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367}, \"maximum_statistics\": {\"great\": 367}}',128.125,174694232,395720,NULL,'2022-09-23 20:34:08',1663965248,NULL),(1865366700,22907037,1,2542874,1,1,1,'S',1,0.983103,651,912713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',128.468,163121535,676230,NULL,'2021-06-18 22:39:47',1624055987,NULL),(1868955849,22907037,1,345482,1,1,1,'S',1,0.995833,480,946465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 480}}',129.028,168519894,536500,NULL,'2021-12-25 22:38:21',1640471901,NULL),(1868107944,22907037,1,486455,1,1,1,'S',1,0.978571,630,883080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 603, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 630}}',129.253,167307453,759670,NULL,'2021-11-07 19:17:44',1636312664,NULL),(1871448287,22907037,1,3369699,1,1,1,'A',1,0.977477,314,878901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',130.129,172229423,334360,NULL,'2022-05-28 21:16:26',1653772586,NULL),(1867684837,22907037,1,2603864,1,1,1,'A',1,0.991026,352,893373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 769, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 780}}',130.208,166666577,816534,NULL,'2021-10-15 20:33:19',1634329999,NULL),(1876963290,22907037,1,206916,0,1,1,'A',1,0.933548,199,655853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 44, \"great\": 716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 775}}',131.037,180427230,500208,NULL,'2023-08-21 23:51:59',1692661919,NULL),(1871537149,22907037,1,388463,0,1,1,'A',1,0.990868,462,891750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 866, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',131.102,172370206,1013580,NULL,'2022-06-03 21:44:47',1654292687,NULL),(1867947870,22907037,1,3142369,1,1,1,'S',1,0.991435,467,932073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 459, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 467}}',131.288,166974522,555300,NULL,'2021-10-26 18:38:33',1635273513,NULL),(1868079074,22907037,1,2475518,1,1,1,'A',1,0.937706,471,710448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 43, \"great\": 1638, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1822}}',131.344,167332942,1475490,NULL,'2021-11-08 21:10:01',1636405801,NULL),(1867931937,22907037,1,2639648,1,1,1,'S',1,0.98254,315,902031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 304, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 315}}',131.765,167001470,330860,NULL,'2021-10-27 19:43:56',1635363836,NULL),(1868184672,22907037,1,2451506,1,1,1,'S',1,0.998544,687,940684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 685, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 687}}',131.775,167352108,869400,NULL,'2021-11-09 17:42:29',1636479749,NULL),(1868950487,22907037,1,1476022,1,1,1,'S',1,0.985714,315,898870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 306, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 315}}',131.827,168573203,369046,NULL,'2021-12-27 23:34:19',1640648059,NULL),(1871250435,22907037,1,3198648,1,1,1,'X',1,1,376,1007821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',131.828,171817619,454308,NULL,'2022-05-11 18:27:49',1652293669,NULL),(1872007200,22907037,1,3479183,1,1,1,'S',1,0.998856,437,955826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',131.859,173121285,490130,NULL,'2022-07-06 09:50:08',1657101008,NULL),(1873706187,22907037,1,3776019,1,1,1,'A',1,0.96181,493,804970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 658, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 707}}',131.941,175466711,657118,NULL,'2022-11-03 18:11:01',1667499061,NULL),(1865347976,22907037,1,2952410,1,1,1,'A',1,0.971067,275,818837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 1054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1106}}',132.323,163052090,1021950,NULL,'2021-06-16 18:45:40',1623869140,NULL),(1868977364,22907037,1,2835596,1,1,1,'S',1,0.997191,356,947465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',132.375,168698181,409508,NULL,'2022-01-01 16:59:54',1641056394,NULL),(1869337837,22907037,1,339131,0,1,1,'A',1,0.925,237,647538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 867, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 980}}',132.714,168995779,656786,NULL,'2022-01-13 20:24:57',1642105497,NULL),(1871529743,22907037,1,3136214,1,1,1,'S',1,0.99911,562,955285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 561, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 562}}',132.728,172370359,667480,NULL,'2022-06-03 21:53:46',1654293226,NULL),(1871515175,22907037,1,798255,1,1,1,'S',1,0.972644,329,935370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 311, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 329}}',132.954,172229487,395531,NULL,'2022-05-28 21:19:39',1653772779,NULL),(1870525697,22907037,1,2656058,1,1,1,'S',1,0.997182,887,945015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 882, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 887}}',133.088,170939952,1069500,NULL,'2022-04-03 17:34:51',1649007291,NULL),(1868391707,22907037,1,915471,1,1,1,'S',1,0.977901,181,899093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 181}}',133.125,167750212,171546,NULL,'2021-11-25 17:44:25',1637862265,NULL),(1875179745,22907037,1,3825375,0,1,1,'B',1,0.882793,168,622921,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 325}, \"maximum_statistics\": {\"great\": 401}}',133.289,177782403,256949,NULL,'2023-03-10 21:22:12',1678483332,NULL),(1867557535,22907037,1,2825416,1,1,1,'S',1,0.995127,513,946063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 508, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 513}}',133.364,166467991,574130,NULL,'2021-10-08 17:52:47',1633715567,NULL),(1867884208,22907037,1,2557189,1,1,1,'S',1,0.994361,532,939464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',133.545,166944909,592840,NULL,'2021-10-25 15:48:58',1635176938,NULL),(1867957316,22907037,1,2812367,1,1,1,'A',1,0.988796,171,835938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 353, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 357}}',133.589,167216169,291780,NULL,'2021-11-04 15:25:57',1636039557,NULL),(1870446243,22907037,1,3335504,1,1,1,'X',1,1,210,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 210}, \"maximum_statistics\": {\"great\": 210}}',133.728,170754907,205200,NULL,'2022-03-26 20:43:01',1648327381,NULL),(1868866678,22907037,1,445961,1,1,1,'A',1,0.918848,382,872177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 320}, \"maximum_statistics\": {\"great\": 382}}',133.854,168573478,415221,NULL,'2021-12-27 23:50:15',1640649015,NULL),(1866916794,22907037,1,2882405,1,1,1,'S',1,0.992931,778,939384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 767, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 778}}',133.878,165463802,996840,NULL,'2021-09-01 07:24:55',1630481095,NULL),(1867567104,22907037,1,2003666,1,1,1,'A',1,0.974937,371,834214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 772, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 798}}',133.929,166502890,785952,NULL,'2021-10-09 20:58:40',1633813120,NULL),(1871497929,22907037,1,3522168,1,1,1,'A',1,0.97619,265,806929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 505, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 525}}',133.948,172281244,572942,NULL,'2022-05-30 22:25:12',1653949512,NULL),(1869507329,22907037,1,28306,0,1,1,'A',1,0.938596,204,729115,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 520, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',134.295,169395130,479783,NULL,'2022-01-29 15:15:13',1643469313,NULL),(1870697229,22907037,1,932716,1,1,1,'X',1,1,118,1053482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',134.754,171115072,100649,NULL,'2022-04-11 10:16:17',1649672177,NULL),(1865718191,22907037,1,217254,0,1,1,'S',1,0.9875,440,924397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 429}, \"maximum_statistics\": {\"great\": 440}}',134.796,163777086,460110,NULL,'2021-07-09 10:33:08',1625826788,NULL),(1870735329,22907037,1,2630225,1,1,1,'A',1,0.977564,399,847345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 449, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 468}}',134.799,171053324,477238,NULL,'2022-04-08 22:52:24',1649458344,NULL),(1868572448,22907037,1,2978285,1,1,1,'A',1,0.94037,389,701220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 1227, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1350}}',134.84,167831254,1088124,NULL,'2021-11-28 19:08:42',1638126522,NULL),(1875627497,22907037,1,2758726,1,1,1,'A',1,0.995321,314,508645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 744, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',134.928,178294419,560658,NULL,'2023-04-08 16:35:31',1680971731,NULL),(1869138397,22907037,1,3120854,1,1,1,'A',1,0.944276,324,735806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 908, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 987}}',135.088,168819175,872294,NULL,'2022-01-06 16:21:21',1641486081,NULL),(1865895909,22907037,1,1473030,1,1,1,'S',1,0.985225,643,909831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 624, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 643}}',135.517,163825819,712910,NULL,'2021-07-10 20:27:51',1625948871,NULL),(1867979176,22907037,1,166358,1,1,1,'S',1,0.978659,328,952348,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 314, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 328}}',135.721,167118643,367344,NULL,'2021-10-31 17:11:57',1635700317,NULL),(1867877556,22907037,1,1365401,1,1,1,'A',1,0.951887,400,763218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 991, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1060}}',136.021,166897413,961270,NULL,'2021-10-23 21:15:37',1635023737,NULL),(1873568317,22907037,1,2758726,1,1,1,'A',1,0.903075,282,673204,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',136.112,175236796,573119,NULL,'2022-10-22 14:53:00',1666450380,NULL),(1866885064,22907037,1,2706949,1,1,1,'A',1,0.970799,847,854626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 924, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 976}}',136.117,165466728,1057006,NULL,'2021-09-01 10:48:14',1630493294,NULL),(1871092065,22907037,1,2879865,1,1,1,'A',1,0.955435,245,816975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 460}}',136.192,171754006,416057,NULL,'2022-05-08 20:43:42',1652042622,NULL),(1870778518,22907037,1,3025343,1,1,1,'S',1,0.993355,602,939423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 594, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 602}}',136.233,171374752,685270,NULL,'2022-04-22 19:06:40',1650654400,NULL),(1867560092,22907037,1,3103908,1,1,1,'S',1,0.995313,640,943287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 634, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 640}}',136.266,166468588,750420,NULL,'2021-10-08 18:15:25',1633716925,NULL),(1872793747,22907037,1,3514585,1,1,1,'A',1,0.973926,201,248924,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 631, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',136.85,174243302,297037,NULL,'2022-08-29 19:30:27',1661801427,NULL),(1870737276,22907037,1,3264362,1,1,1,'S',1,0.987723,448,920251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 437, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 448}}',137.004,171125329,547330,NULL,'2022-04-11 19:48:37',1649706517,NULL),(1871499639,22907037,1,743203,1,1,1,'A',1,0.96875,355,826334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 763, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 800}}',137.323,172280645,817516,NULL,'2022-05-30 21:45:14',1653947114,NULL),(1873932822,22907037,1,3587518,1,1,1,'S',1,0.995021,703,999986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 696, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 703}}',137.563,175970118,907803,NULL,'2022-11-30 19:18:45',1669835925,NULL),(1868052440,22907037,1,3077535,1,1,1,'A',1,0.983826,551,891681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 690, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 711}}',137.836,167175260,756554,NULL,'2021-11-02 22:12:27',1635891147,NULL),(1867467668,22907037,1,2707248,1,1,1,'A',1,0.977371,373,852480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 449, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 464}}',138.29,166454840,444880,NULL,'2021-10-08 06:56:56',1633676216,NULL),(1865374009,22907037,1,2371974,1,1,1,'A',1,0.974304,399,860304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 444, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 467}}',138.445,163228276,477478,NULL,'2021-06-22 10:46:39',1624358799,NULL),(1868955152,22907037,1,2807458,1,1,1,'A',1,0.99022,285,891755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',138.849,168540011,407192,NULL,'2021-12-26 17:54:10',1640541250,NULL),(1870881879,22907037,1,2736308,1,1,1,'A',1,0.928382,336,757593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 656, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 754}}',139.278,171375026,664588,NULL,'2022-04-22 19:20:09',1650655209,NULL),(1868071754,22907037,1,2804232,1,1,1,'A',1,0.97625,258,852183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',139.945,167118333,393620,NULL,'2021-10-31 16:59:40',1635699580,NULL),(1871413419,22907037,1,2898951,1,1,1,'A',1,0.9875,254,871690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 509, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 520}}',140.002,172230505,489230,NULL,'2022-05-28 22:11:24',1653775884,NULL),(1877562975,22907037,1,3634856,1,1,1,'A',1,0.927908,403,700370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 142, \"great\": 3092, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 3447}}',140.293,181196055,3088750,NULL,'2023-10-14 21:13:53',1697318033,NULL),(1868203183,22907037,1,1981965,1,1,1,'S',1,0.998428,636,955242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 634, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 636}}',140.401,167245257,736534,NULL,'2021-11-05 17:01:14',1636131674,NULL),(1867873040,22907037,1,3058367,1,1,1,'S',1,0.998748,799,956586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 797, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 799}}',140.491,166999609,979310,NULL,'2021-10-27 18:20:55',1635358855,NULL),(1872114591,22907037,1,3621429,1,1,1,'A',1,0.932742,321,712300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 45, \"great\": 1216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1353}}',140.569,173190525,1301206,NULL,'2022-07-09 12:22:32',1657369352,NULL),(1876276039,22907037,1,4167733,1,1,1,'X',1,1,164,964561,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',141.233,179347618,165516,NULL,'2023-06-12 18:15:52',1686593752,NULL),(1869570521,22907037,1,3149669,1,1,1,'S',1,0.963571,700,249314,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 649, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 700}}',141.847,169407964,416022,NULL,'2022-01-30 01:29:44',1643506184,NULL),(1870401929,22907037,1,1941698,0,1,1,'A',1,0.926316,524,682821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 69, \"great\": 1689, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',142.052,170779814,1563594,NULL,'2022-03-27 18:33:35',1648406015,NULL),(1869530107,22907037,1,173698,0,1,1,'A',1,0.990143,405,892095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 549, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 558}}',142.195,169403957,567900,NULL,'2022-01-29 21:48:42',1643492922,NULL),(1869004410,22907037,1,2882405,1,1,1,'A',1,0.981362,703,927879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 750, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 778}}',142.229,168597188,922834,NULL,'2021-12-28 21:07:27',1640725647,NULL),(1871267671,22907037,1,3506344,1,1,1,'X',1,1,328,1075870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',142.265,171895820,356508,NULL,'2022-05-14 21:48:55',1652564935,NULL),(1867905349,22907037,1,2410700,1,1,1,'A',1,0.96484,613,814225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 910, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 967}}',142.377,166895920,911560,NULL,'2021-10-23 20:14:31',1635020071,NULL),(1873258740,22907037,1,2954635,1,1,1,'A',1,0.942675,234,680965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 66, \"great\": 1456}, \"maximum_statistics\": {\"great\": 1570}}',142.463,174879401,1070236,NULL,'2022-10-02 19:07:17',1664737637,NULL),(1871430585,22907037,1,3190104,1,1,1,'SH',1,0.985148,606,970672,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 588, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 606}}',142.528,172229764,699078,NULL,'2022-05-28 21:31:48',1653773508,NULL),(1870895147,22907037,1,3479489,1,1,1,'X',1,1,367,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367}}',142.631,171368471,421440,NULL,'2022-04-22 14:27:18',1650637638,NULL),(1869143167,22907037,1,2495986,1,1,1,'A',1,0.911199,341,651558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 19, \"great\": 746, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 884}}',142.766,168903985,879638,NULL,'2022-01-09 20:11:08',1641759068,NULL),(1869811085,22907037,1,1985051,1,1,1,'A',1,0.946268,544,759547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 63, \"great\": 1749, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1889}}',142.779,169819553,1687246,NULL,'2022-02-15 20:59:32',1644958772,NULL),(1867919526,22907037,1,1445749,1,1,1,'A',1,0.958185,308,775869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 524, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 562}}',143.017,166896463,527054,NULL,'2021-10-23 20:36:28',1635021388,NULL),(1875620215,22907037,1,3889528,1,1,1,'A',1,0.915452,113,721635,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 594}, \"maximum_statistics\": {\"great\": 686}}',143.03,178273127,431618,NULL,'2023-04-07 15:22:25',1680880945,NULL),(1867281279,22907037,1,80658,1,1,1,'S',1,0.991275,745,931407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 732, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 745}}',143.036,166090307,918760,NULL,'2021-09-24 14:36:58',1632494218,NULL),(1871048134,22907037,1,1522659,1,1,1,'S',1,0.986486,814,971670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 792, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',143.138,171701001,911982,NULL,'2022-05-06 22:30:07',1651876207,NULL),(1869857143,22907037,1,111287,0,1,1,'A',1,0.966292,272,871899,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 669, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 712}}',143.395,169776840,830964,NULL,'2022-02-13 21:05:22',1644786322,NULL),(1868506957,22907037,1,2879865,1,1,1,'S',1,0.979348,460,900204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 441, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 460}}',143.729,167878324,522170,NULL,'2021-11-30 18:19:59',1638296399,NULL),(1866742636,22907037,1,2526290,1,1,1,'S',1,0.984405,513,900407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',144.014,165332674,575490,NULL,'2021-08-27 19:35:42',1630092942,NULL),(1871508302,22907037,1,2835596,1,1,1,'S',1,0.991573,356,985789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',144.87,172229186,422051,NULL,'2022-05-28 21:05:51',1653771951,NULL),(1868511387,22907037,1,1955614,1,1,1,'A',1,0.961446,495,783540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 1169, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1245}}',144.891,167831153,1151560,NULL,'2021-11-28 19:02:49',1638126169,NULL),(1869162380,22907037,1,540256,1,1,1,'A',1,0.986486,647,913731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 649, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',145.43,168902454,769754,NULL,'2022-01-09 18:57:25',1641754645,NULL),(1870379423,22907037,1,3007988,1,1,1,'S',1,0.997347,377,1000759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 375, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',145.52,170556976,444154,NULL,'2022-03-18 17:54:51',1647626091,NULL),(1867963279,22907037,1,2648419,1,1,1,'S',1,0.99668,753,908111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 748, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 753}}',145.663,167174073,947356,NULL,'2021-11-02 21:09:36',1635887376,NULL),(1867732236,22907037,1,182407,0,1,1,'A',1,0.971393,510,830665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 768, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 804}}',145.756,166686689,807274,NULL,'2021-10-16 12:56:42',1634389002,NULL),(1868433109,22907037,1,3142378,1,1,1,'A',1,0.958824,368,790772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 637}, \"maximum_statistics\": {\"great\": 680}}',145.863,167656566,590942,NULL,'2021-11-21 16:39:45',1637512785,NULL),(1870629656,22907037,1,2868401,1,1,1,'S',1,0.981848,606,961361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 584, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 606}}',145.981,171052450,690030,NULL,'2022-04-08 21:55:04',1649454904,NULL),(1870199851,22907037,1,532386,1,1,1,'S',1,0.995495,111,1027068,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',145.996,170424862,97142,NULL,'2022-03-12 23:05:40',1647126340,NULL),(1870199870,22907037,1,532386,1,1,1,'S',1,0.995495,111,1027278,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',145.996,170424875,97196,NULL,'2022-03-12 23:06:40',1647126400,NULL),(1868916443,22907037,1,2747731,1,1,1,'A',1,0.977585,536,868941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 1049, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1093}}',146.012,168520028,1203240,NULL,'2021-12-25 22:45:26',1640472326,NULL),(1868335421,22907037,1,1119559,1,1,1,'A',1,0.927246,380,665867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 36, \"great\": 911, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1024}}',146.248,167678536,842508,NULL,'2021-11-22 15:54:14',1637596454,NULL),(1868024229,22907037,1,250578,1,1,1,'S',1,0.999512,1025,911139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1024, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1025}}',146.544,167147556,1015086,NULL,'2021-11-01 19:48:10',1635796090,NULL),(1868010957,22907037,1,51807,0,1,1,'S',1,0.992157,765,890080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 753, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 765}}',146.573,167149206,740726,NULL,'2021-11-01 21:08:49',1635800929,NULL),(1871422167,22907037,1,1981471,1,1,1,'S',1,0.988532,654,979569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 639, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 654}}',146.631,172229941,752364,NULL,'2022-05-28 21:39:34',1653773974,NULL),(1873854573,22907037,1,1433224,0,1,1,'A',1,0.94967,218,706761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 559, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 606}}',146.968,175848114,439844,NULL,'2022-11-23 21:37:37',1669239457,NULL),(1870664380,22907037,1,3171818,1,1,1,'A',1,0.916326,495,659872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 89, \"great\": 1716}, \"maximum_statistics\": {\"great\": 1954}}',147.255,171217018,1489768,NULL,'2022-04-15 22:02:27',1650060147,NULL),(1869435583,22907037,1,67204,0,1,1,'S',1,0.980114,704,905286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 676, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 704}}',147.917,169218249,808450,NULL,'2022-01-22 18:25:57',1642875957,NULL),(1871507794,22907037,1,103673,1,1,1,'A',1,0.972452,708,890989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 688, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 726}}',148.091,172202206,892167,NULL,'2022-05-27 21:25:12',1653686712,NULL),(1871493841,22907037,1,3413660,1,1,1,'X',1,1,1097,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1097, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1097}}',148.116,172229105,1298660,NULL,'2022-05-28 21:02:08',1653771728,NULL),(2738494189,22907037,1,3717813,1,1,1,'A',1,0.939639,880,722978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 125, \"great\": 3927, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 4324}}',148.223,183702282,3918004,NULL,'2024-04-27 14:15:10',1714227310,NULL),(1869773044,22907037,1,29775,1,1,1,'A',1,0.953469,307,761939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',148.273,169889341,524532,NULL,'2022-02-18 18:58:47',1645210727,NULL),(1867542130,22907037,1,2666383,1,1,1,'S',1,0.989619,578,914270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 566, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 578}}',148.437,166469041,644210,NULL,'2021-10-08 18:30:57',1633717857,NULL),(1870067042,22907037,1,3226867,1,1,1,'A',1,0.962644,308,829867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 348}}',148.873,170226528,374532,NULL,'2022-03-04 13:24:18',1646400258,NULL),(1871500044,22907037,1,1941690,1,1,1,'A',1,0.989698,467,907729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 716, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 2}}',148.92,172202324,776076,NULL,'2022-05-27 21:31:27',1653687087,NULL),(1868080415,22907037,1,2476775,1,1,1,'A',1,0.973032,616,862816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 652, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 686}}',149.036,167353513,713358,NULL,'2021-11-09 18:43:59',1636483439,NULL),(1875627525,22907037,1,2758726,1,1,1,'A',1,0.989973,251,979889,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 737, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 748}}',149.307,178294474,808095,NULL,'2023-04-08 16:38:53',1680971933,NULL),(1871522322,22907037,1,3300423,1,1,1,'A',1,0.948933,309,764868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 594, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 656, \"legacy_combo_increase\": 3}}',149.432,172280419,714122,NULL,'2022-05-30 21:32:16',1653946336,NULL),(1866216036,22907037,1,2542875,1,1,1,'A',1,0.978049,502,863025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',149.471,164490552,766680,NULL,'2021-07-31 17:42:35',1627753355,NULL),(3173884259,22907037,1,4664739,1,1,1,'S',1,0.987414,437,977703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 437}}',149.608,184683506,453654,NULL,'2024-07-17 13:22:13',1721222533,NULL),(1870555799,22907037,1,2484846,1,1,1,'S',1,0.992347,196,919927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',149.806,171052959,240208,NULL,'2022-04-08 22:29:57',1649456997,NULL),(1870689574,22907037,1,905993,1,1,1,'S',1,0.978417,139,987372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 139}}',149.912,171115329,119294,NULL,'2022-04-11 10:31:22',1649673082,NULL),(1870631948,22907037,1,3295420,1,1,1,'S',1,0.992816,348,902088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 343, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 348}}',150.398,170960166,431410,NULL,'2022-04-04 16:15:44',1649088944,NULL),(1868460296,22907037,1,3276865,1,1,1,'A',1,0.959078,355,786990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 1367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1454}}',150.534,167636658,1321124,NULL,'2021-11-20 22:40:21',1637448021,NULL),(1867582107,22907037,1,2446994,1,1,1,'A',1,0.970075,362,843369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 758, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 802}}',150.659,166486918,816034,NULL,'2021-10-09 10:25:28',1633775128,NULL),(1875154189,22907037,1,2835596,1,1,1,'X',1,1,356,1010759,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 356}, \"maximum_statistics\": {\"great\": 356}}',150.733,177821734,425600,NULL,'2023-03-12 19:37:55',1678649875,NULL),(1871115216,22907037,1,2942951,1,1,1,'A',1,0.917176,320,327131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 73, \"great\": 1166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1310}}',150.804,171746410,649706,NULL,'2022-05-08 14:33:25',1652020405,NULL),(1871219207,22907037,1,3128170,1,1,1,'S',1,0.997976,494,1003013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 494}}',150.82,171895756,580674,NULL,'2022-05-14 21:45:14',1652564714,NULL),(1876364572,22907037,1,4017056,1,1,1,'A',1,0.925599,201,677291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 700}, \"maximum_statistics\": {\"great\": 793}}',151.25,179469022,604142,NULL,'2023-06-20 18:26:01',1687285561,NULL),(1871031328,22907037,1,2307668,0,1,1,'A',1,0.918237,213,640924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 65, \"great\": 1707, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1963}}',151.352,171754254,1388806,NULL,'2022-05-08 20:54:39',1652043279,NULL),(1866780572,22907037,1,3004642,1,1,1,'S',1,0.992795,694,935514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 684, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 694}}',151.53,165322718,812660,NULL,'2021-08-27 13:09:39',1630069779,NULL),(1868931535,22907037,1,2554514,1,1,1,'A',1,0.990933,385,978479,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 386}}',151.588,168494315,427566,NULL,'2021-12-24 22:47:15',1640386035,NULL),(1867370555,22907037,1,2016124,0,1,1,'S',1,0.98743,358,921890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 349, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 358}}',151.649,166145642,516440,NULL,'2021-09-26 10:21:38',1632651698,NULL),(1871410216,22907037,1,404232,1,1,1,'S',1,0.998798,416,1003782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',151.684,172370111,526770,NULL,'2022-06-03 21:39:31',1654292371,NULL),(1869937867,22907037,1,66339,1,1,1,'A',1,0.979608,437,869669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 590, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 613}}',151.912,169940867,672478,NULL,'2022-02-20 16:21:34',1645374094,NULL),(1868166126,22907037,1,3244560,1,1,1,'S',1,0.995471,552,946942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 547, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 552}}',151.917,167332507,632280,NULL,'2021-11-08 20:48:20',1636404500,NULL),(1869333404,22907037,1,2973392,1,1,1,'A',1,0.981111,392,873503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 437, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',151.934,168994521,467332,NULL,'2022-01-13 19:19:21',1642101561,NULL),(1870866667,22907037,1,2954454,1,1,1,'A',1,0.967456,262,845454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 475}, \"maximum_statistics\": {\"great\": 507}}',151.955,171329064,522212,NULL,'2022-04-20 18:42:01',1650480121,NULL),(1871090291,22907037,1,2406362,1,1,1,'S',1,0.996689,302,950616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 300, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',152.02,171754576,318780,NULL,'2022-05-08 21:13:14',1652044394,NULL),(1870742059,22907037,1,3272087,1,1,1,'S',1,0.997738,442,952109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 440, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',152.893,171096279,503300,NULL,'2022-04-10 14:29:23',1649600963,NULL),(1871466293,22907037,1,3230016,1,1,1,'A',1,0.991747,374,968145,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 716, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 727}}',152.927,172229591,775612,NULL,'2022-05-28 21:24:07',1653773047,NULL),(1871057159,22907037,1,3413518,1,1,1,'S',1,0.951163,215,892143,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 194, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',153.106,171700895,232356,NULL,'2022-05-06 22:23:40',1651875820,NULL),(1874000031,22907037,1,3384738,1,1,1,'S',1,0.997561,615,1000301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 615}}',153.371,176049251,760540,NULL,'2022-12-04 22:09:45',1670191785,NULL),(1871466488,22907037,1,3496006,1,1,1,'A',1,0.992678,437,918480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',153.8,172278669,490542,NULL,'2022-05-30 19:55:27',1653940527,NULL),(1867974020,22907037,1,3014294,1,1,1,'A',1,0.977814,648,877438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 885, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 924}}',153.939,167058626,990248,NULL,'2021-10-29 20:37:26',1635539846,NULL),(1870681925,22907037,1,2524131,1,1,1,'S',1,0.991667,240,989848,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',154.496,171115463,251190,NULL,'2022-04-11 10:41:23',1649673683,NULL),(1867351223,22907037,1,478235,1,1,1,'S',1,0.983307,629,907783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 608, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 629}}',154.936,166232914,756278,NULL,'2021-09-29 18:40:38',1632940838,NULL),(1868175970,22907037,1,2440069,1,1,1,'S',1,0.971963,321,878953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',155.371,167353396,338450,NULL,'2021-11-09 18:38:55',1636483135,NULL),(1875540734,22907037,1,2201499,1,1,1,'A',1,0.918248,198,626678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 597, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 685, \"legacy_combo_increase\": 1}}',155.396,178361124,459806,NULL,'2023-04-12 16:10:07',1681315807,NULL),(1871488492,22907037,1,80959,0,1,1,'A',1,0.993865,437,916055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',155.443,172280722,519574,NULL,'2022-05-30 21:50:06',1653947406,NULL),(1868966003,22907037,1,3345490,1,1,1,'A',1,0.95,335,790517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 585}, \"maximum_statistics\": {\"great\": 640}}',155.562,168541089,614582,NULL,'2021-12-26 18:40:55',1640544055,NULL),(1870470514,22907037,1,2612155,1,1,1,'S',1,0.99875,400,1050217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',156.248,170755747,453826,NULL,'2022-03-26 21:18:33',1648329513,NULL),(1871462403,22907037,1,3226766,1,1,1,'S',1,0.992462,597,992133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 588, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 597}}',156.47,172230647,714426,NULL,'2022-05-28 22:20:02',1653776402,NULL),(1870739034,22907037,1,3399753,1,1,1,'S',1,0.983707,491,906840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 475, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',156.966,171068494,556980,NULL,'2022-04-09 14:06:06',1649513166,NULL),(1868904794,22907037,1,217254,1,1,1,'S',1,0.995455,440,1000635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 436}, \"maximum_statistics\": {\"great\": 440}}',156.986,168519776,479970,NULL,'2021-12-25 22:32:55',1640471575,NULL),(1869855237,22907037,1,2038154,1,1,1,'A',1,0.962908,151,824821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',157.126,169819046,305413,NULL,'2022-02-15 20:32:31',1644957151,NULL),(1867506636,22907037,1,2608945,1,1,1,'S',1,0.994426,897,943562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 887, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 897}}',157.188,166468161,1140898,NULL,'2021-10-08 18:00:21',1633716021,NULL),(1871510301,22907037,1,2840828,1,1,1,'S',1,0.998988,988,956891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 986, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 988}}',157.719,172229326,1279824,NULL,'2022-05-28 21:12:01',1653772321,NULL),(1868182412,22907037,1,2016124,1,1,1,'S',1,0.972067,358,933294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 338, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 358}}',157.777,167354569,530556,NULL,'2021-11-09 19:35:15',1636486515,NULL),(1870895153,22907037,1,3479489,1,1,1,'S',1,0.993188,367,993932,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 367}}',157.799,171368583,432336,NULL,'2022-04-22 14:31:24',1650637884,NULL),(1867584282,22907037,1,2978111,1,1,1,'A',1,0.98336,441,893034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 611}, \"maximum_statistics\": {\"great\": 631}}',158.062,166502516,649266,NULL,'2021-10-09 20:43:07',1633812187,NULL),(1867868146,22907037,1,1920417,1,1,1,'S',1,0.986084,503,921698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 489}, \"maximum_statistics\": {\"great\": 503}}',158.088,167000505,532680,NULL,'2021-10-27 19:01:41',1635361301,NULL),(1867485723,22907037,1,2899631,1,1,1,'S',1,0.99841,629,954993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 627, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 629}}',158.125,166469147,732870,NULL,'2021-10-08 18:34:43',1633718083,NULL),(1870542587,22907037,1,167927,1,1,1,'A',1,0.987316,661,905779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 731, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 749}}',158.597,170940147,833296,NULL,'2022-04-03 17:42:43',1649007763,NULL),(1868001110,22907037,1,2877473,1,1,1,'S',1,0.998028,507,951842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 505, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 507}}',158.614,167059025,580190,NULL,'2021-10-29 20:53:42',1635540822,NULL),(1877825525,22907037,1,3742362,1,1,1,'A',1,0.939519,759,740822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 99, \"great\": 2548, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2786}}',158.731,181637591,2489886,NULL,'2023-11-18 01:21:11',1700270471,NULL),(1871280779,22907037,1,3595644,1,1,1,'S',1,0.998786,412,945176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411}, \"maximum_statistics\": {\"great\": 412}}',158.912,171891268,458910,NULL,'2022-05-14 18:01:43',1652551303,NULL),(1867936556,22907037,1,2955307,1,1,1,'S',1,0.996403,556,935267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 552, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',159.195,166894838,643340,NULL,'2021-10-23 19:31:52',1635017512,NULL),(1871942712,22907037,1,2660465,1,1,1,'S',1,0.995495,333,941202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',159.545,173040582,412744,NULL,'2022-07-02 15:52:43',1656777163,NULL),(1871484329,22907037,1,696204,1,1,1,'A',1,0.998291,477,925839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 584, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 585}}',159.588,172228995,653344,NULL,'2022-05-28 20:56:31',1653771391,NULL),(1876921180,22907037,1,3591483,1,1,1,'A',1,0.913965,234,650454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 57, \"great\": 1053}, \"maximum_statistics\": {\"great\": 1203}}',159.601,180414117,852256,NULL,'2023-08-21 00:25:20',1692577520,NULL),(1867883512,22907037,1,2886475,1,1,1,'S',1,0.997017,838,945299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 833, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 838}}',159.738,166896275,1014570,NULL,'2021-10-23 20:29:01',1635020941,NULL),(1869482112,22907037,1,2280847,1,1,1,'A',1,0.956713,264,784270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 741, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 797}}',159.855,169183712,731960,NULL,'2022-01-21 13:59:03',1642773543,NULL),(1868033750,22907037,1,2562286,1,1,1,'A',1,0.992806,520,919250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 686, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 695}}',160.591,167058943,773890,NULL,'2021-10-29 20:50:32',1635540632,NULL),(1870689203,22907037,1,905461,1,1,1,'X',1,1,130,1053469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',161.033,171115196,116221,NULL,'2022-04-11 10:23:20',1649672600,NULL),(1868866672,22907037,1,445961,1,1,1,'S',1,0.980366,382,993136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',161.046,168573452,425424,NULL,'2021-12-27 23:48:34',1640648914,NULL),(1872138928,22907037,1,3319174,1,1,1,'A',1,0.981244,681,878772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 983, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1013}}',161.16,173190121,1136522,NULL,'2022-07-09 12:01:40',1657368100,NULL),(1872509985,22907037,1,263682,1,1,1,'S',1,0.994774,574,989234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',161.511,173859579,709530,NULL,'2022-08-09 22:58:06',1660085886,NULL),(1871513334,22907037,1,112556,1,1,1,'A',1,0.975636,478,830769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 903, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 944}}',162.667,172202518,893732,NULL,'2022-05-27 21:41:02',1653687662,NULL),(1867421735,22907037,1,2426428,1,1,1,'A',1,0.970315,335,843891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 510, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 539}}',162.981,166260306,546230,NULL,'2021-09-30 19:51:47',1633031507,NULL),(1871139015,22907037,1,3216946,1,1,1,'A',1,0.987302,396,890626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 616}, \"maximum_statistics\": {\"great\": 630}}',163.191,171798413,633270,NULL,'2022-05-10 20:47:50',1652215670,NULL),(1868175843,22907037,1,2807613,1,1,1,'S',1,0.999084,546,957380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 545, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 546}}',163.581,167352170,654000,NULL,'2021-11-09 17:45:49',1636479949,NULL),(1875539889,22907037,1,3228390,1,1,1,'A',1,0.952703,395,856404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 444}}',163.631,178319288,445639,NULL,'2023-04-09 23:20:04',1681082404,NULL),(1867927376,22907037,1,3119398,1,1,1,'A',1,0.978675,471,857037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 1062, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1102}}',164.149,166895492,1071892,NULL,'2021-10-23 19:58:25',1635019105,NULL),(1873394025,22907037,1,2639648,1,1,1,'S',1,0.998413,315,1010304,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',164.646,175061290,357984,NULL,'2022-10-12 22:09:16',1665612556,NULL),(1873239401,22907037,1,3408682,1,1,1,'X',1,1,261,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',164.689,174878503,247080,NULL,'2022-10-02 18:09:37',1664734177,NULL),(1871198950,22907037,1,3529301,1,1,1,'A',1,0.952777,596,765825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 99, \"great\": 4126, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 4447}}',164.843,171816837,4085402,NULL,'2022-05-11 17:48:08',1652291288,NULL),(1878212420,22907037,1,4213664,1,1,1,'X',1,1,433,956949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',164.97,182077936,529156,NULL,'2023-12-22 02:30:55',1703212255,NULL),(1872630421,22907037,1,3293710,1,1,1,'S',1,0.999083,545,1012091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 544}, \"maximum_statistics\": {\"great\": 545}}',165.233,174032564,627882,NULL,'2022-08-18 19:23:10',1660850590,NULL),(1868206972,22907037,1,2690328,1,1,1,'A',1,0.9524,269,776240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 1125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1229}}',165.303,167575460,1134756,NULL,'2021-11-18 16:17:59',1637252279,NULL),(1873312058,22907037,1,3715597,1,1,1,'X',1,1,466,955731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 466}, \"maximum_statistics\": {\"great\": 466}}',165.518,174914080,544200,NULL,'2022-10-04 18:26:59',1664908019,NULL),(1871457218,22907037,1,2259144,1,1,1,'A',1,0.964493,625,815774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 1461, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1549}}',165.714,172230773,1601666,NULL,'2022-05-28 22:29:19',1653776959,NULL),(1870034895,22907037,1,2544055,1,1,1,'S',1,0.996746,461,946483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',166.227,170211200,503070,NULL,'2022-03-03 19:20:24',1646335224,NULL),(1871098217,22907037,1,2666727,1,1,1,'A',1,0.916604,232,645343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 50, \"great\": 1159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1331}}',166.431,171675806,984180,NULL,'2022-05-05 19:27:59',1651778879,NULL),(1869202562,22907037,1,2016124,1,1,1,'SH',1,0.988827,358,970221,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 350, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 358}}',166.658,168949533,521994,NULL,'2022-01-11 20:23:51',1641932631,NULL),(1867688665,22907037,1,3098064,1,1,1,'A',1,0.977997,489,868195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 632, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 659}}',166.858,166629609,673382,NULL,'2021-10-14 14:19:51',1634221191,NULL),(1871516476,22907037,1,1491373,1,1,1,'A',1,0.956912,488,896048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 513}, \"maximum_statistics\": {\"great\": 557}}',167.078,172230883,605032,NULL,'2022-05-28 22:36:51',1653777411,NULL),(1871427991,22907037,1,1807825,1,1,1,'A',1,0.993776,240,940787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',167.259,172280927,252200,NULL,'2022-05-30 22:03:10',1653948190,NULL),(1867825111,22907037,1,2487381,0,1,1,'A',1,0.975207,229,813717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 464, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 484}}',167.282,167000182,436790,NULL,'2021-10-27 18:48:12',1635360492,NULL),(2472938603,22907037,1,3834775,1,1,1,'X',1,1,478,957216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478}, \"maximum_statistics\": {\"great\": 478}}',167.319,183078477,523400,NULL,'2024-03-08 20:29:56',1709929796,NULL),(1868880815,22907037,1,173361,0,1,1,'A',1,0.978142,486,873503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 708, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 732}}',168.016,168492343,757146,NULL,'2021-12-24 21:05:51',1640379951,NULL),(1871542304,22907037,1,144380,1,1,1,'S',1,0.981865,193,958669,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',168.049,172421963,251633,NULL,'2022-06-05 23:01:33',1654470093,NULL),(1874963505,22907037,1,3972884,1,1,1,'A',1,0.956368,153,732794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',168.088,177511919,317828,NULL,'2023-02-23 09:28:29',1677144509,NULL),(1867635250,22907037,1,1378300,1,1,1,'S',1,0.966511,642,1009978,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 599, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 642}}',168.438,166495178,787325,NULL,'2021-10-09 16:00:55',1633795255,NULL),(1870838025,22907037,1,3515256,1,1,1,'X',1,1,706,952490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 706, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 706}}',168.588,171268447,837460,NULL,'2022-04-17 22:41:23',1650235283,NULL),(1865864115,22907037,1,2690458,0,1,1,'A',1,0.974813,615,843770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 1025, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1072}}',168.646,163890373,1126946,NULL,'2021-07-12 21:51:23',1626126683,NULL),(1869661583,22907037,1,199193,1,1,1,'A',1,0.98596,717,891030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 1079, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1104}}',168.969,169549739,1181736,NULL,'2022-02-05 00:13:38',1644020018,NULL),(1875565692,22907037,1,3295420,1,1,1,'S',1,0.987069,348,936832,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',169.386,178285669,443172,NULL,'2023-04-08 07:31:48',1680939108,NULL),(1867454022,22907037,1,3128171,1,1,1,'S',1,0.990939,607,929533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 596, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',169.398,166455917,694280,NULL,'2021-10-08 08:15:38',1633680938,NULL),(1876275992,22907037,1,4167734,1,1,1,'X',1,1,208,967661,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',169.473,179347608,219780,NULL,'2023-06-12 18:15:05',1686593705,NULL),(1866844944,22907037,1,2653155,1,1,1,'S',1,0.994624,1116,939362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1104, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1116, \"legacy_combo_increase\": 3}}',169.665,165417050,1334020,NULL,'2021-08-30 15:00:07',1630335607,NULL),(1870654994,22907037,1,3150476,1,1,1,'S',1,0.99728,1103,949294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1097, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1103}}',169.796,171054288,1462390,NULL,'2022-04-09 00:10:31',1649463031,NULL),(1870819316,22907037,1,185473,0,1,1,'A',1,0.982975,378,889103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 540, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',170.009,171375088,599200,NULL,'2022-04-22 19:23:42',1650655422,NULL),(3025211821,22907037,1,4397072,1,1,1,'SH',1,0.992958,568,1049452,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 560}, \"maximum_statistics\": {\"great\": 568}}',170.072,184357069,704853,NULL,'2024-06-19 21:48:05',1718833685,NULL),(1869760144,22907037,1,1907676,1,1,1,'S',1,0.998768,406,952921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',170.242,169776558,477210,NULL,'2022-02-13 20:50:28',1644785428,NULL),(1871464327,22907037,1,3228029,1,1,1,'X',1,1,299,949544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',170.439,172203680,296680,NULL,'2022-05-27 22:48:50',1653691730,NULL),(1873546892,22907037,1,3610014,1,1,1,'A',1,0.947549,528,728589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 939, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1020}}',170.703,175390607,790852,NULL,'2022-10-30 13:44:42',1667137482,NULL),(1870268205,22907037,1,138168,1,1,1,'S',1,0.99552,558,947668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',171.015,170556042,627550,NULL,'2022-03-18 17:12:57',1647623577,NULL),(1867369116,22907037,1,3033026,1,1,1,'S',1,0.996558,581,931831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 577, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 581}}',171.345,166172722,665270,NULL,'2021-09-27 10:43:17',1632739397,NULL),(1870594495,22907037,1,3037701,1,1,1,'S',1,0.989189,185,930988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',171.397,170940199,182680,NULL,'2022-04-03 17:44:38',1649007878,NULL),(1871180651,22907037,1,1263650,0,1,1,'A',1,0.908345,190,687649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',171.685,171916508,612648,NULL,'2022-05-15 16:07:42',1652630862,NULL),(1870658790,22907037,1,2484842,1,1,1,'A',1,0.949782,229,810859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',172.251,171209803,271684,NULL,'2022-04-15 16:06:42',1650038802,NULL),(1870395192,22907037,1,2470287,1,1,1,'A',1,0.975499,581,867865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 1051, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1102}}',172.315,170730341,1292840,NULL,'2022-03-25 23:21:12',1648250472,NULL),(1872755563,22907037,1,1028486,0,1,1,'A',1,0.991042,571,294627,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 604, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',172.323,174225443,391412,NULL,'2022-08-28 20:10:57',1661717457,NULL),(1871004927,22907037,1,2459933,1,1,1,'A',1,0.974793,634,847747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 1391, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1448}}',172.526,171450806,1397930,NULL,'2022-04-25 19:58:09',1650916689,NULL),(1867391368,22907037,1,2595664,1,1,1,'S',1,0.988323,471,922583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 460, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 471}}',172.747,166156701,515240,NULL,'2021-09-26 18:05:18',1632679518,NULL),(1875193534,22907037,1,3542007,1,1,1,'X',1,1,460,1014926,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 460, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 460}}',173.683,177821648,527772,NULL,'2023-03-12 19:32:23',1678649543,NULL),(1872764611,22907037,1,2304988,1,1,1,'A',1,0.986445,827,891294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 1263}, \"maximum_statistics\": {\"great\": 1291, \"legacy_combo_increase\": 4}}',173.697,174125321,1353546,NULL,'2022-08-23 14:31:53',1661265113,NULL),(1869332591,22907037,1,97616,0,1,1,'A',1,0.989104,445,902463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 815, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 826}}',173.821,168995663,995600,NULL,'2022-01-13 20:18:45',1642105125,NULL),(1871642726,22907037,1,3293710,1,1,1,'A',1,0.933945,363,792935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 483}, \"maximum_statistics\": {\"great\": 545}}',173.857,172393885,479553,NULL,'2022-06-04 20:34:36',1654374876,NULL),(1869444291,22907037,1,673068,1,1,1,'S',1,0.983813,278,913182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 278}}',174.08,169320626,293650,NULL,'2022-01-26 18:06:52',1643220412,NULL),(1870240324,22907037,1,3077204,1,1,1,'A',1,0.932762,320,694447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 992, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1108}}',174.158,170395585,987656,NULL,'2022-03-11 20:42:52',1647031372,NULL),(1868550916,22907037,1,2562487,1,1,1,'A',1,0.973062,264,818956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 728, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 761}}',174.274,167875418,720802,NULL,'2021-11-30 15:52:27',1638287547,NULL),(1869890116,22907037,1,3306373,1,1,1,'A',1,0.998348,969,941266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 1208, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1211}}',174.284,169940497,1374490,NULL,'2022-02-20 16:04:35',1645373075,NULL),(1870773130,22907037,1,138168,1,1,1,'X',1,1,558,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',174.314,171369931,629820,NULL,'2022-04-22 15:24:23',1650641063,NULL),(1870903568,22907037,1,138168,1,1,1,'X',1,1,558,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',174.314,171448899,629820,NULL,'2022-04-25 18:12:27',1650910347,NULL),(1874001289,22907037,1,204956,1,1,1,'B',1,0.893305,174,741634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 239}}',174.322,176083475,183307,NULL,'2022-12-06 20:50:29',1670359829,NULL),(1869018686,22907037,1,3089870,1,1,1,'A',1,0.958271,392,785402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 623, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 671}}',174.381,168618575,595934,NULL,'2021-12-29 16:59:54',1640797194,NULL),(1871716363,22907037,1,2656168,1,1,1,'X',1,1,568,950937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 568}}',174.471,172700865,676620,NULL,'2022-06-18 00:18:06',1655511486,NULL),(1869700583,22907037,1,79301,1,1,1,'S',1,0.998028,507,951077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 505, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 507}}',174.641,169549804,595280,NULL,'2022-02-05 00:17:26',1644020246,NULL),(1875571773,22907037,1,1193146,0,1,1,'B',1,0.897211,203,574725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 46, \"great\": 815}, \"maximum_statistics\": {\"great\": 968}}',174.825,178295150,589850,NULL,'2023-04-08 17:17:07',1680974227,NULL),(2729651254,22907037,1,2835593,1,1,1,'S',1,0.994518,456,998454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 451}, \"maximum_statistics\": {\"great\": 456}}',175.964,183679959,547762,NULL,'2024-04-25 20:57:54',1714078674,NULL),(1875622383,22907037,1,3615038,1,1,1,'S',1,0.995957,371,1002735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',176.391,178445509,399828,NULL,'2023-04-17 13:58:08',1681739888,NULL),(1870794104,22907037,1,1272770,1,1,1,'X',1,1,546,959851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 546}}',176.51,171378020,662860,NULL,'2022-04-22 21:50:37',1650664237,NULL),(1867721874,22907037,1,2993197,1,1,1,'S',1,0.977447,1042,894753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 995, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1042}}',176.603,166797804,1233990,NULL,'2021-10-20 10:53:31',1634727211,NULL),(1870774444,22907037,1,2311503,1,1,1,'S',1,0.996291,674,943356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 669, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 674}}',176.623,171374892,791230,NULL,'2022-04-22 19:13:22',1650654802,NULL),(1868401034,22907037,1,2554513,1,1,1,'S',1,0.987654,567,895916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 553, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 567}}',176.628,167801666,640260,NULL,'2021-11-27 17:47:53',1638035273,NULL),(1870883315,22907037,1,3201381,1,1,1,'S',1,0.998505,669,955787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 667}, \"maximum_statistics\": {\"great\": 669}}',177.142,171268973,755120,NULL,'2022-04-17 23:16:02',1650237362,NULL),(1869446364,22907037,1,75252,1,1,1,'A',1,0.978979,525,840594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 962, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',177.413,169276654,1072342,NULL,'2022-01-24 23:08:48',1643065728,NULL),(1875592089,22907037,1,1637636,1,1,1,'A',1,0.94936,342,742626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 73, \"great\": 1759, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',177.545,178268044,1705514,NULL,'2023-04-07 10:08:21',1680862101,NULL),(1868065177,22907037,1,3247375,1,1,1,'S',1,0.993506,693,941145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 693}}',177.831,167175506,723710,NULL,'2021-11-02 22:26:58',1635892018,NULL),(1877906287,22907037,1,3421009,1,1,1,'A',1,0.957189,517,860636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 619}}',178.184,181562397,596470,NULL,'2023-11-12 00:52:21',1699750341,NULL),(1877853232,22907037,1,3797932,1,1,1,'S',1,0.994845,582,1053093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 576, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',178.626,181701156,775686,NULL,'2023-11-22 21:22:47',1700688167,NULL),(1871347801,22907037,1,624413,0,1,1,'A',1,0.952038,203,399144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 386, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 417}}',178.79,172055345,234709,NULL,'2022-05-21 17:11:21',1653153081,NULL),(1870266324,22907037,1,1140239,1,1,1,'A',1,0.952629,370,750564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 55, \"great\": 1622, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1731}}',179.905,170537670,1449048,NULL,'2022-03-17 21:18:34',1647551914,NULL),(1869114478,22907037,1,399850,0,1,1,'A',1,0.944521,285,758980,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 665}, \"maximum_statistics\": {\"great\": 730}}',180.06,168944917,564179,NULL,'2022-01-11 16:23:27',1641918207,NULL),(1877914431,22907037,1,2660465,1,1,1,'S',1,0.990991,333,983616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',180.165,181562633,426992,NULL,'2023-11-12 01:16:46',1699751806,NULL),(1867735346,22907037,1,2507370,1,1,1,'A',1,0.97234,287,846104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 669, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 705}}',180.209,166798205,730062,NULL,'2021-10-20 11:17:23',1634728643,NULL),(1876117742,22907037,1,111287,1,1,1,'S',1,0.996489,712,1001241,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 707, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 712}}',180.221,179058945,989322,NULL,'2023-05-25 21:14:40',1685049280,NULL),(1867963890,22907037,1,2998012,1,1,1,'S',1,0.987676,852,911953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 831, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 852}}',180.23,167216659,957340,NULL,'2021-11-04 15:46:28',1636040788,NULL),(1874808557,22907037,1,80959,1,1,1,'S',1,0.997955,489,1005792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',180.266,177292117,582701,NULL,'2023-02-10 22:36:14',1676068574,NULL),(1867955132,22907037,1,2451507,1,1,1,'A',1,0.964679,389,796370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 1030, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1090}}',180.736,167175213,996028,NULL,'2021-11-02 22:08:54',1635890934,NULL),(1869348083,22907037,1,2595585,1,1,1,'A',1,0.977032,319,859373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 546, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',181.113,169120822,553168,NULL,'2022-01-18 21:35:46',1642541746,NULL),(1873516166,22907037,1,2142665,1,1,1,'A',1,0.98556,219,862771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 543, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',181.134,175316086,551420,NULL,'2022-10-26 17:34:33',1666805673,NULL),(1870330530,22907037,1,1358191,1,1,1,'A',1,0.983748,251,875829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 523}}',181.462,170556647,501916,NULL,'2022-03-18 17:40:40',1647625240,NULL),(1870634641,22907037,1,3381516,1,1,1,'A',1,0.942647,361,831643,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 908, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1020}}',181.626,170940669,1126823,NULL,'2022-04-03 18:04:22',1649009062,NULL),(1867735200,22907037,1,1360615,1,1,1,'A',1,0.983209,791,869983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 1047, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',182.036,166685804,1212496,NULL,'2021-10-16 12:21:49',1634386909,NULL),(1869427146,22907037,1,60615,1,1,1,'A',1,0.957526,556,838891,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 619, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',182.133,169243650,809049,NULL,'2022-01-23 16:32:33',1642955553,NULL),(1870605916,22907037,1,3260613,1,1,1,'A',1,0.961418,551,820405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 890}, \"maximum_statistics\": {\"great\": 959}}',182.185,171052392,933972,NULL,'2022-04-08 21:51:02',1649454662,NULL),(1869592320,22907037,1,2553557,1,1,1,'A',1,0.973684,271,826301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 931}, \"maximum_statistics\": {\"great\": 969, \"legacy_combo_increase\": 8}}',182.241,169379166,1012498,NULL,'2022-01-29 00:55:20',1643417720,NULL),(1870917564,22907037,1,2335813,1,1,1,'A',1,0.937629,417,708057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 887, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 970}}',182.295,171509109,772498,NULL,'2022-04-28 15:12:19',1651158739,NULL),(1869469231,22907037,1,104698,1,1,1,'A',1,0.979167,607,880874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 876, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 912}}',182.309,169276485,1007774,NULL,'2022-01-24 22:58:43',1643065123,NULL),(1873239480,22907037,1,3408682,1,1,1,'X',1,1,261,1015200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 261}, \"maximum_statistics\": {\"great\": 261}}',182.366,174948108,255444,NULL,'2022-10-06 18:34:19',1665081259,NULL),(1869141987,22907037,1,1925777,1,1,1,'A',1,0.969285,529,813737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 1226, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1286}}',182.455,168897384,1287310,NULL,'2022-01-09 15:12:19',1641741139,NULL),(1877041304,22907037,1,4157141,1,1,1,'S',1,0.995745,235,900457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 235}}',182.827,180324374,240250,NULL,'2023-08-14 19:28:39',1692041319,NULL),(1868167016,22907037,1,725277,0,1,1,'A',1,0.980944,517,883635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 533, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 551}}',182.984,167307937,593020,NULL,'2021-11-07 19:39:36',1636313976,NULL),(1875619340,22907037,1,3888486,1,1,1,'A',1,0.945614,205,810064,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',183.447,178327863,269376,NULL,'2023-04-10 13:58:24',1681135104,NULL),(1867684031,22907037,1,1468657,1,1,1,'A',1,0.990755,325,890457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 639, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 649}}',183.889,166487226,677038,NULL,'2021-10-09 10:41:29',1633776089,NULL),(1870724158,22907037,1,2825068,1,1,1,'A',1,0.948322,371,736967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 55, \"great\": 2085, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2264, \"legacy_combo_increase\": 4}}',184.397,171069083,2086426,NULL,'2022-04-09 14:28:38',1649514518,NULL),(1875672029,22907037,1,3854325,1,1,1,'A',1,0.92815,282,678143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 29, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 508}}',184.672,178528368,474132,NULL,'2023-04-22 15:25:59',1682177159,NULL),(1868543188,22907037,1,2110697,1,1,1,'A',1,0.976253,273,802025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 736, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 758}}',184.689,167947469,780586,NULL,'2021-12-03 15:32:12',1638545532,NULL),(1869374002,22907037,1,3198649,1,1,1,'S',1,0.991886,493,928149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 485, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 493}}',184.816,169339689,567710,NULL,'2022-01-27 13:27:02',1643290022,NULL),(1871071847,22907037,1,3098063,1,1,1,'A',1,0.932749,371,725426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 767, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 855}}',185.32,171632320,737300,NULL,'2022-05-03 18:54:09',1651604049,NULL),(1868603033,22907037,1,818239,1,1,1,'S',1,0.986216,399,909210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',185.508,168057365,444320,NULL,'2021-12-07 19:35:10',1638905710,NULL),(1869900292,22907037,1,1807825,1,1,1,'A',1,0.987552,240,976612,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 236, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',185.575,169939110,259338,NULL,'2022-02-20 14:58:17',1645369097,NULL),(1867815045,22907037,1,2624680,1,1,1,'A',1,0.97301,499,849944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 1040, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1093}}',185.617,166806387,1221656,NULL,'2021-10-20 17:08:16',1634749696,NULL),(1869499984,22907037,1,394235,0,1,1,'A',1,0.954174,384,767365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 1035, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1102}}',185.62,169496446,956294,NULL,'2022-02-02 20:08:57',1643832537,NULL),(1870786335,22907037,1,2088274,1,1,1,'S',1,0.992974,427,937857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 421}, \"maximum_statistics\": {\"great\": 427}}',186.028,171378295,467190,NULL,'2022-04-22 22:08:31',1650665311,NULL),(1871967269,22907037,1,3617963,1,1,1,'S',1,0.994764,382,940556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382}}',186.159,173046864,422190,NULL,'2022-07-02 21:46:47',1656798407,NULL),(1867690713,22907037,1,3103909,1,1,1,'S',1,0.984919,862,915862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 836, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 862}}',186.381,166556866,989710,NULL,'2021-10-11 19:18:03',1633979883,NULL),(1871417444,22907037,1,3154261,1,1,1,'S',1,0.997538,1625,943717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1617, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1625, \"legacy_combo_increase\": 4}}',186.418,172230999,2170482,NULL,'2022-05-28 22:45:59',1653777959,NULL),(1867975151,22907037,1,2269596,1,1,1,'A',1,0.985089,831,894158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 980, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1006}}',186.552,167147725,1132812,NULL,'2021-11-01 19:55:28',1635796528,NULL),(2440831255,22907037,1,4467058,1,1,1,'S',1,0.991379,522,933709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 513}, \"maximum_statistics\": {\"great\": 522}}',186.705,183007370,580760,NULL,'2024-03-02 20:42:10',1709412130,NULL),(1871266581,22907037,1,3216943,1,1,1,'A',1,0.931667,305,683988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 900}}',186.886,171980882,655754,NULL,'2022-05-18 14:53:24',1652885604,NULL),(1870075768,22907037,1,2607836,1,1,1,'S',1,0.992447,662,938256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 652, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 662}}',187.07,170109469,800370,NULL,'2022-02-27 09:44:29',1645955069,NULL),(1876985717,22907037,1,4095998,1,1,1,'S',1,0.996518,718,1003080,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 713, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 718}}',187.149,180295160,923340,NULL,'2023-08-12 23:51:55',1691884315,NULL),(1871031860,22907037,1,138168,1,1,1,'S',1,0.991039,558,988322,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 558}}',187.266,171798681,646380,NULL,'2022-05-10 21:03:50',1652216630,NULL),(1870689683,22907037,1,905995,1,1,1,'A',1,0.946023,176,885508,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',187.445,171104908,165102,NULL,'2022-04-10 21:17:45',1649625465,NULL),(1870992923,22907037,1,3155593,1,1,1,'A',1,0.97973,448,881435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 640, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',187.555,171450860,673246,NULL,'2022-04-25 20:02:50',1650916970,NULL),(1871421007,22907037,1,3325637,1,1,1,'S',1,0.990868,219,1013787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',187.922,172202100,243403,NULL,'2022-05-27 21:20:32',1653686432,NULL),(1871284072,22907037,1,699,1,1,1,'S',1,0.985088,570,873607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 553}, \"maximum_statistics\": {\"great\": 570}}',188.208,172103713,657970,NULL,'2022-05-23 16:06:18',1653321978,NULL),(1868006349,22907037,1,2880078,1,1,1,'A',1,0.979239,459,835609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 1122, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1156}}',188.265,167148026,1150098,NULL,'2021-11-01 20:08:32',1635797312,NULL),(1869575227,22907037,1,1043372,1,1,1,'A',1,0.982428,565,878387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 605, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 626}}',188.355,169378765,694978,NULL,'2022-01-29 00:33:42',1643416422,NULL),(1870627800,22907037,1,3285148,1,1,1,'A',1,0.992801,697,918585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 755, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 764}}',188.59,170940519,885106,NULL,'2022-04-03 17:59:00',1649008740,NULL),(1875633474,22907037,1,3967934,1,1,1,'S',1,0.996032,882,948766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 875, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 882}}',188.712,178328399,1037490,NULL,'2023-04-10 14:36:41',1681137401,NULL),(1870296679,22907037,1,2908294,1,1,1,'S',1,0.983675,1072,911212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1037, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1072}}',189.168,170556561,1350824,NULL,'2022-03-18 17:36:46',1647625006,NULL),(1876685744,22907037,1,4010784,1,1,1,'SH',1,0.991611,298,949279,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',189.192,179979762,306238,NULL,'2023-07-23 22:19:03',1690150743,NULL),(1869004299,22907037,1,2882339,1,1,1,'A',1,0.982379,607,892644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 661, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',189.493,168698577,683830,NULL,'2022-01-01 17:22:43',1641057763,NULL),(1870773047,22907037,1,138168,1,1,1,'S',1,0.993728,558,996116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 551, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',189.538,171285259,647898,NULL,'2022-04-18 17:16:14',1650302174,NULL),(1867537220,22907037,1,2259144,1,1,1,'A',1,0.986443,1071,863445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1509, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1549}}',189.548,166393883,1868910,NULL,'2021-10-05 18:09:51',1633457391,NULL),(1875607673,22907037,1,3591779,1,1,1,'S',1,0.996101,1026,907852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1018, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1026}}',189.686,178416670,1241356,NULL,'2023-04-15 21:47:58',1681595278,NULL),(1869758665,22907037,1,3229451,1,1,1,'A',1,0.953474,191,747544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 752, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',189.848,169859489,665310,NULL,'2022-02-17 14:56:08',1645109768,NULL),(1867771863,22907037,1,2742087,1,1,1,'S',1,0.990446,1256,929481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1232, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1256}}',190.046,166752274,1425810,NULL,'2021-10-18 16:39:27',1634575167,NULL),(1869035783,22907037,1,2326282,1,1,1,'A',1,0.983266,618,880937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 724, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 747}}',190.105,168766103,804604,NULL,'2022-01-04 12:03:28',1641297808,NULL),(1870803916,22907037,1,1312589,1,1,1,'A',1,0.961933,592,812254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 1092, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1169}}',190.288,171328330,1120210,NULL,'2022-04-20 18:00:31',1650477631,NULL),(1877815857,22907037,1,3511288,1,1,1,'S',1,0.994595,370,999058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 366}, \"maximum_statistics\": {\"great\": 370}}',190.714,181701137,405960,NULL,'2023-11-22 21:20:36',1700688036,NULL),(1875960714,22907037,1,3399753,1,1,1,'S',1,0.998982,491,1011881,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 490}, \"maximum_statistics\": {\"great\": 491}}',190.826,179008673,600906,NULL,'2023-05-22 12:46:02',1684759562,NULL),(1869553839,22907037,1,217255,1,1,1,'S',1,0.991453,585,933033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 575, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',191.382,169393635,629970,NULL,'2022-01-29 14:13:45',1643465625,NULL),(1868114816,22907037,1,2526524,1,1,1,'A',1,0.979452,379,870585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 631, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 657}}',192.042,167244089,766056,NULL,'2021-11-05 16:19:31',1636129171,NULL),(1875742305,22907037,1,2104777,1,1,1,'A',1,0.907129,240,600804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 62, \"great\": 930, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1066}}',192.075,178528255,808078,NULL,'2023-04-22 15:20:02',1682176802,NULL),(1874019312,22907037,1,3415525,1,1,1,'X',1,1,246,1014908,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 246}, \"maximum_statistics\": {\"great\": 246}}',192.298,176049667,248846,NULL,'2022-12-04 22:44:02',1670193842,NULL),(1868745739,22907037,1,1254644,1,1,1,'A',1,0.985346,569,899376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 830, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 853, \"legacy_combo_increase\": 1}}',192.946,168281423,913818,NULL,'2021-12-16 16:50:48',1639673448,NULL),(1870764429,22907037,1,770474,1,1,1,'A',1,0.995976,379,914188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 494, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',192.974,171215477,530820,NULL,'2022-04-15 20:36:50',1650055010,NULL),(1870615551,22907037,1,2596844,1,1,1,'S',1,0.993036,359,1024104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',193.02,171051339,413504,NULL,'2022-04-08 20:46:09',1649450769,NULL),(1869751139,22907037,1,124295,0,1,1,'A',1,0.989535,638,940733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 848}, \"maximum_statistics\": {\"great\": 860}}',193.358,169891788,861393,NULL,'2022-02-18 21:02:21',1645218141,NULL),(1868146124,22907037,1,3227210,1,1,1,'S',1,0.992454,1524,938720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1501, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1524}}',193.749,167332790,1736830,NULL,'2021-11-08 21:02:44',1636405364,NULL),(1868518121,22907037,1,2896270,1,1,1,'S',1,0.989796,1176,926636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1152, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1176}}',194.158,167831021,1364010,NULL,'2021-11-28 18:55:46',1638125746,NULL),(1870776322,22907037,1,3493453,1,1,1,'A',1,0.906522,145,655479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 388}, \"maximum_statistics\": {\"great\": 460}}',194.216,171417300,309616,NULL,'2022-04-24 10:19:34',1650795574,NULL),(1872725326,22907037,1,3558714,1,1,1,'S',1,0.992727,825,1053830,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 813, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 825}}',194.332,174147218,969126,NULL,'2022-08-24 19:22:23',1661368943,NULL),(1868574459,22907037,1,2791955,1,1,1,'S',1,0.991649,958,932892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 942, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 958}}',194.672,167947259,1101430,NULL,'2021-12-03 15:21:54',1638544914,NULL),(1870989845,22907037,1,2664809,1,1,1,'A',1,0.992841,574,924462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 896, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 908}}',194.926,171470900,1010766,NULL,'2022-04-26 19:46:09',1651002369,NULL),(1868443418,22907037,1,2809579,1,1,1,'S',1,0.98932,1030,925880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1008, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1030}}',195.337,167749131,1199770,NULL,'2021-11-25 16:57:51',1637859471,NULL),(1874784390,22907037,1,3825375,1,1,1,'SH',1,0.993766,401,995791,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 396, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 401}}',195.467,177274614,432762,NULL,'2023-02-09 22:11:00',1675980660,NULL),(1869820250,22907037,1,2294847,1,1,1,'A',1,0.992888,702,913615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 694, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 703}}',195.877,169885088,866310,NULL,'2022-02-18 15:49:05',1645199345,NULL),(1875388149,22907037,1,3838340,1,1,1,'S',1,0.997458,590,951599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',195.886,178123946,640390,NULL,'2023-03-30 13:41:51',1680183711,NULL),(1869420704,22907037,1,54548,1,1,1,'A',1,0.946243,865,894815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 772, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 865}}',195.948,169218071,1033655,NULL,'2022-01-22 18:19:26',1642875566,NULL),(1870773070,22907037,1,138168,0,1,1,'A',1,0.942652,214,419909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 558}}',196.085,171323878,355209,NULL,'2022-04-20 14:07:21',1650463641,NULL),(1870723940,22907037,1,2362101,1,1,1,'A',1,0.969954,347,821206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 623, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 649}}',196.281,171104105,620730,NULL,'2022-04-10 20:28:00',1649622480,NULL),(1871566486,22907037,1,173566,1,1,1,'S',1,0.995446,549,999883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',196.338,172421923,651672,NULL,'2022-06-05 22:59:19',1654469959,NULL),(1871277773,22907037,1,3516383,1,1,1,'S',1,0.994272,2706,990573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 2675, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 2706}}',196.357,171975199,3491448,NULL,'2022-05-18 09:15:33',1652865333,NULL),(1873967411,22907037,1,3825375,1,1,1,'S',1,0.983791,401,967085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 401}}',196.372,175939882,428934,NULL,'2022-11-28 21:38:59',1669671539,NULL),(1868640931,22907037,1,60780,1,1,1,'A',1,0.987443,677,898640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 856, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',196.411,168188381,948180,NULL,'2021-12-12 18:48:13',1639334893,NULL),(1875695187,22907037,1,3754113,1,1,1,'S',1,0.999178,608,957676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',196.943,178531243,673790,NULL,'2023-04-22 18:15:31',1682187331,NULL),(1870497294,22907037,1,2440070,1,1,1,'A',1,0.978372,388,895517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',197.67,170701900,422390,NULL,'2022-03-24 18:20:10',1648146010,NULL),(1877712608,22907037,1,3748195,1,1,1,'S',1,0.997859,467,1008435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',197.674,181530702,527886,NULL,'2023-11-09 20:45:16',1699562716,NULL),(1870868911,22907037,1,103673,1,1,1,'A',1,0.942837,537,816575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 2, \"great\": 645, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 726}}',197.777,171260505,812218,NULL,'2022-04-17 15:51:31',1650210691,NULL),(1870355181,22907037,1,1434384,1,1,1,'A',1,0.94727,255,736041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 45, \"great\": 1716, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1868}}',197.79,170537530,1568284,NULL,'2022-03-17 21:10:43',1647551443,NULL),(1870614648,22907037,1,2595664,1,1,1,'S',1,0.995754,471,998627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471}}',197.981,171051048,539016,NULL,'2022-04-08 20:29:44',1649449784,NULL),(1877698220,22907037,1,573664,1,1,1,'X',1,1,700,959766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 700, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 700}}',197.996,181453961,866800,NULL,'2023-11-04 01:16:38',1699060598,NULL),(1869770451,22907037,1,152857,0,1,1,'A',1,0.956522,268,749971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 1482, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1587}}',198.4,169913388,1280524,NULL,'2022-02-19 16:27:25',1645288045,NULL),(1870664352,22907037,1,159866,1,1,1,'A',1,0.967334,358,797696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 1800, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1898}}',198.511,171077400,1664728,NULL,'2022-04-09 20:43:40',1649537020,NULL),(1869745597,22907037,1,2591856,1,1,1,'S',1,0.985837,812,908812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 789, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 812}}',198.81,169818994,1027620,NULL,'2022-02-15 20:30:17',1644957017,NULL),(1870732578,22907037,1,89251,1,1,1,'A',1,0.993517,316,919118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 610, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',198.961,171095588,653282,NULL,'2022-04-10 14:02:44',1649599364,NULL),(1876218226,22907037,1,3380894,1,1,1,'A',1,0.949394,320,746157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 1306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1403}}',199.117,179208489,1302500,NULL,'2023-06-03 19:16:04',1685819764,NULL),(1870982308,22907037,1,83545,1,1,1,'A',1,0.985057,415,941377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 847, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 870}}',199.163,171451176,1015908,NULL,'2022-04-25 20:26:48',1650918408,NULL),(1871264536,22907037,1,769662,1,1,1,'S',1,0.964706,425,912318,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',199.579,171895510,509794,NULL,'2022-05-14 21:32:18',1652563938,NULL),(1870519755,22907037,1,2887575,1,1,1,'A',1,0.985581,765,898208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 1249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1283}}',200.321,171052855,1501980,NULL,'2022-04-08 22:24:10',1649456650,NULL),(1868298639,22907037,1,2818179,1,1,1,'A',1,0.987368,861,885804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1200, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1227}}',200.569,167581014,1363000,NULL,'2021-11-18 20:46:37',1637268397,NULL),(1872732084,22907037,1,3565588,1,1,1,'S',1,0.978484,976,899083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 934, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 976}}',200.97,174127586,1141680,NULL,'2022-08-23 16:54:57',1661273697,NULL),(1869928100,22907037,1,2554513,1,1,1,'S',1,0.992945,567,976609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 559, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 567}}',200.988,169939076,695100,NULL,'2022-02-20 14:57:11',1645369031,NULL),(1871233944,22907037,1,3335630,1,1,1,'A',1,0.988278,507,271527,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 1218, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1237}}',200.988,171963657,663154,NULL,'2022-05-17 18:56:42',1652813802,NULL),(1874097838,22907037,1,3897329,1,1,1,'S',1,0.993274,223,980856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',201.434,176049575,252900,NULL,'2022-12-04 22:36:07',1670193367,NULL),(1871273416,22907037,1,2942951,1,1,1,'A',1,0.929008,437,707345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 1170, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1310}}',201.97,171812780,1063066,NULL,'2022-05-11 14:32:05',1652279525,NULL),(1870441251,22907037,1,2558490,1,1,1,'A',1,0.991495,1156,924700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1389, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1411, \"legacy_combo_increase\": 1}}',202.241,170730451,1605470,NULL,'2022-03-25 23:28:40',1648250920,NULL),(1870754048,22907037,1,2666728,1,1,1,'A',1,0.997449,654,934348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 781, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 784}}',202.994,171095934,924850,NULL,'2022-04-10 14:15:42',1649600142,NULL),(1872495679,22907037,1,3466915,1,1,1,'A',1,0.917962,252,705957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 502}, \"maximum_statistics\": {\"great\": 579}}',203.191,173727946,449446,NULL,'2022-08-03 18:31:35',1659551495,NULL),(1875463932,22907037,1,3615038,1,1,1,'A',1,0.932615,197,773145,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',203.302,178253034,288642,NULL,'2023-04-06 14:00:49',1680789649,NULL),(1870645159,22907037,1,2925051,1,1,1,'A',1,0.993506,708,921501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 762, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 770}}',203.921,171215395,856620,NULL,'2022-04-15 20:32:48',1650054768,NULL),(1870352833,22907037,1,3215058,1,1,1,'S',1,0.988889,765,927301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 748, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 765}}',203.982,170556413,896740,NULL,'2022-03-18 17:29:36',1647624576,NULL),(1870148699,22907037,1,1772049,1,1,1,'S',1,0.99269,1026,937994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1011, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1026}}',204.33,170329942,1165430,NULL,'2022-03-08 19:41:01',1646768461,NULL),(1877747053,22907037,1,79301,1,1,1,'X',1,1,507,1012417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 507, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',204.546,181519044,618408,NULL,'2023-11-08 21:56:43',1699480603,NULL),(1868912178,22907037,1,2944445,1,1,1,'A',1,0.98,374,852721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 628, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 650}}',205.302,168564994,649426,NULL,'2021-12-27 17:16:03',1640625363,NULL),(1876275556,22907037,1,4157141,1,1,1,'S',1,0.993617,235,948808,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',205.323,179347597,249378,NULL,'2023-06-12 18:14:22',1686593662,NULL),(1873305308,22907037,1,3507282,1,1,1,'A',1,0.979592,298,837010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 855, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 882}}',205.616,174879767,901662,NULL,'2022-10-02 19:30:21',1664739021,NULL),(1873253236,22907037,1,3428291,1,1,1,'A',1,0.993671,902,932008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 938, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 948}}',205.671,174878571,1164160,NULL,'2022-10-02 18:13:54',1664734434,NULL),(1874017006,22907037,1,2547689,1,1,1,'S',1,0.996673,1052,1005230,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1052}}',205.808,176114935,1152468,NULL,'2022-12-08 18:24:05',1670523845,NULL),(1876965502,22907037,1,3421009,1,1,1,'A',1,0.983037,539,888186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 601}, \"maximum_statistics\": {\"great\": 619}}',206.005,180414213,606930,NULL,'2023-08-21 00:37:13',1692578233,NULL),(1868126056,22907037,1,1932061,1,1,1,'A',1,0.974371,649,851241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 1023, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1073}}',206.126,167350541,1137602,NULL,'2021-11-09 16:26:07',1636475167,NULL),(1870713742,22907037,1,72404,0,1,1,'A',1,0.9686,917,812359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 40, \"great\": 2965, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',206.263,171090889,3034660,NULL,'2022-04-10 10:26:43',1649586403,NULL),(2440850164,22907037,1,4467058,1,1,1,'S',1,0.982759,522,963234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 504, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 522}}',206.448,183007398,597690,NULL,'2024-03-02 20:45:49',1709412349,NULL),(1870667509,22907037,1,161422,0,1,1,'A',1,0.966667,759,829727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 963, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1005}}',206.866,171090945,951950,NULL,'2022-04-10 10:29:21',1649586561,NULL),(1871492149,22907037,1,2332095,1,1,1,'A',1,0.931557,383,715128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 65, \"great\": 1944, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2177}}',207.258,172297072,1923186,NULL,'2022-05-31 16:05:29',1654013129,NULL),(1869009567,22907037,1,493879,1,1,1,'S',1,0.995419,764,942746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 757, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 764}}',207.358,168618677,899100,NULL,'2021-12-29 17:03:40',1640797420,NULL),(1870218855,22907037,1,3354761,1,1,1,'S',1,0.988506,522,918518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 510, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 522}}',207.775,170391973,660570,NULL,'2022-03-11 17:25:03',1647019503,NULL),(1877610014,22907037,1,3888486,1,1,1,'A',1,0.963158,255,828561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 285}}',207.902,181324378,285890,NULL,'2023-10-24 20:45:12',1698180312,NULL),(1868814250,22907037,1,2565621,1,1,1,'A',1,0.982231,430,873049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 982, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1013}}',208.057,168284764,1019060,NULL,'2021-12-16 19:43:35',1639683815,NULL),(1871224244,22907037,1,1425213,1,1,1,'A',1,0.963093,701,846443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 1074, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1138}}',208.395,171877408,1073264,NULL,'2022-05-14 07:35:21',1652513721,NULL),(1870853733,22907037,1,3312184,1,1,1,'S',1,0.996747,1076,950067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1069, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1076}}',208.436,171388364,1312930,NULL,'2022-04-23 08:32:17',1650702737,NULL),(1867885970,22907037,1,1984780,1,1,1,'S',1,0.997006,1002,946585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 996, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1002}}',208.541,166993086,1220330,NULL,'2021-10-27 13:59:13',1635343153,NULL),(1871356755,22907037,1,3479489,1,1,1,'A',1,0.974114,240,462666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',208.592,172054971,247127,NULL,'2022-05-21 16:56:55',1653152215,NULL),(1869148903,22907037,1,2726850,1,1,1,'A',1,0.996,745,916605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 745, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 750}}',208.643,168902116,826820,NULL,'2022-01-09 18:43:31',1641753811,NULL),(1868989589,22907037,1,2861697,1,1,1,'A',1,0.976121,781,862254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 978, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1026}}',209.559,168766152,1116142,NULL,'2022-01-04 12:06:57',1641298017,NULL),(1878085032,22907037,1,4009009,1,1,1,'S',1,0.997429,389,1039246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',209.824,182022296,482114,NULL,'2023-12-17 16:18:50',1702829930,NULL),(1869362178,22907037,1,2537432,1,1,1,'A',1,0.986224,654,906598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1206, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1234}}',209.827,169347418,1379042,NULL,'2022-01-27 19:37:58',1643312278,NULL),(1870689700,22907037,1,905995,1,1,1,'S',1,0.974432,176,975096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 176}}',209.957,171104956,174599,NULL,'2022-04-10 21:21:11',1649625671,NULL),(1868452531,22907037,1,2990979,1,1,1,'A',1,0.972546,512,821629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 1724, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1803}}',210.678,167678805,1616902,NULL,'2021-11-22 16:08:33',1637597313,NULL),(1870437303,22907037,1,2330097,1,1,1,'A',1,0.966564,468,813975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 928, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 972}}',210.73,170752739,899906,NULL,'2022-03-26 19:05:54',1648321554,NULL),(2484240153,22907037,1,3617963,1,1,1,'A',1,0.997382,351,978477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 381, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 382}}',210.769,183103981,407757,NULL,'2024-03-10 16:43:58',1710089038,NULL),(1874715438,22907037,1,1374716,1,1,1,'A',1,0.957827,1174,822101,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 70, \"great\": 2784, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 2964}}',210.93,177066731,2820413,NULL,'2023-01-29 00:45:13',1674953113,NULL),(1872768714,22907037,1,3116399,1,1,1,'X',1,1,367,959069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 367}}',211.224,174204605,396140,NULL,'2022-08-27 19:39:15',1661629155,NULL),(1875583385,22907037,1,3873085,1,1,1,'A',1,0.954023,494,857037,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',211.953,178275580,717144,NULL,'2023-04-07 17:51:15',1680889875,NULL),(1873650212,22907037,1,1537074,0,1,1,'A',1,0.981932,361,847880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 1407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1439}}',212.171,175546988,1373700,NULL,'2022-11-07 18:36:25',1667846185,NULL),(1870940250,22907037,1,2573450,1,1,1,'A',1,0.946742,340,739572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 890, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 967}}',212.23,171465747,799896,NULL,'2022-04-26 15:13:19',1650985999,NULL),(1871514033,22907037,1,113409,0,1,1,'A',1,0.967112,765,826603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 994, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1049}}',212.49,172203272,1065420,NULL,'2022-05-27 22:22:53',1653690173,NULL),(1870442099,22907037,1,2561043,1,1,1,'A',1,0.986413,400,879937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 718, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',212.623,170680261,951756,NULL,'2022-03-23 19:10:17',1648062617,NULL),(1867982372,22907037,1,3177594,1,1,1,'S',1,0.99285,979,938376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 965, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 979}}',212.839,167148464,1208194,NULL,'2021-11-01 20:29:59',1635798599,NULL),(1875582408,22907037,1,3325637,1,1,1,'S',1,0.993151,219,1081728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',212.931,178380500,253829,NULL,'2023-04-13 21:12:36',1681420356,NULL),(1869628983,22907037,1,1556848,1,1,1,'S',1,0.993651,630,940155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 630}}',213.126,169539230,708650,NULL,'2022-02-04 15:30:00',1643988600,NULL),(1873242479,22907037,1,2363808,1,1,1,'S',1,0.994604,834,902442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 825, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 834}}',213.256,174879203,978960,NULL,'2022-10-02 18:54:46',1664736886,NULL),(1870259973,22907037,1,1111087,0,1,1,'A',1,0.959759,756,815366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 927, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 994}}',213.584,170538197,1074010,NULL,'2022-03-17 21:50:44',1647553844,NULL),(1870758553,22907037,1,2676285,1,1,1,'A',1,0.991681,886,914823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 1188, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1202}}',213.664,171054713,1281974,NULL,'2022-04-09 00:39:39',1649464779,NULL),(1869847356,22907037,1,97927,0,1,1,'A',1,0.976218,314,823897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 834, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 862}}',213.792,169819184,752450,NULL,'2022-02-15 20:39:24',1644957564,NULL),(1870883589,22907037,1,3448496,1,1,1,'S',1,0.995136,514,946287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 509, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',214.214,171429569,592830,NULL,'2022-04-24 19:42:47',1650829367,NULL),(1867904378,22907037,1,281558,0,1,1,'A',1,0.989967,453,901513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',214.272,166897028,607880,NULL,'2021-10-23 21:00:07',1635022807,NULL),(2738860846,22907037,1,1807824,1,1,1,'S',1,0.994774,287,945416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 287}}',214.743,183703261,309430,NULL,'2024-04-27 15:22:37',1714231357,NULL),(1873008608,22907037,1,2346971,1,1,1,'A',1,0.94582,230,711982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 891, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 969}}',214.744,174577611,756956,NULL,'2022-09-17 08:29:32',1663403372,NULL),(1867950995,22907037,1,2807614,1,1,1,'A',1,0.991983,410,918869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 676, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 686}}',214.953,167055709,777682,NULL,'2021-10-29 18:45:02',1635533102,NULL),(1871774109,22907037,1,361159,0,1,1,'A',1,0.964923,238,784418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 746, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 784}}',215.389,172700659,697016,NULL,'2022-06-18 00:03:48',1655510628,NULL),(1873295672,22907037,1,3280867,1,1,1,'A',1,0.991882,782,917440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 1036, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1047}}',215.64,174878820,1230090,NULL,'2022-10-02 18:29:45',1664735385,NULL),(1869629554,22907037,1,2181948,1,1,1,'A',1,0.988586,711,856645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 1335, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1358}}',215.871,169646542,1597700,NULL,'2022-02-08 18:19:46',1644344386,NULL),(1868192500,22907037,1,2826604,1,1,1,'A',1,0.993239,660,910270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1461, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1479}}',216.079,167399956,1675078,NULL,'2021-11-11 17:07:19',1636650439,NULL),(1869938093,22907037,1,2358279,1,1,1,'A',1,0.986226,543,897791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 707, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',216.719,169968937,829520,NULL,'2022-02-21 18:41:04',1645468864,NULL),(1870451486,22907037,1,3037230,1,1,1,'S',1,0.976526,213,894747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',217.011,170741510,212910,NULL,'2022-03-26 11:16:05',1648293365,NULL),(1873142439,22907037,1,2595664,1,1,1,'A',1,0.924628,236,763626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 407, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',217.498,174674680,403703,NULL,'2022-09-22 18:21:15',1663870875,NULL),(1870919580,22907037,1,2337469,1,1,1,'S',1,0.995908,1344,948415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1333, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1344}}',217.675,171450963,1545600,NULL,'2022-04-25 20:10:16',1650917416,NULL),(1869517422,22907037,1,160839,0,1,1,'A',1,0.975531,791,859835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 1045, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1083}}',217.706,169496322,1056500,NULL,'2022-02-02 20:01:42',1643832102,NULL),(1875592164,22907037,1,1263650,0,1,1,'A',1,0.961012,294,790420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 695, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 731}}',218.278,178341572,676194,NULL,'2023-04-11 11:49:10',1681213750,NULL),(1873858594,22907037,1,3285148,1,1,1,'S',1,0.996073,764,998825,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 758, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 764}}',218.499,175948230,970734,NULL,'2022-11-29 12:24:25',1669724665,NULL),(1874055199,22907037,1,3826051,1,1,1,'S',1,0.987963,540,978439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 527, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',219.216,176114805,668608,NULL,'2022-12-08 18:15:45',1670523345,NULL),(1878501904,22907037,1,4054478,1,1,1,'SH',1,0.992669,682,1049233,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 672}, \"maximum_statistics\": {\"great\": 682}}',219.374,182411378,837776,NULL,'2024-01-16 08:53:54',1705395234,NULL),(1868986154,22907037,1,3216942,1,1,1,'A',1,0.964868,772,856081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 742, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',219.807,168641280,862660,NULL,'2021-12-30 13:49:01',1640872141,NULL),(1868530120,22907037,1,2731217,1,1,1,'S',1,0.994,1000,935756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 988, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1000}}',219.913,167878596,1252486,NULL,'2021-11-30 18:32:27',1638297147,NULL),(1869640811,22907037,1,1958932,1,1,1,'A',1,0.994132,919,925144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 1180, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1193}}',220.249,169573724,1344402,NULL,'2022-02-05 20:38:03',1644093483,NULL),(1873969899,22907037,1,1666641,1,1,1,'S',1,0.992203,513,991755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 505, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 513}}',220.52,175986162,597954,NULL,'2022-12-01 19:27:12',1669922832,NULL),(1871515784,22907037,1,2365298,0,1,1,'A',1,0.94357,209,726723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 700, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 762}}',220.789,172221814,630662,NULL,'2022-05-28 15:56:14',1653753374,NULL),(1869314393,22907037,1,2310349,1,1,1,'A',1,0.986007,455,896800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 522, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 536}}',221.086,169085434,536760,NULL,'2022-01-17 08:28:27',1642408107,NULL),(1870956626,22907037,1,552443,1,1,1,'A',1,0.968969,582,814623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 949, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 999}}',221.146,171448774,862886,NULL,'2022-04-25 18:06:21',1650909981,NULL),(1868014128,22907037,1,1913439,1,1,1,'A',1,0.990591,517,905470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1099, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1116}}',221.442,167175353,1214176,NULL,'2021-11-02 22:17:42',1635891462,NULL),(1875178517,22907037,1,2265575,1,1,1,'A',1,0.939221,244,699258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 959, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1053}}',222.428,177887174,811282,NULL,'2023-03-16 21:09:14',1679000954,NULL),(1869766965,22907037,1,3089444,1,1,1,'S',1,0.993559,621,935228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 613, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 621}}',222.885,169884985,719140,NULL,'2022-02-18 15:44:58',1645199098,NULL),(1873974641,22907037,1,3848254,1,1,1,'A',1,0.97886,149,849805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 528}, \"maximum_statistics\": {\"great\": 544}}',222.888,176049457,434171,NULL,'2022-12-04 22:27:42',1670192862,NULL),(1870197100,22907037,1,1989987,1,1,1,'A',1,0.96481,645,831737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 1222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1293}}',223.015,170469792,1415128,NULL,'2022-03-14 20:00:53',1647288053,NULL),(1871509979,22907037,1,2358274,1,1,1,'A',1,0.956798,577,798276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 732, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',223.321,172220306,798858,NULL,'2022-05-28 14:52:42',1653749562,NULL),(1870961437,22907037,1,3292553,1,1,1,'A',1,0.996583,574,933732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 873, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 878}}',223.382,171451342,1025316,NULL,'2022-04-25 20:38:46',1650919126,NULL),(1870609097,22907037,1,99119,1,1,1,'S',1,0.99406,926,996413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 915}, \"maximum_statistics\": {\"great\": 926}}',223.717,171052730,1080222,NULL,'2022-04-08 22:14:27',1649456067,NULL),(1877284615,22907037,1,4054478,1,1,1,'S',1,0.979472,682,953813,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 654, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 682}}',223.771,180685190,791442,NULL,'2023-09-08 14:24:57',1694183097,NULL),(1877851627,22907037,1,4319247,1,1,1,'X',1,1,325,994264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 325}, \"maximum_statistics\": {\"great\": 325}}',223.791,181701244,423984,NULL,'2023-11-22 21:31:53',1700688713,NULL),(1870888305,22907037,1,3527935,1,1,1,'S',1,0.998724,392,951501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 391, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 392}}',224.234,171263723,438580,NULL,'2022-04-17 18:41:24',1650220884,NULL),(1875488292,22907037,1,3896942,1,1,1,'X',1,1,727,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 727}}',224.812,178239481,837060,NULL,'2023-04-05 18:46:31',1680720391,NULL),(1873295458,22907037,1,3280864,1,1,1,'A',1,0.95301,304,733858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 1270, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1362}}',225.412,174872204,1091846,NULL,'2022-10-02 13:00:54',1664715654,NULL),(1869225510,22907037,1,3220415,1,1,1,'S',1,0.991655,719,932670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 707, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 719}}',225.704,168818518,788608,NULL,'2022-01-06 15:50:31',1641484231,NULL),(1874036421,22907037,1,3702970,1,1,1,'A',1,0.99302,567,975598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 779}, \"maximum_statistics\": {\"great\": 788}}',225.75,176047155,917742,NULL,'2022-12-04 19:46:59',1670183219,NULL),(1868712035,22907037,1,3201382,1,1,1,'A',1,0.980792,800,893594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 829}, \"maximum_statistics\": {\"great\": 859}}',226.179,168099830,927332,NULL,'2021-12-09 15:52:01',1639065121,NULL),(1878414802,22907037,1,4009009,1,1,1,'S',1,0.984576,389,1059678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 389}}',226.921,182227360,495935,NULL,'2024-01-01 23:55:32',1704153332,NULL),(1875694522,22907037,1,3344381,1,1,1,'A',1,0.936789,281,676196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 59, \"great\": 1365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1495}}',227.519,178513841,1219152,NULL,'2023-04-21 21:13:58',1682111638,NULL),(1876316325,22907037,1,3554764,1,1,1,'S',1,0.997585,207,965774,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',227.581,179466618,226710,NULL,'2023-06-20 15:23:05',1687274585,NULL),(1877226985,22907037,1,3702970,1,1,1,'A',1,0.933376,131,734917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 702, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 788}}',227.648,180660070,573532,NULL,'2023-09-06 19:25:02',1694028302,NULL),(1869030649,22907037,1,2938205,1,1,1,'A',1,0.979831,742,858036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1028, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1066}}',227.898,168642736,1009440,NULL,'2021-12-30 14:44:16',1640875456,NULL),(1870490614,22907037,1,3266468,1,1,1,'A',1,0.994484,681,931737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 1257, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1269}}',229.1,170730560,1494324,NULL,'2022-03-25 23:35:06',1648251306,NULL),(1870704297,22907037,1,2562195,1,1,1,'A',1,0.958333,237,771012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 809, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 864}}',229.476,171069392,769018,NULL,'2022-04-09 14:39:11',1649515151,NULL),(1869649983,22907037,1,3126344,1,1,1,'A',1,0.977846,542,833387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 1420, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1467}}',229.913,169566165,1521620,NULL,'2022-02-05 14:53:14',1644072794,NULL),(1872450804,22907037,1,1807733,1,1,1,'S',1,0.999517,1035,958234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1034, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1035}}',230.004,173839121,1320990,NULL,'2022-08-09 00:17:31',1660004251,NULL),(1869839070,22907037,1,87205,1,1,1,'S',1,0.993261,1113,932184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1098, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 2}}',230.216,169820203,1280760,NULL,'2022-02-15 21:35:25',1644960925,NULL),(1875513504,22907037,1,3819838,1,1,1,'S',1,0.992678,478,993733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 471}, \"maximum_statistics\": {\"great\": 478}}',230.538,178285647,537648,NULL,'2023-04-08 07:29:56',1680938996,NULL),(2484214607,22907037,1,3587518,1,1,1,'S',1,0.974395,703,1031626,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 667, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 703}}',230.678,183103920,961881,NULL,'2024-03-10 16:39:03',1710088743,NULL),(1870823479,22907037,1,56732,1,1,1,'A',1,0.988421,324,897120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',230.765,171374936,443710,NULL,'2022-04-22 19:15:48',1650654948,NULL),(1870614493,22907037,1,2595585,1,1,1,'S',1,0.984099,566,963840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 566}}',231.011,171051085,644022,NULL,'2022-04-08 20:32:04',1649449924,NULL),(1870446255,22907037,1,65693,1,1,1,'S',1,0.992268,970,896841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 955, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',231.335,170773605,1267052,NULL,'2022-03-27 14:00:09',1648389609,NULL),(1870868922,22907037,1,103673,1,1,1,'A',1,0.940083,726,887835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 639, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 726}}',231.497,171260905,944964,NULL,'2022-04-17 16:12:03',1650211923,NULL),(1870895160,22907037,1,3479489,1,1,1,'S',1,0.96594,367,938928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 342, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 367}}',231.857,171368622,422662,NULL,'2022-04-22 14:32:53',1650637973,NULL),(1870657989,22907037,1,3432873,1,1,1,'S',1,0.997167,353,950993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',232.881,171137978,345900,NULL,'2022-04-12 11:34:17',1649763257,NULL),(1869853455,22907037,1,2565993,1,1,1,'A',1,0.960618,300,773876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 945, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1003}}',233.303,169913506,916512,NULL,'2022-02-19 16:32:10',1645288330,NULL),(2506718251,22907037,1,2791955,1,1,1,'S',1,0.99739,958,1007263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 953, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 958}}',233.411,183153167,1160484,NULL,'2024-03-14 20:55:21',1710449721,NULL),(1869518305,22907037,1,161275,0,1,1,'A',1,0.989583,824,902673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 1513, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1536}}',233.838,169374806,1789466,NULL,'2022-01-28 21:14:12',1643404452,NULL),(1877752637,22907037,1,4076492,1,1,1,'S',1,0.998227,564,954906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 562}, \"maximum_statistics\": {\"great\": 564}}',233.883,181453901,649300,NULL,'2023-11-04 01:10:19',1699060219,NULL),(1869585819,22907037,1,2547507,1,1,1,'S',1,0.998087,784,944721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 781, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 784}}',234.062,169513792,975580,NULL,'2022-02-03 15:13:10',1643901190,NULL),(1877012857,22907037,1,4103584,1,1,1,'S',1,0.992844,559,940377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 551, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 559}}',234.232,180339338,621600,NULL,'2023-08-15 19:28:03',1692127683,NULL),(1869554386,22907037,1,2719608,1,1,1,'A',1,0.985806,1048,911118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1063, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1092}}',234.993,169378940,1263722,NULL,'2022-01-29 00:41:42',1643416902,NULL),(1872782731,22907037,1,2590170,1,1,1,'A',1,0.980788,864,894198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 980, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1015}}',235.136,174155133,1107682,NULL,'2022-08-25 07:30:33',1661412633,NULL),(1870716636,22907037,1,985778,0,1,1,'A',1,0.944584,263,780492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 719}, \"maximum_statistics\": {\"great\": 794}}',235.382,171204559,658125,NULL,'2022-04-15 12:10:35',1650024635,NULL),(1873043632,22907037,1,1132153,1,1,1,'S',1,0.998188,828,950116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 825, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 828}}',235.617,174642579,1001390,NULL,'2022-09-20 18:19:58',1663697998,NULL),(1869732504,22907037,1,3047524,1,1,1,'A',1,0.985205,1181,896086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 1287, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1318}}',235.747,169566043,1570900,NULL,'2022-02-05 14:47:46',1644072466,NULL),(1870538670,22907037,1,1274016,1,1,1,'S',1,0.99736,947,952772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 942, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 947}}',236.737,170910933,1114590,NULL,'2022-04-02 15:37:47',1648913867,NULL),(1870852569,22907037,1,1043373,1,1,1,'A',1,0.991946,670,913739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 735, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 745}}',236.862,171375266,840750,NULL,'2022-04-22 19:32:44',1650655964,NULL),(1871264016,22907037,1,3373278,1,1,1,'A',1,0.937993,390,728064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 45, \"great\": 1599, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1774}}',238.655,171855398,1523052,NULL,'2022-05-13 12:07:37',1652443657,NULL),(1871115307,22907037,1,2224216,1,1,1,'A',1,0.99053,254,885550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 522, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 528}}',238.673,171796025,530332,NULL,'2022-05-10 18:32:23',1652207543,NULL),(2738630845,22907037,1,3969098,1,1,1,'A',1,0.91051,328,643678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 56, \"great\": 845, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 961}}',238.957,183702671,722396,NULL,'2024-04-27 14:40:43',1714228843,NULL),(1870883815,22907037,1,123967,1,1,1,'A',1,0.985225,765,899689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 1253, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1286}}',239.06,171329164,1483870,NULL,'2022-04-20 18:47:57',1650480477,NULL),(1875153917,22907037,1,2180046,0,1,1,'A',1,0.951647,382,379515,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 57, \"great\": 2224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2399}}',239.145,177779561,1515098,NULL,'2023-03-10 18:16:55',1678472215,NULL),(1869624093,22907037,1,2882340,1,1,1,'A',1,0.981627,501,885610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 737, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',239.385,169573460,759954,NULL,'2022-02-05 20:27:44',1644092864,NULL),(1875695580,22907037,1,3946867,1,1,1,'S',1,0.994209,777,993054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 768}, \"maximum_statistics\": {\"great\": 777}}',239.587,178528204,991974,NULL,'2023-04-22 15:17:05',1682176625,NULL),(1876255286,22907037,1,4096747,1,1,1,'S',1,0.994863,292,922592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 292}}',239.665,179237170,357540,NULL,'2023-06-05 15:19:20',1685978360,NULL),(1870674021,22907037,1,2513188,1,1,1,'A',1,0.990876,1082,928122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 1085, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1096}}',239.932,171094732,1290460,NULL,'2022-04-10 13:28:06',1649597286,NULL),(1870819427,22907037,1,2869957,1,1,1,'S',1,0.99402,1087,940404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1074, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1087}}',239.956,171326178,1251890,NULL,'2022-04-20 15:58:50',1650470330,NULL),(1877617979,22907037,1,4010927,1,1,1,'S',1,0.997672,859,943118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 855}, \"maximum_statistics\": {\"great\": 859, \"legacy_combo_increase\": 1}}',240.018,181291869,1027680,NULL,'2023-10-22 08:19:05',1697962745,NULL),(1873137501,22907037,1,3384738,1,1,1,'S',1,0.98374,615,990384,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 595}, \"maximum_statistics\": {\"great\": 615}}',240.113,174732833,766422,NULL,'2022-09-25 19:22:21',1664133741,NULL),(1869274412,22907037,1,2677071,1,1,1,'S',1,0.991117,788,932383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 774, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 788}}',240.692,169092573,909800,NULL,'2022-01-17 16:24:05',1642436645,NULL),(1869472680,22907037,1,2951489,1,1,1,'A',1,0.995076,1220,936036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 1309, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1320}}',240.704,169321388,1563190,NULL,'2022-01-26 18:50:08',1643223008,NULL),(1875692125,22907037,1,2331064,1,1,1,'S',1,0.988,500,1009245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 488, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',241.235,178634370,614782,NULL,'2023-04-29 11:34:06',1682768046,NULL),(1870347740,22907037,1,985778,0,1,1,'A',1,0.967884,224,790354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 752}, \"maximum_statistics\": {\"great\": 794}}',241.403,170548901,639980,NULL,'2022-03-18 11:35:27',1647603327,NULL),(1871742430,22907037,1,3514585,1,1,1,'S',1,0.989264,652,927780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 638, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',241.899,172748006,760006,NULL,'2022-06-19 22:19:31',1655677171,NULL),(1877483007,22907037,1,2192717,1,1,1,'A',1,0.95947,744,792574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 52, \"great\": 2308, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2455}}',242.007,181120129,2375362,NULL,'2023-10-08 22:44:49',1696805089,NULL),(2442155231,22907037,1,3608214,1,1,1,'A',1,0.989637,544,967439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 568, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 579}}',242.73,183009981,702672,NULL,'2024-03-03 02:08:56',1709431736,NULL),(1869911565,22907037,1,2995648,1,1,1,'S',1,0.995208,939,940127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 930, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 939}}',242.845,169932968,1216020,NULL,'2022-02-20 09:50:03',1645350603,NULL),(1873241215,22907037,1,3676407,1,1,1,'A',1,0.987469,746,859610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 1572}, \"maximum_statistics\": {\"great\": 1596}}',243.936,174879583,1694408,NULL,'2022-10-02 19:18:48',1664738328,NULL),(2484299932,22907037,1,3479489,1,1,1,'S',1,0.978202,367,987013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 351, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',244.019,183104113,444156,NULL,'2024-03-10 16:55:38',1710089738,NULL),(1876935261,22907037,1,3615038,1,1,1,'A',1,0.958221,340,904562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 371}}',244.293,180341305,371327,NULL,'2023-08-15 22:08:07',1692137287,NULL),(1870278195,22907037,1,2413250,1,1,1,'A',1,0.986292,200,841545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 753, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 766}}',244.305,170574446,682826,NULL,'2022-03-19 10:23:43',1647685423,NULL),(1871276462,22907037,1,2985751,1,1,1,'A',1,0.958641,764,793450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 1268, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1354}}',244.967,171857599,1217730,NULL,'2022-05-13 13:46:40',1652449600,NULL),(1874191947,22907037,1,1374716,1,1,1,'A',1,0.96525,685,429773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 51, \"great\": 2809, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 2964}}',246.919,176259623,1987453,NULL,'2022-12-16 17:10:20',1671210620,NULL),(1870554564,22907037,1,2716265,1,1,1,'S',1,0.988858,359,910611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',246.932,171037199,417090,NULL,'2022-04-08 07:01:29',1649401289,NULL),(1872798767,22907037,1,2626850,1,1,1,'A',1,0.988849,836,894056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 1361, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1390}}',247.481,174141728,1744672,NULL,'2022-08-24 12:43:58',1661345038,NULL),(1877545994,22907037,1,1028486,1,1,1,'A',1,0.995114,613,942013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 609, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',247.771,181168123,749450,NULL,'2023-10-12 22:38:57',1697150337,NULL),(1870829784,22907037,1,2882110,1,1,1,'S',1,0.976923,845,284841,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 806, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 845}}',248.308,171309102,460026,NULL,'2022-04-19 19:21:42',1650396102,NULL),(1870540893,22907037,1,2944442,1,1,1,'A',1,0.968828,234,798898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 763, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 802}}',248.343,171045541,712974,NULL,'2022-04-08 15:51:47',1649433107,NULL),(1873104430,22907037,1,3515258,1,1,1,'A',1,0.961132,353,798696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 984, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1042}}',248.353,174702029,989270,NULL,'2022-09-24 08:14:31',1664007271,NULL),(1870737536,22907037,1,2635896,1,1,1,'A',1,0.978805,856,849386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 1505, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1557}}',248.456,171053251,1883782,NULL,'2022-04-08 22:47:40',1649458060,NULL),(1870196756,22907037,1,1989546,1,1,1,'A',1,0.981083,634,864576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 1309, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1348}}',248.495,170438865,1437338,NULL,'2022-03-13 12:49:03',1647175743,NULL),(1875091595,22907037,1,3021352,1,1,1,'A',1,0.962756,360,780016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 1940, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 2054}}',248.672,177658060,1904744,NULL,'2023-03-03 20:14:35',1677874475,NULL),(1877916654,22907037,1,2331064,1,1,1,'S',1,0.963,500,991434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 463}, \"maximum_statistics\": {\"great\": 500}}',249.229,181701318,623630,NULL,'2023-11-22 21:40:22',1700689222,NULL),(1876443405,22907037,1,2225052,1,1,1,'A',1,0.96343,201,764907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 751, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 793}}',249.371,179653163,653808,NULL,'2023-07-02 14:18:25',1688307505,NULL),(1870941730,22907037,1,2359803,1,1,1,'A',1,0.965296,292,818096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 734, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 778}}',249.656,171511323,751910,NULL,'2022-04-28 17:02:25',1651165345,NULL),(1875549684,22907037,1,3922642,1,1,1,'S',1,0.976431,297,970803,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',250.27,178416355,356566,NULL,'2023-04-15 21:19:39',1681593579,NULL),(2321399939,22907037,1,4369336,1,1,1,'S',1,0.991135,846,988748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 831, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 846}}',250.341,182734989,980770,NULL,'2024-02-10 12:34:07',1707568447,NULL),(1868980251,22907037,1,399850,1,1,1,'S',1,0.995205,730,933991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',250.619,168725510,800380,NULL,'2022-01-02 18:37:20',1641148640,NULL),(1871529999,22907037,1,3138531,1,1,1,'A',1,0.964072,368,390873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 1111, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1169}}',250.718,172219956,758366,NULL,'2022-05-28 14:38:10',1653748690,NULL),(1877553500,22907037,1,4121975,1,1,1,'A',1,0.936569,828,731565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 79, \"great\": 1896}, \"maximum_statistics\": {\"great\": 2081}}',251.568,181167790,1780446,NULL,'2023-10-12 21:53:21',1697147601,NULL),(1876099294,22907037,1,2667272,1,1,1,'S',1,0.97315,838,972423,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 793, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 838}}',252.241,179192122,1037966,NULL,'2023-06-02 20:51:32',1685739092,NULL),(1874015446,22907037,1,2259013,1,1,1,'A',1,0.971273,369,835885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 1316, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1375}}',252.335,176045803,1231424,NULL,'2022-12-04 18:22:47',1670178167,NULL),(1870704939,22907037,1,2989325,1,1,1,'A',1,0.997274,985,940719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1284}}',254.39,171103927,1449960,NULL,'2022-04-10 20:18:16',1649621896,NULL),(1869678645,22907037,1,235556,0,1,1,'A',1,0.980226,886,868250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 1373, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1416}}',255.396,169539497,1428772,NULL,'2022-02-04 15:40:52',1643989252,NULL),(1870772363,22907037,1,3370052,1,1,1,'A',1,0.953085,249,795440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 716, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 778}}',255.474,171375488,671570,NULL,'2022-04-22 19:43:58',1650656638,NULL),(1869676449,22907037,1,59792,0,1,1,'S',1,0.995996,999,929710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 991, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 999}}',255.541,169573834,1155400,NULL,'2022-02-05 20:42:52',1644093772,NULL),(1876099110,22907037,1,3033107,1,1,1,'S',1,0.996696,454,947645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',255.552,179192448,499150,NULL,'2023-06-02 21:20:32',1685740832,NULL),(1870652099,22907037,1,144267,1,1,1,'A',1,0.991217,572,908581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 1516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1537}}',255.567,171104031,1610172,NULL,'2022-04-10 20:24:22',1649622262,NULL),(1872145202,22907037,1,3324336,1,1,1,'A',1,0.986278,555,885535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 1713, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1749}}',255.738,173190656,1925164,NULL,'2022-07-09 12:28:33',1657369713,NULL),(1871338761,22907037,1,1853329,1,1,1,'S',1,0.978803,401,487699,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 401}}',256.132,172055378,297860,NULL,'2022-05-21 17:12:32',1653153152,NULL),(1869645548,22907037,1,2925949,1,1,1,'A',1,0.984601,1059,899411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 1075, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1104}}',257.161,169576523,1267196,NULL,'2022-02-05 22:50:20',1644101420,NULL),(1870398933,22907037,1,1236177,1,1,1,'A',1,0.967444,566,827746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 1179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1244}}',257.324,170798014,1248910,NULL,'2022-03-28 15:17:38',1648480658,NULL),(1870972025,22907037,1,645851,1,1,1,'S',1,0.992512,601,939452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 592, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 601}}',257.585,171450360,712770,NULL,'2022-04-25 19:33:12',1650915192,NULL),(1872967857,22907037,1,3612619,1,1,1,'A',1,0.969647,629,847933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 859, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 906}}',258.398,174652212,971892,NULL,'2022-09-21 11:24:20',1663759460,NULL),(1874901065,22907037,1,3944490,1,1,1,'S',1,0.974227,291,881740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 291}}',258.532,177477081,320560,NULL,'2023-02-21 09:47:58',1676972878,NULL),(1877704670,22907037,1,3896942,1,1,1,'X',1,1,727,1014789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 727}, \"maximum_statistics\": {\"great\": 727}}',258.773,181495746,866848,NULL,'2023-11-06 23:52:19',1699314739,NULL),(1870561614,22907037,1,2263594,1,1,1,'A',1,0.989633,944,913220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 1230, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1254}}',259.374,170959279,1394170,NULL,'2022-04-04 15:23:38',1649085818,NULL),(1873134311,22907037,1,3660539,0,1,1,'A',1,0.997528,521,287322,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 807}, \"maximum_statistics\": {\"great\": 809}}',259.424,174695696,461304,NULL,'2022-09-23 22:37:37',1663972657,NULL),(1877392113,22907037,1,3811464,1,1,1,'A',1,0.970199,441,888567,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 575}, \"maximum_statistics\": {\"great\": 604}}',259.73,181008858,549348,NULL,'2023-09-30 19:23:36',1696101816,NULL),(1870963008,22907037,1,1983395,1,1,1,'A',1,0.945004,539,762976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 1175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1291}}',259.986,171609887,1262606,NULL,'2022-05-02 17:42:10',1651513330,NULL),(1874076125,22907037,1,3280867,1,1,1,'S',1,0.990926,1047,984517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1028, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1047}}',260.992,176049393,1341902,NULL,'2022-12-04 22:22:15',1670192535,NULL),(1871266501,22907037,1,3216943,1,1,1,'A',1,0.925,239,738371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 780}, \"maximum_statistics\": {\"great\": 900}}',261.118,171940091,768704,NULL,'2022-05-16 16:44:55',1652719495,NULL),(1870449009,22907037,1,1642679,0,1,1,'A',1,0.984357,520,873597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 1654, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1694}}',261.325,170730659,1798502,NULL,'2022-03-25 23:41:42',1648251702,NULL),(1870867946,22907037,1,1488041,1,1,1,'A',1,0.963816,371,870368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 709, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 760}}',261.495,171403618,796261,NULL,'2022-04-23 20:27:36',1650745656,NULL),(1870456965,22907037,1,1992793,1,1,1,'A',1,0.992358,1261,919636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1357, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1374}}',261.576,170773506,1743086,NULL,'2022-03-27 13:56:12',1648389372,NULL),(1871528513,22907037,1,2889272,1,1,1,'A',1,0.992774,864,886093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 1434, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1453}}',261.758,172280131,1686902,NULL,'2022-05-30 21:15:05',1653945305,NULL),(1871583658,22907037,1,204956,1,1,1,'S',1,0.970711,239,958203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 239}}',262.321,172406807,229795,NULL,'2022-06-05 10:01:59',1654423319,NULL),(1869690877,22907037,1,2329085,1,1,1,'S',1,0.991741,787,905019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 774, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',262.441,169573560,903274,NULL,'2022-02-05 20:31:43',1644093103,NULL),(1870856366,22907037,1,87778,0,1,1,'A',1,0.99177,449,907932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 959, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 972}}',262.535,171328508,1028332,NULL,'2022-04-20 18:09:29',1650478169,NULL),(1874216394,22907037,1,3345055,1,1,1,'S',1,0.998113,530,1008336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 528, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 530}}',262.968,176284296,640212,NULL,'2022-12-17 21:55:17',1671314117,NULL),(1878045682,22907037,1,3891704,1,1,1,'X',1,1,396,958366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',263.945,181824564,469812,NULL,'2023-12-02 15:24:33',1701530673,NULL),(1875531171,22907037,1,173566,0,1,1,'A',1,0.959016,331,868025,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',264.021,178294635,530911,NULL,'2023-04-08 16:47:51',1680972471,NULL),(1873765276,22907037,1,3405198,1,1,1,'A',1,0.975658,860,892219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 1202, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1253}}',264.021,175695413,1244201,NULL,'2022-11-15 14:35:22',1668522922,NULL),(1875082432,22907037,1,3842513,1,1,1,'S',1,0.995516,446,947174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 442}, \"maximum_statistics\": {\"great\": 446}}',264.274,177690221,516732,NULL,'2023-03-05 11:51:24',1678017084,NULL),(1877425081,22907037,1,4103584,1,1,1,'S',1,0.99195,559,992001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 550, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',264.976,180968626,643656,NULL,'2023-09-27 19:56:42',1695844602,NULL),(1870432734,22907037,1,2762953,1,1,1,'S',1,0.993617,1645,933748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1624, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1645}}',265.233,170773944,1955890,NULL,'2022-03-27 14:13:59',1648390439,NULL),(1875513670,22907037,1,3905455,1,1,1,'X',1,1,252,916795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 252}, \"maximum_statistics\": {\"great\": 252}}',265.821,178381177,238300,NULL,'2023-04-13 22:19:20',1681424360,NULL),(1873088724,22907037,1,2758726,1,1,1,'A',1,0.97861,599,963794,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 717, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 748}}',266.133,174723533,899497,NULL,'2022-09-25 09:18:30',1664097510,NULL),(1872998180,22907037,1,2058600,1,1,1,'S',1,0.990674,965,925551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 947, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 965}}',266.429,174533806,1127580,NULL,'2022-09-14 20:43:12',1663188192,NULL),(1877836719,22907037,1,3549964,1,1,1,'A',1,0.95104,409,742062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 58, \"great\": 2140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2308}}',266.468,181675677,2067072,NULL,'2023-11-20 19:15:46',1700507746,NULL),(2631827484,22907037,1,2777301,1,1,1,'S',1,0.996648,1044,948558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1037, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1044}}',266.64,183447284,1365390,NULL,'2024-04-06 22:55:19',1712444119,NULL),(1871052807,22907037,1,3522698,1,1,1,'A',1,0.983311,359,856615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 1432, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1468}}',266.951,171798805,1465678,NULL,'2022-05-10 21:12:47',1652217167,NULL),(1875378103,22907037,1,4033419,1,1,1,'A',1,0.978925,290,408047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 924, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 949}}',268.6,178056439,604422,NULL,'2023-03-26 13:11:38',1679836298,NULL),(1871092112,22907037,1,1963088,1,1,1,'A',1,0.971462,498,830910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 1641, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1717}}',269.891,171712577,1818276,NULL,'2022-05-07 10:23:14',1651918994,NULL),(1872697878,22907037,1,415401,1,1,1,'A',1,0.99569,1083,933736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1160}}',270.172,174261899,1262710,NULL,'2022-08-30 19:57:55',1661889475,NULL),(1875070015,22907037,1,3963367,1,1,1,'S',1,0.989496,476,925165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 466, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 476}}',270.365,177690113,541910,NULL,'2023-03-05 11:44:55',1678016695,NULL),(1877392103,22907037,1,3811464,1,1,1,'A',1,0.986755,334,899392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 591}, \"maximum_statistics\": {\"great\": 604}}',270.368,181008804,568840,NULL,'2023-09-30 19:18:48',1696101528,NULL),(1875179983,22907037,1,3690165,1,1,1,'A',1,0.928571,329,700386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 580, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',270.593,177794221,563782,NULL,'2023-03-11 12:55:38',1678539338,NULL),(1870338674,22907037,1,75360,1,1,1,'S',1,0.994513,729,938378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 729}}',270.868,170634201,814340,NULL,'2022-03-21 17:15:10',1647882910,NULL),(1877494078,22907037,1,2232708,1,1,1,'S',1,0.99486,681,944248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 674}, \"maximum_statistics\": {\"great\": 681}}',271.483,181168100,790360,NULL,'2023-10-12 22:37:19',1697150239,NULL),(1870660328,22907037,1,2259233,1,1,1,'S',1,0.993773,803,930996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 793, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 803}}',272.058,171100359,950280,NULL,'2022-04-10 17:26:29',1649611589,NULL),(1877716139,22907037,1,3208518,1,1,1,'S',1,0.982206,562,989495,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',272.1,181446548,743974,NULL,'2023-11-03 13:43:50',1699019030,NULL),(1871084263,22907037,1,2155058,1,1,1,'A',1,0.972553,691,840213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 1848, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1931}}',272.237,171631366,1910216,NULL,'2022-05-03 17:58:46',1651600726,NULL),(1877526745,22907037,1,4103584,0,1,1,'A',1,0.942755,299,414056,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 559}}',272.98,181119983,345994,NULL,'2023-10-08 22:26:25',1696803985,NULL),(1870628961,22907037,1,3116845,1,1,1,'A',1,0.981143,312,856026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 847, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 875}}',273.045,171045946,858722,NULL,'2022-04-08 16:07:35',1649434055,NULL),(2442147176,22907037,1,3669538,1,1,1,'S',1,0.992918,706,993986,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 696, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 706}}',274.186,183009960,806394,NULL,'2024-03-03 02:06:28',1709431588,NULL),(2714024250,22907037,1,2348130,1,1,1,'S',1,0.998773,815,956561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 813, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 815}}',274.4,183640951,969580,NULL,'2024-04-22 16:48:56',1713804536,NULL),(1870773945,22907037,1,2310610,1,1,1,'A',1,0.994624,616,931546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 646, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 651}}',275.09,171373703,712444,NULL,'2022-04-22 18:14:12',1650651252,NULL),(1870651822,22907037,1,143420,1,1,1,'A',1,0.991899,1089,928814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 1099, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1111}}',275.679,171104158,1267448,NULL,'2022-04-10 20:31:32',1649622692,NULL),(1877593751,22907037,1,3688680,1,1,1,'A',1,0.916193,426,683325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 604, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',275.941,181196449,610942,NULL,'2023-10-14 22:04:30',1697321070,NULL),(1869829977,22907037,1,2755233,1,1,1,'A',1,0.973856,675,866725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1224}}',277.453,169858154,1335642,NULL,'2022-02-17 13:48:40',1645105720,NULL),(1876255357,22907037,1,4096747,1,1,1,'S',1,0.993151,292,977154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 292}}',277.634,179240294,374808,NULL,'2023-06-05 19:37:34',1685993854,NULL),(1870283274,22907037,1,2426393,1,1,1,'S',1,0.994713,662,935705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 655, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 662}}',277.956,170634497,740958,NULL,'2022-03-21 17:31:55',1647883915,NULL),(2548004678,22907037,1,3429242,1,1,1,'S',1,0.993333,825,936459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 825}}',278.67,183249589,943210,NULL,'2024-03-22 14:28:22',1711117702,NULL),(1873954103,22907037,1,1932059,1,1,1,'A',1,0.975794,359,868007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 1271, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1322}}',279.985,175948513,1279733,NULL,'2022-11-29 12:47:32',1669726052,NULL),(1875233887,22907037,1,3992420,1,1,1,'A',1,0.959416,405,800982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 580}, \"maximum_statistics\": {\"great\": 616, \"legacy_combo_increase\": 1}}',282.293,177796369,606324,NULL,'2023-03-11 14:40:19',1678545619,NULL),(2954382210,22907037,1,3986934,1,1,1,'S',1,0.984536,485,877942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',283.048,184200066,518970,NULL,'2024-06-06 23:43:36',1717717416,NULL),(1870734677,22907037,1,2629418,1,1,1,'A',1,0.98011,518,863995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 1409, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',283.463,171216214,1614052,NULL,'2022-04-15 21:13:57',1650057237,NULL),(1875182764,22907037,1,2278302,1,1,1,'A',1,0.98736,228,844745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 349}, \"maximum_statistics\": {\"great\": 356}}',283.699,177820259,347126,NULL,'2023-03-12 18:00:32',1678644032,NULL),(1877902481,22907037,1,1975334,1,1,1,'A',1,0.968354,579,813289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 2254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2370, \"legacy_combo_increase\": 2}}',284.022,181675576,2316624,NULL,'2023-11-20 19:05:25',1700507125,NULL),(1870709892,22907037,1,217280,0,1,1,'A',1,0.987956,838,902310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1341, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1370}}',284.136,171182395,1464716,NULL,'2022-04-14 12:56:10',1649940970,NULL),(1875468850,22907037,1,3128171,1,1,1,'S',1,0.991763,607,509111,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 597, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 607}}',284.22,178239828,471566,NULL,'2023-04-05 19:12:01',1680721921,NULL),(1871596562,22907037,1,3386127,1,1,1,'S',1,0.998452,1292,952963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1292}}',284.304,172390040,1495860,NULL,'2022-06-04 17:07:47',1654362467,NULL),(1870608199,22907037,1,284013,0,1,1,'A',1,0.9931,990,922690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1074, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1087}}',286.301,171004068,1220712,NULL,'2022-04-06 17:34:02',1649266442,NULL),(1877766788,22907037,1,1985051,1,1,1,'A',1,0.975648,1193,916483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1807, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1889}}',286.317,181412250,2032792,NULL,'2023-10-31 20:21:49',1698783709,NULL),(1876447084,22907037,1,3888814,1,1,1,'X',1,1,853,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 853}, \"maximum_statistics\": {\"great\": 853}}',287.006,179667577,1019316,NULL,'2023-07-03 14:42:25',1688395345,NULL),(1874953297,22907037,1,3856364,1,1,1,'A',1,0.97479,526,823019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 1720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1785}}',287.709,177377417,1643812,NULL,'2023-02-15 21:19:06',1676495946,NULL),(2803919939,22907037,1,2333970,1,1,1,'A',1,0.988168,1383,886933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 47, \"great\": 5493, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 5578}}',287.89,183853220,5827778,NULL,'2024-05-09 19:23:28',1715282608,NULL),(1878507473,22907037,1,3944490,1,1,1,'A',1,0.986254,288,970591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',287.905,182417528,340002,NULL,'2024-01-16 18:47:17',1705430837,NULL),(2352073482,22907037,1,117868,1,1,1,'A',1,0.960317,638,976516,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 1050, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',289.48,182804925,1432977,NULL,'2024-02-15 22:36:16',1708036576,NULL),(1877300152,22907037,1,4292878,1,1,1,'X',1,1,315,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315}, \"maximum_statistics\": {\"great\": 315}}',290.518,180764064,306420,NULL,'2023-09-13 15:30:57',1694619057,NULL),(1877028893,22907037,1,2259013,1,1,1,'S',1,0.996364,1375,949598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1375}}',291.004,180445600,1724890,NULL,'2023-08-23 08:08:39',1692778119,NULL),(1875799331,22907037,1,2879865,1,1,1,'S',1,0.994565,460,1037391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',292.077,178735961,578466,NULL,'2023-05-05 19:38:12',1683315492,NULL),(1872142610,22907037,1,3099612,1,1,1,'A',1,0.983168,888,875819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 1475, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1515}}',292.809,173190336,1609608,NULL,'2022-07-09 12:13:11',1657368791,NULL),(1870497586,22907037,1,2664050,1,1,1,'A',1,0.992119,873,927945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1688, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1713}}',292.952,170816250,2046940,NULL,'2022-03-29 12:22:34',1648556554,NULL),(1870700030,22907037,1,2111261,0,1,1,'A',1,0.977717,770,835067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 889, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 920}}',294.619,171210453,1077154,NULL,'2022-04-15 16:32:33',1650040353,NULL),(1872756907,22907037,1,3588651,1,1,1,'S',1,0.998736,1187,954520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1187}}',294.647,174184691,1410990,NULL,'2022-08-26 19:40:56',1661542856,NULL),(1870861040,22907037,1,2032778,1,1,1,'A',1,0.975093,810,844544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 1812, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1887}}',295.091,171375391,2091610,NULL,'2022-04-22 19:39:24',1650656364,NULL),(1870994209,22907037,1,2675707,1,1,1,'A',1,0.991063,847,911564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1046, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1063}}',295.312,171607316,1251980,NULL,'2022-05-02 15:32:49',1651505569,NULL),(1877770195,22907037,1,3837759,1,1,1,'S',1,0.995971,1241,1002403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1241}}',295.312,181518683,1585746,NULL,'2023-11-08 21:12:17',1699477937,NULL),(1875506983,22907037,1,4062970,1,1,1,'A',1,0.991543,239,900007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 468}, \"maximum_statistics\": {\"great\": 473}}',295.684,178129893,439700,NULL,'2023-03-30 19:38:16',1680205096,NULL),(1878501832,22907037,1,2224216,1,1,1,'S',1,0.995265,528,1000781,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 523, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 528}}',295.781,182411289,647856,NULL,'2024-01-16 08:41:15',1705394475,NULL),(2506025126,22907037,1,982631,1,1,1,'A',1,0.994064,1011,908824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 1838, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1853}}',295.813,183151915,2024404,NULL,'2024-03-14 18:34:15',1710441255,NULL),(1874857975,22907037,1,3927831,1,1,1,'S',1,0.997892,949,1008568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 945, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 949}}',296.059,177292276,1193052,NULL,'2023-02-10 22:50:48',1676069448,NULL),(1873306456,22907037,1,3508270,1,1,1,'A',1,0.98908,1002,896747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 1715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1740}}',296.217,174879496,1967106,NULL,'2022-10-02 19:13:31',1664738011,NULL),(1878031366,22907037,1,3463099,1,1,1,'A',1,0.97828,509,872258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 1092, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1128}}',296.892,181734504,1251750,NULL,'2023-11-25 13:09:45',1700917785,NULL),(2631795711,22907037,1,4240002,1,1,1,'A',1,0.993707,764,890433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 865, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 874}}',297.97,183447191,992552,NULL,'2024-04-06 22:47:05',1712443625,NULL),(1871022317,22907037,1,2971172,1,1,1,'A',1,0.964564,614,817999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 1088, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1157}}',301.578,171508764,1170884,NULL,'2022-04-28 14:57:20',1651157840,NULL),(1870013874,22907037,1,1525300,1,1,1,'A',1,0.993952,754,921982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1227, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1240}}',302.193,170287192,1353564,NULL,'2022-03-06 19:38:13',1646595493,NULL),(2724930550,22907037,1,2348130,1,1,1,'S',1,0.991411,815,988720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 801, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815}}',302.601,183668415,994968,NULL,'2024-04-24 21:48:20',1713995300,NULL),(2561839575,22907037,1,3913713,1,1,1,'S',1,0.989879,247,889479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 247}}',303.393,183280557,280666,NULL,'2024-03-24 19:18:01',1711307881,NULL),(1870894343,22907037,1,3530126,1,1,1,'S',1,0.993898,1311,938324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1295, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1311}}',304.428,171373626,1557480,NULL,'2022-04-22 18:10:38',1650651038,NULL),(1873152703,22907037,1,3675569,1,1,1,'S',1,0.997251,1455,948292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1447, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1455}}',304.659,174709762,1779380,NULL,'2022-09-24 15:54:05',1664034845,NULL),(1873009943,22907037,1,3648625,1,1,1,'A',1,0.990138,377,890043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 499}, \"maximum_statistics\": {\"great\": 507}}',304.857,174533246,554940,NULL,'2022-09-14 19:53:16',1663185196,NULL),(1870722367,22907037,1,3018927,1,1,1,'S',1,0.996466,849,948673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 843, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 849}}',304.975,171100491,1020798,NULL,'2022-04-10 17:33:12',1649611992,NULL),(1870870730,22907037,1,105917,0,1,1,'A',1,0.988743,926,914852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1599}}',305.19,171284918,1751132,NULL,'2022-04-18 16:58:37',1650301117,NULL),(1877342538,22907037,1,4161705,1,1,1,'A',1,0.97893,352,914789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',305.906,180968606,608382,NULL,'2023-09-27 19:54:08',1695844448,NULL),(1875620697,22907037,1,3612619,1,1,1,'S',1,0.990618,906,469289,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 889, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 906}}',306.029,178416328,699160,NULL,'2023-04-15 21:17:29',1681593449,NULL),(1877717004,22907037,1,3754113,1,1,1,'A',1,0.991776,419,502823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 608}}',306.146,181454112,430250,NULL,'2023-11-04 01:37:25',1699061845,NULL),(2766863997,22907037,1,3848144,1,1,1,'S',1,0.996195,657,949090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 652, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',308.907,183770553,753540,NULL,'2024-05-02 19:27:13',1714678033,NULL),(1874148913,22907037,1,2882110,1,1,1,'A',1,0.96213,307,857788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 796}, \"maximum_statistics\": {\"great\": 845}}',309.057,176276634,793242,NULL,'2022-12-17 14:13:03',1671286383,NULL),(2272611473,22907037,1,4325464,1,1,1,'S',1,0.992927,919,938886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 906, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 919}}',309.883,182624941,1127670,NULL,'2024-02-01 16:48:47',1706806127,NULL),(1874711684,22907037,1,3836120,1,1,1,'A',1,0.991915,819,909121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 1164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1175}}',310.322,177128915,1288968,NULL,'2023-02-01 17:02:18',1675270938,NULL),(2523469328,22907037,1,3921762,1,1,1,'S',1,0.999148,587,957386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 586, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 587}}',310.388,183192351,735284,NULL,'2024-03-17 18:04:44',1710698684,NULL),(1875200906,22907037,1,2326574,1,1,1,'A',1,0.963329,295,787325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 1334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1418}}',311.999,177782228,1231864,NULL,'2023-03-10 21:08:14',1678482494,NULL),(1877450801,22907037,1,3506754,1,1,1,'A',1,0.988816,909,910278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 1056, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1073}}',313.107,181167873,1314406,NULL,'2023-10-12 22:05:40',1697148340,NULL),(1877693264,22907037,1,4007196,1,1,1,'S',1,0.996892,1609,947427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1599, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1609}}',313.22,181412556,1937660,NULL,'2023-10-31 20:54:48',1698785688,NULL),(1875631720,22907037,1,3809602,1,1,1,'S',1,0.992864,1051,286554,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1036, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1051}}',313.699,178334710,652549,NULL,'2023-04-10 22:31:23',1681165883,NULL),(1870758529,22907037,1,2676284,1,1,1,'S',1,0.993671,1422,942119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1404, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1422}}',314.031,171182574,1626200,NULL,'2022-04-14 13:04:57',1649941497,NULL),(2872695887,22907037,1,4506070,1,1,1,'S',1,0.989035,456,928444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 446}, \"maximum_statistics\": {\"great\": 456}}',314.093,184009331,515810,NULL,'2024-05-22 14:35:10',1716388510,NULL),(1874283480,22907037,1,2343680,1,1,1,'A',1,0.978873,807,856347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 1578, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',314.112,176397198,1647180,NULL,'2022-12-23 19:19:33',1671823173,NULL),(1875543017,22907037,1,3516383,1,1,1,'S',1,0.993348,2706,1022559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2670, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2706}}',315.117,178334541,3600963,NULL,'2023-04-10 22:15:55',1681164955,NULL),(1870349663,22907037,1,250579,0,1,1,'S',1,0.994306,1405,943225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1389, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1405}}',316.289,170538565,1644790,NULL,'2022-03-17 22:17:48',1647555468,NULL),(1870985872,22907037,1,2656057,1,1,1,'A',1,0.986014,743,899645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 1398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1430}}',316.449,171510251,1574918,NULL,'2022-04-28 16:09:40',1651162180,NULL),(1872495695,22907037,1,3466915,1,1,1,'A',1,0.982729,548,897261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 579}}',316.612,173727997,611642,NULL,'2022-08-03 18:35:12',1659551712,NULL),(1877946926,22907037,1,3757788,1,1,1,'A',1,0.992672,687,915102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 1755, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1774}}',317.387,181734569,2098444,NULL,'2023-11-25 13:15:49',1700918149,NULL),(2918964871,22907037,1,3128171,1,1,1,'S',1,0.987644,607,1009137,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 592, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 607}}',317.792,184116057,743040,NULL,'2024-05-31 11:19:11',1717154351,NULL),(1874632985,22907037,1,3794407,1,1,1,'S',1,0.99966,1471,946956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1470, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1471}}',318.182,177046806,1774440,NULL,'2023-01-28 01:55:14',1674870914,NULL),(1870531847,22907037,1,3162564,1,1,1,'A',1,0.979967,1494,883660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 1736, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1797}}',318.214,170910652,1984002,NULL,'2022-04-02 15:26:00',1648913160,NULL),(2577207844,22907037,1,2463552,1,1,1,'A',1,0.986667,273,945923,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 300}}',318.328,183317434,308808,NULL,'2024-03-27 18:45:15',1711565115,NULL),(1876141487,22907037,1,3168321,1,1,1,'A',1,0.988102,1344,910761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 1687, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1723}}',318.529,179181832,1965656,NULL,'2023-06-02 08:32:23',1685694743,NULL),(1875378142,22907037,1,4033419,1,1,1,'A',1,0.971549,335,799048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 903}, \"maximum_statistics\": {\"great\": 949}}',319.355,178074551,923450,NULL,'2023-03-27 14:00:49',1679925649,NULL),(1875015130,22907037,1,3790242,1,1,1,'S',1,0.989407,708,930853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 693, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 708}}',319.535,177658458,823288,NULL,'2023-03-03 20:42:39',1677876159,NULL),(2631844430,22907037,1,4161705,1,1,1,'S',1,0.995138,617,946346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 617}}',320.596,183447329,673980,NULL,'2024-04-06 22:59:41',1712444381,NULL),(1875144232,22907037,1,2463552,1,1,1,'S',1,0.995,300,936623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 300}}',321.698,177852995,321130,NULL,'2023-03-14 19:10:24',1678821024,NULL),(1876509538,22907037,1,118668,1,1,1,'S',1,0.999016,1525,955425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1522, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1525, \"legacy_combo_increase\": 4}}',323.024,179668135,1907912,NULL,'2023-07-03 15:23:57',1688397837,NULL),(1870709050,22907037,1,3366445,1,1,1,'A',1,0.993812,1501,933304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 1597, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1616}}',323.729,171100717,1898228,NULL,'2022-04-10 17:43:05',1649612585,NULL),(1870875186,22907037,1,2961632,1,1,1,'A',1,0.986451,517,850642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 1878, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1919}}',324.242,171323372,1993200,NULL,'2022-04-20 13:42:17',1650462137,NULL),(1872458082,22907037,1,3227945,1,1,1,'A',1,0.985075,630,895334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1273}}',324.757,173728058,1389372,NULL,'2022-08-03 18:39:16',1659551956,NULL),(1870429721,22907037,1,3210012,1,1,1,'A',1,0.995596,1083,934439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1689, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1703}}',325.172,170798248,1905538,NULL,'2022-03-28 15:29:58',1648481398,NULL),(1873094581,22907037,1,3617499,1,1,1,'A',1,0.996967,641,283973,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 984}, \"maximum_statistics\": {\"great\": 989}}',326.059,174809191,588626,NULL,'2022-09-29 18:53:42',1664477622,NULL),(1876713751,22907037,1,3933603,1,1,1,'S',1,0.997475,594,914187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 591, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',326.246,180040296,676930,NULL,'2023-07-27 18:52:57',1690483977,NULL),(1875642057,22907037,1,3508306,1,1,1,'A',1,0.982497,578,869430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 832, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 857}}',326.475,178514175,925180,NULL,'2023-04-21 21:40:34',1682113234,NULL),(2868791356,22907037,1,3528897,1,1,1,'A',1,0.991206,784,926332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 796}}',328.632,184000409,900070,NULL,'2024-05-21 19:09:14',1716318554,NULL),(2267235778,22907037,1,4351056,1,1,1,'S',1,0.995958,866,948511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 859, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 866}}',328.995,182612483,979550,NULL,'2024-01-31 16:05:09',1706717109,NULL),(1872796269,22907037,1,3168256,1,1,1,'S',1,0.98464,1237,912935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1199}, \"maximum_statistics\": {\"great\": 1237}}',329.148,174186275,1415710,NULL,'2022-08-26 21:35:42',1661549742,NULL),(1876479930,22907037,1,3370596,1,1,1,'A',1,0.944277,220,727808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 606, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',329.224,179746846,543728,NULL,'2023-07-08 19:38:18',1688845098,NULL),(1875839997,22907037,1,3595978,1,1,1,'S',1,0.996894,1127,950367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1127}}',329.307,178736013,1430710,NULL,'2023-05-05 19:41:15',1683315675,NULL),(1878119553,22907037,1,3610552,1,1,1,'S',1,0.997411,1352,952084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1352, \"legacy_combo_increase\": 1}}',329.378,182049152,1643520,NULL,'2023-12-19 18:49:47',1703011787,NULL),(1877842834,22907037,1,3222399,1,1,1,'S',1,0.995763,944,1002185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 936}, \"maximum_statistics\": {\"great\": 944}}',332.785,181562756,1125104,NULL,'2023-11-12 01:30:15',1699752615,NULL),(1877667272,22907037,1,3809602,1,1,1,'A',1,0.950523,451,780132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 969, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1051}}',335.812,181189077,1071828,NULL,'2023-10-14 12:39:43',1697287183,NULL),(1870760067,22907037,1,2885444,1,1,1,'S',1,0.996006,1252,944431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1242, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1252}}',335.866,171120027,1481320,NULL,'2022-04-11 15:08:08',1649689688,NULL),(1875730062,22907037,1,3967934,1,1,1,'S',1,0.988095,882,1015823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 861, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',335.916,178578801,1108936,NULL,'2023-04-25 16:37:26',1682440646,NULL),(1877962459,22907037,1,2151497,1,1,1,'A',1,0.981876,811,887230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 908, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',337.423,181829027,1045536,NULL,'2023-12-02 21:07:01',1701551221,NULL),(1875414666,22907037,1,2956369,1,1,1,'X',1,1,651,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',337.654,178130058,792500,NULL,'2023-03-30 19:49:17',1680205757,NULL),(1870651285,22907037,1,2239271,1,1,1,'S',1,0.99492,689,904357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 682, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 689}}',339.452,171137510,795560,NULL,'2022-04-12 10:58:10',1649761090,NULL),(1871046209,22907037,1,2336692,1,1,1,'A',1,0.993969,1065,932686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1804, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1824}}',339.579,171721156,2183336,NULL,'2022-05-07 16:28:17',1651940897,NULL),(1877839180,22907037,1,4059903,1,1,1,'S',1,0.997697,2171,1005183,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 2161, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2171}}',340.49,181562457,2831040,NULL,'2023-11-12 00:58:56',1699750736,NULL),(1875377501,22907037,1,4026792,1,1,1,'S',1,0.999429,875,484488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 874, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 875}}',340.643,178056396,684094,NULL,'2023-03-26 13:09:07',1679836147,NULL),(1875646133,22907037,1,2180046,1,1,1,'A',1,0.978533,792,856541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 2326, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2399}}',340.724,178543303,2623044,NULL,'2023-04-23 11:37:55',1682249875,NULL),(1875186883,22907037,1,2938203,1,1,1,'A',1,0.982329,973,891432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 1211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1245}}',341.143,177838942,1295620,NULL,'2023-03-13 21:57:10',1678744630,NULL),(2879006200,22907037,1,173566,1,1,1,'S',1,0.997268,549,1040630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 546, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 549}}',342.193,184024118,674470,NULL,'2024-05-23 19:18:54',1716491934,NULL),(1872812601,22907037,1,3680020,1,1,1,'S',1,0.993921,1316,939107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1300, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1316}}',343.1,174146904,1556480,NULL,'2022-08-24 18:57:47',1661367467,NULL),(1875755703,22907037,1,3492625,1,1,1,'A',1,0.995223,1018,934018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 1248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1256}}',344.166,178608935,1474720,NULL,'2023-04-27 19:33:30',1682624010,NULL),(1875515245,22907037,1,3458532,1,1,1,'A',1,0.974055,904,843719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 1697, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1773}}',344.56,178381543,1804910,NULL,'2023-04-13 22:57:17',1681426637,NULL),(1875502723,22907037,1,3493453,1,1,1,'S',1,0.998913,460,956155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 459}, \"maximum_statistics\": {\"great\": 460}}',345.993,178078406,506612,NULL,'2023-03-27 18:32:18',1679941938,NULL),(1877983257,22907037,1,4092828,1,1,1,'A',1,0.954018,524,846113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 1123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1207}}',347.076,181734446,1237973,NULL,'2023-11-25 13:04:26',1700917466,NULL),(1870875376,22907037,1,2961643,1,1,1,'S',1,0.991881,1909,932330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1878, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1909}}',348.233,171263261,2256690,NULL,'2022-04-17 18:15:10',1650219310,NULL),(2506434115,22907037,1,3660916,1,1,1,'S',1,0.998137,1342,954142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1342}}',348.482,183152661,1687360,NULL,'2024-03-14 19:56:43',1710446203,NULL),(2932540822,22907037,1,3122207,1,1,1,'A',1,0.961992,472,771550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 1435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1526}}',348.659,184148742,1411616,NULL,'2024-06-02 18:12:01',1717351921,NULL),(1877439999,22907037,1,3886146,1,1,1,'X',1,1,986,958622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 986}}',348.901,181144177,1215560,NULL,'2023-10-10 22:24:39',1696976679,NULL),(1874094533,22907037,1,3648625,1,1,1,'S',1,0.985207,507,963092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 492}, \"maximum_statistics\": {\"great\": 507}}',352.894,176083526,643475,NULL,'2022-12-06 20:55:49',1670360149,NULL),(1875545596,22907037,1,3920421,1,1,1,'A',1,0.988739,1782,919928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 2174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2220}}',353.81,178275845,2669416,NULL,'2023-04-07 18:05:23',1680890723,NULL),(2395232207,22907037,1,916603,1,1,1,'A',1,0.976728,2863,931637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 23, \"great\": 4161, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 4340, \"legacy_combo_increase\": 1}}',353.939,182904970,4877313,NULL,'2024-02-23 15:57:50',1708703870,NULL),(1874092163,22907037,1,3306893,1,1,1,'A',1,0.972222,443,866707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 2165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2268}}',354.734,176116970,2124786,NULL,'2022-12-08 20:53:23',1670532803,NULL),(2873674080,22907037,1,2999878,1,1,1,'A',1,0.96701,628,454907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 920, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 970}}',357.767,184011463,664636,NULL,'2024-05-22 17:48:48',1716400128,NULL),(1875390358,22907037,1,3243162,1,1,1,'S',1,0.997149,2280,950315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 2267, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 2280}}',357.951,178239993,2811820,NULL,'2023-04-05 19:25:24',1680722724,NULL),(2499331293,22907037,1,4225860,1,1,1,'A',1,0.990035,940,916723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 1137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1154}}',358.851,183137630,1314668,NULL,'2024-03-13 16:16:31',1710346591,NULL),(1873193511,22907037,1,2991949,1,1,1,'S',1,0.999164,1196,946929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1194, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1196}}',359.86,174787261,1550730,NULL,'2022-09-28 20:49:04',1664398144,NULL),(2918922616,22907037,1,4543188,1,1,1,'S',1,0.998073,519,289533,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 517}, \"maximum_statistics\": {\"great\": 519, \"legacy_combo_increase\": 8}}',360.051,184115962,320460,NULL,'2024-05-31 11:08:23',1717153703,NULL),(1875235733,22907037,1,1743281,1,1,1,'X',1,1,758,944779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 758, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 758}}',360.858,177793940,866500,NULL,'2023-03-11 12:41:24',1678538484,NULL),(1877784985,22907037,1,3666988,1,1,1,'S',1,0.990542,793,940567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 778, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793, \"legacy_combo_increase\": 15}}',361.278,181475515,937600,NULL,'2023-11-05 12:08:30',1699186110,NULL),(2352098306,22907037,1,2676284,1,1,1,'S',1,0.996484,1422,1004439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1422}}',361.928,182804963,1689906,NULL,'2024-02-15 22:42:47',1708036967,NULL),(2878421536,22907037,1,4172025,1,1,1,'X',1,1,2032,958816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 2032, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2032, \"legacy_combo_increase\": 4}}',363.484,184022978,2471760,NULL,'2024-05-23 17:12:09',1716484329,NULL),(1874094540,22907037,1,3648625,1,1,1,'S',1,0.994083,507,989095,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',365.103,176083554,649479,NULL,'2022-12-06 20:57:53',1670360273,NULL),(1872490540,22907037,1,1688435,1,1,1,'A',1,0.971125,567,864622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 931, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 987}}',365.787,173728107,1161360,NULL,'2022-08-03 18:43:17',1659552197,NULL),(1876640014,22907037,1,2429855,1,1,1,'A',1,0.99406,961,934759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 1415, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1431}}',366.204,179872578,1627720,NULL,'2023-07-16 21:02:11',1689541331,NULL),(1877642952,22907037,1,2882110,1,1,1,'S',1,0.997041,845,951655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 840}, \"maximum_statistics\": {\"great\": 845}}',371.479,181283012,931230,NULL,'2023-10-21 16:30:20',1697905820,NULL),(1875222781,22907037,1,3735913,1,1,1,'S',1,0.994467,723,944415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',371.734,177794811,821560,NULL,'2023-03-11 13:24:33',1678541073,NULL),(1872544369,22907037,1,3170171,1,1,1,'S',1,0.981444,1482,908558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 1427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1482}}',372.434,173727481,1759190,NULL,'2022-08-03 18:04:54',1659549894,NULL),(1877666353,22907037,1,2954825,1,1,1,'A',1,0.986607,725,896840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 876}, \"maximum_statistics\": {\"great\": 896}}',373.364,181271845,984826,NULL,'2023-10-20 21:33:53',1697837633,NULL),(2696662275,22907037,1,3893905,1,1,1,'A',1,0.992491,1071,930766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 1449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1465}}',374.758,183599043,1722330,NULL,'2024-04-19 14:32:04',1713537124,NULL),(1875216000,22907037,1,3022864,1,1,1,'A',1,0.993659,1271,916140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 1639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1656}}',374.887,177760856,1828746,NULL,'2023-03-09 17:07:38',1678381658,NULL),(1875675159,22907037,1,2595585,1,1,1,'S',1,0.974382,566,970039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 537}, \"maximum_statistics\": {\"great\": 566}}',376.141,178528697,660677,NULL,'2023-04-22 15:41:23',1682178083,NULL),(1876601964,22907037,1,3360606,1,1,1,'A',1,0.99398,1240,978368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 1643, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1661}}',376.244,179821584,2147703,NULL,'2023-07-13 15:47:19',1689263239,NULL),(1875579098,22907037,1,3726149,1,1,1,'A',1,0.991469,1571,927132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1617, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1641}}',376.59,178341628,2057882,NULL,'2023-04-11 11:53:25',1681214005,NULL),(1877885699,22907037,1,2239271,1,1,1,'S',1,0.989115,689,941981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 674}, \"maximum_statistics\": {\"great\": 689}}',377.339,181562492,825504,NULL,'2023-11-12 01:02:17',1699750937,NULL),(1874536784,22907037,1,1170442,0,1,1,'A',1,0.990527,847,963897,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 1927, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1953}}',378.829,176885212,2251650,NULL,'2023-01-18 22:22:43',1674080563,NULL),(1875417306,22907037,1,3306893,1,1,1,'A',1,0.993386,887,916846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 2243, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 2268}}',379.474,178222634,2438432,NULL,'2023-04-04 19:32:57',1680636777,NULL),(1877749794,22907037,1,2911898,1,1,1,'A',1,0.995392,977,935373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 1077, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1085}}',379.697,181412498,1212660,NULL,'2023-10-31 20:50:00',1698785400,NULL),(1877743980,22907037,1,4212449,1,1,1,'A',1,0.986317,838,913935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 859}, \"maximum_statistics\": {\"great\": 877}}',380.908,181446336,949190,NULL,'2023-11-03 13:29:29',1699018169,NULL),(1872522126,22907037,1,2583067,1,1,1,'S',1,0.974562,1199,890126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1199}}',381.469,173728221,1373030,NULL,'2022-08-03 18:51:29',1659552689,NULL),(1875217122,22907037,1,1679305,1,1,1,'S',1,0.989706,1020,928269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 999, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1020}}',382.72,177794733,1225974,NULL,'2023-03-11 13:20:02',1678540802,NULL),(1875587561,22907037,1,4026792,1,1,1,'S',1,0.999429,875,958367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 874, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 875}}',383.612,178294667,1065168,NULL,'2023-04-08 16:49:57',1680972597,NULL),(1875587586,22907037,1,4026792,1,1,1,'X',1,1,875,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 875}, \"maximum_statistics\": {\"great\": 875}}',384.414,178299876,1065828,NULL,'2023-04-08 23:05:35',1680995135,NULL),(2395261159,22907037,1,3886146,1,1,1,'S',1,0.995943,986,1001457,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 978, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 986}}',386.77,182905036,1255016,NULL,'2024-02-23 16:03:10',1708704190,NULL),(1875133632,22907037,1,174316,0,1,1,'A',1,0.996231,848,919398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 1188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1194}}',387.178,177794635,1325790,NULL,'2023-03-11 13:15:37',1678540537,NULL),(1876517837,22907037,1,3140729,1,1,1,'A',1,0.962346,599,810661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 759, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 810}}',387.376,179727229,818916,NULL,'2023-07-07 15:25:51',1688743551,NULL),(1874187802,22907037,1,2656057,1,1,1,'A',1,0.992308,1264,971171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 1410, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1430}}',389.27,176273517,1648698,NULL,'2022-12-17 11:08:43',1671275323,NULL),(1873121426,22907037,1,3089091,1,1,1,'A',1,0.997629,989,941164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 1470, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1476}}',391.953,174787488,1694610,NULL,'2022-09-28 21:00:15',1664398815,NULL),(2484231272,22907037,1,2869957,1,1,1,'A',1,0.970561,839,929206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 1028, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1087}}',392.044,183103960,1187772,NULL,'2024-03-10 16:42:16',1710088936,NULL),(1877561860,22907037,1,2988691,1,1,1,'A',1,0.996679,1155,941923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 1647, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1656}}',393.692,181283924,2065596,NULL,'2023-10-21 17:41:41',1697910101,NULL),(2317668354,22907037,1,3827405,1,1,1,'S',1,0.99903,1031,957380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1029}, \"maximum_statistics\": {\"great\": 1031}}',401.71,182726912,1188620,NULL,'2024-02-09 20:18:57',1707509937,NULL),(1875629685,22907037,1,3142244,1,1,1,'S',1,0.982962,763,910474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 737, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 763}}',402.715,178380462,915390,NULL,'2023-04-13 21:08:33',1681420113,NULL),(1873122230,22907037,1,1360616,1,1,1,'S',1,0.997384,1529,942926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 1521, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1529}}',406.116,174807955,1965750,NULL,'2022-09-29 17:48:27',1664473707,NULL),(1874187815,22907037,1,2656057,1,1,1,'S',1,0.998252,1430,1005448,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1425, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1430}}',406.309,176273724,1745820,NULL,'2022-12-17 11:24:07',1671276247,NULL),(1877662343,22907037,1,2259186,1,1,1,'A',1,0.985728,935,901664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 991, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1016}}',406.481,181189668,1134880,NULL,'2023-10-14 13:15:56',1697289356,NULL),(2879195066,22907037,1,3660539,1,1,1,'A',1,0.995056,506,930706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 809}}',407.794,184024499,902890,NULL,'2024-05-23 19:59:36',1716494376,NULL),(3226403560,22907037,1,4363118,1,1,1,'A',1,0.99372,1264,926582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 2051, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2070}}',409.984,184796949,2422204,NULL,'2024-07-26 22:05:41',1722031541,NULL),(1875169563,22907037,1,3217457,1,1,1,'A',1,0.997815,1110,946212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1144}}',411.151,177795653,1352064,NULL,'2023-03-11 14:06:33',1678543593,NULL),(1875159515,22907037,1,2858717,1,1,1,'S',1,0.99929,1408,948745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1406, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1408}}',412.811,177796160,1681810,NULL,'2023-03-11 14:31:30',1678545090,NULL),(1875135356,22907037,1,3138531,1,1,1,'A',1,0.991873,1039,894965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 1152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1169}}',413.433,177794564,1352938,NULL,'2023-03-11 13:11:46',1678540306,NULL),(1875137190,22907037,1,3431170,1,1,1,'A',1,0.990556,1167,911734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 1878, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1906}}',416.273,177795066,2206608,NULL,'2023-03-11 13:37:35',1678541855,NULL),(2771918114,22907037,1,3426282,1,1,1,'A',1,0.993151,1191,924213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 1372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1387}}',418.599,183782325,1684036,NULL,'2024-05-03 18:49:00',1714762140,NULL),(1876407044,22907037,1,3493439,1,1,1,'A',1,0.991861,461,898875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 1399}, \"maximum_statistics\": {\"great\": 1413}}',423.97,179724652,1440414,NULL,'2023-07-07 12:26:08',1688732768,NULL),(2852446807,22907037,1,4039955,1,1,1,'A',1,0.954472,351,773257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 1136, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1230}}',424.424,183961399,1191494,NULL,'2024-05-18 19:09:57',1716059397,NULL),(1877704136,22907037,1,3508307,1,1,1,'A',1,0.969488,683,839934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 969, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1016}}',424.521,181444358,1106242,NULL,'2023-11-03 10:29:12',1699007352,NULL),(1875176801,22907037,1,1828695,1,1,1,'S',1,0.993582,1714,936443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1714}}',425.543,177796844,2016810,NULL,'2023-03-11 15:03:16',1678546996,NULL),(1875646346,22907037,1,3919461,1,1,1,'S',1,0.99865,1111,952770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',426.387,178634596,1304690,NULL,'2023-04-29 11:51:07',1682769067,NULL),(1875207247,22907037,1,3557958,1,1,1,'S',1,0.996601,1471,906126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1461, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1471}}',429.171,177796063,1762120,NULL,'2023-03-11 14:27:02',1678544822,NULL),(1877983254,22907037,1,4092828,1,1,1,'A',1,0.990058,891,901788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1207}}',431.987,181734415,1274774,NULL,'2023-11-25 13:01:42',1700917302,NULL),(1873172922,22907037,1,2665951,1,1,1,'A',1,0.99477,1384,932182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 1706}, \"maximum_statistics\": {\"great\": 1721}}',432.802,174808670,2140574,NULL,'2022-09-29 18:26:15',1664475975,NULL),(2553698697,22907037,1,4426844,1,1,1,'A',1,0.980045,504,863810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 1728, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1779}}',433.872,183262058,1859948,NULL,'2024-03-23 13:07:30',1711199250,NULL),(2577199982,22907037,1,2990084,1,1,1,'A',1,0.987585,1124,893252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1329}}',434.241,183317418,1572296,NULL,'2024-03-27 18:43:34',1711565014,NULL),(1877801204,22907037,1,3867081,1,1,1,'S',1,0.999321,1473,955511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1473}}',437.181,181477390,1772420,NULL,'2023-11-05 14:36:59',1699195019,NULL),(1875664555,22907037,1,2564670,1,1,1,'S',1,0.996795,1404,943583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1404}}',439.212,178527476,1693850,NULL,'2023-04-22 14:38:36',1682174316,NULL),(1876461062,22907037,1,3312821,1,1,1,'A',1,0.982089,1143,894312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 1601, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1647}}',440.94,179746629,1893308,NULL,'2023-07-08 19:20:52',1688844052,NULL),(1873985877,22907037,1,3089091,1,1,1,'S',1,0.996274,1476,1000245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1465, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1476}}',443.476,176061328,1801164,NULL,'2022-12-05 15:38:58',1670254738,NULL),(2478889266,22907037,1,3150437,1,1,1,'A',1,0.994023,1920,933612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1904, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1924}}',445.021,183091683,2413700,NULL,'2024-03-09 19:10:56',1710011456,NULL),(1876614135,22907037,1,3651781,1,1,1,'S',1,0.996141,1555,947036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1543, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1555}}',446.571,179807300,1904580,NULL,'2023-07-12 16:32:05',1689179525,NULL),(1875661498,22907037,1,3713547,1,1,1,'A',1,0.992668,694,906483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 1752, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1773}}',450.93,178609334,2033192,NULL,'2023-04-27 20:09:39',1682626179,NULL),(2868930200,22907037,1,4074431,1,1,1,'A',1,0.964479,977,829944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 1556, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1661}}',455.194,184000616,1751244,NULL,'2024-05-21 19:37:30',1716320250,NULL),(1875734393,22907037,1,890435,1,1,1,'S',1,0.99689,1447,951189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1447}}',455.26,178527583,1695240,NULL,'2023-04-22 14:44:00',1682174640,NULL),(1878208386,22907037,1,3753881,1,1,1,'A',1,0.990123,774,915001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1593}, \"maximum_statistics\": {\"great\": 1620}}',463.182,182211416,1767028,NULL,'2023-12-31 16:47:52',1704041272,NULL),(1875211727,22907037,1,1315674,0,1,1,'A',1,0.998479,1376,946433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 1640, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1644}}',464.518,177793288,1914450,NULL,'2023-03-11 12:08:43',1678536523,NULL),(1875572250,22907037,1,3310098,1,1,1,'A',1,0.996513,814,937224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1147}}',465.652,178380536,1288180,NULL,'2023-04-13 21:15:49',1681420549,NULL),(1875246244,22907037,1,3608518,1,1,1,'S',1,0.991292,2067,931842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 2031, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2067}}',469.615,177794424,2462490,NULL,'2023-03-11 13:05:27',1678539927,NULL),(2878395476,22907037,1,4527707,1,1,1,'S',1,0.994444,540,289155,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 534}, \"maximum_statistics\": {\"great\": 540}}',471.364,184022908,338574,NULL,'2024-05-23 17:06:22',1716483982,NULL),(2256492703,22907037,1,4303446,1,1,1,'S',1,0.999263,2715,950540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 2711, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2715}}',472.647,182576183,3062660,NULL,'2024-01-28 17:22:54',1706462574,NULL),(1876501855,22907037,1,2674204,1,1,1,'S',1,0.994526,2101,939092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2078, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2101}}',472.706,179731420,2629692,NULL,'2023-07-07 21:12:00',1688764320,NULL),(1876614628,22907037,1,3930183,1,1,1,'A',1,0.990291,1119,910199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 3045, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3090}}',473.724,179791069,3471478,NULL,'2023-07-11 15:52:06',1689090726,NULL),(1877614268,22907037,1,4006317,1,1,1,'A',1,0.980485,522,862486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 2355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2434}}',473.933,181195932,2574312,NULL,'2023-10-14 20:57:32',1697317052,NULL),(2499444530,22907037,1,3710129,1,1,1,'A',1,0.96039,547,864316,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 716, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 770}}',474.456,183137895,782291,NULL,'2024-03-13 16:40:00',1710348000,NULL),(1875722637,22907037,1,3618473,1,1,1,'S',1,0.995608,1480,944008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1480}}',477.584,178605503,1715630,NULL,'2023-04-27 14:59:41',1682607581,NULL),(1877623946,22907037,1,3903674,1,1,1,'A',1,0.988293,1425,910706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 2312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2349}}',478.755,181322977,2517216,NULL,'2023-10-24 18:24:00',1698171840,NULL),(1876193363,22907037,1,3310098,1,1,1,'S',1,0.998256,1147,955029,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1147}}',478.779,179270944,1344386,NULL,'2023-06-07 20:47:08',1686170828,NULL),(1876288741,22907037,1,3946642,1,1,1,'S',1,0.998018,1766,950099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1766}}',481.552,179440099,2166170,NULL,'2023-06-18 19:14:17',1687115657,NULL),(1876427186,22907037,1,3740144,1,1,1,'S',1,0.994052,2522,937935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 2492, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2522}}',488.44,179727151,3085740,NULL,'2023-07-07 15:19:23',1688743163,NULL),(1877787249,22907037,1,3670528,1,1,1,'A',1,0.994107,1865,928350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 2857, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2885}}',491.132,181519280,3345456,NULL,'2023-11-08 22:30:02',1699482602,NULL),(1877545971,22907037,1,3671298,1,1,1,'A',1,0.996063,1095,933261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 2019, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2032}}',491.548,181154408,2287332,NULL,'2023-10-11 19:44:09',1697053449,NULL),(2723616716,22907037,1,4291522,1,1,1,'A',1,0.994904,1655,932328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 2726, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2747}}',492.742,183665606,3309810,NULL,'2024-04-24 16:39:31',1713976771,NULL),(1878478071,22907037,1,3741640,1,1,1,'S',1,0.998551,1035,952833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1032, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1035}}',506.357,182384203,1171620,NULL,'2024-01-14 05:57:26',1705211846,NULL),(1876633539,22907037,1,890435,1,1,1,'S',1,0.992398,1447,992393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1425, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1447}}',508.249,179821653,1749252,NULL,'2023-07-13 15:51:18',1689263478,NULL),(3031105541,22907037,1,3626457,1,1,1,'A',1,0.99327,1336,921889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 2795, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2823}}',508.662,184369311,3045130,NULL,'2024-06-20 23:23:17',1718925797,NULL),(2743385658,22907037,1,3464655,1,1,1,'A',1,0.989464,1286,910285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1537, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1566}}',511.82,183714510,1912890,NULL,'2024-04-28 10:39:04',1714300744,NULL),(1876634521,22907037,1,3849919,1,1,1,'S',1,0.997074,1880,949680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1869, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1880}}',515.173,179822293,2218140,NULL,'2023-07-13 16:35:40',1689266140,NULL),(2506072781,22907037,1,4467031,1,1,1,'S',1,0.991172,1246,934769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1246}}',515.615,183152020,1456150,NULL,'2024-03-14 18:43:51',1710441831,NULL),(1877523631,22907037,1,3957908,1,1,1,'A',1,0.972342,1155,822179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 1547, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1627}}',518.649,181141286,1730990,NULL,'2023-10-10 17:15:25',1696958125,NULL),(1876576747,22907037,1,3907171,1,1,1,'S',1,0.986914,1643,922298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1643}}',523.362,179822101,1927090,NULL,'2023-07-13 16:20:16',1689265216,NULL),(2772064371,22907037,1,3817225,1,1,1,'S',1,0.992647,748,984524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 737}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',527.849,183782577,913345,NULL,'2024-05-03 19:18:51',1714763931,NULL),(1877506742,22907037,1,3824662,1,1,1,'S',1,0.99823,1695,954159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1689, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1695}}',531.504,181154546,2102560,NULL,'2023-10-11 19:56:26',1697054186,NULL),(2743279952,22907037,1,4279950,1,1,1,'A',1,0.989261,1697,883141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 1877}, \"maximum_statistics\": {\"great\": 1909, \"legacy_combo_increase\": 3}}',541.719,183714223,2088458,NULL,'2024-04-28 10:12:54',1714299174,NULL),(3031116830,22907037,1,4483773,1,1,1,'A',1,0.988121,1326,1008372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 1361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1389}}',554.648,184369333,1711662,NULL,'2024-06-20 23:26:36',1718925996,NULL),(2772082213,22907037,1,3859913,1,1,1,'S',1,0.99699,1495,993140,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 1486}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',555.426,183782623,1858730,NULL,'2024-05-03 19:22:32',1714764152,NULL),(2499369629,22907037,1,4413034,1,1,1,'S',1,0.996468,2548,944004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 2530, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2548}}',555.63,183137721,3086320,NULL,'2024-03-13 16:24:29',1710347069,NULL),(1877763756,22907037,1,3946642,1,1,1,'S',1,0.996319,1766,1000902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 1753, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1766}}',556.529,181508244,2248050,NULL,'2023-11-07 23:57:37',1699401457,NULL),(1877590441,22907037,1,4263291,1,1,1,'S',1,0.99392,2056,940723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 2031, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2056}}',562.588,181322871,2370400,NULL,'2023-10-24 18:12:30',1698171150,NULL),(2771993288,22907037,1,3880227,1,1,1,'A',1,0.99542,1501,885577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 1949, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1965}}',567.813,183782461,2127238,NULL,'2024-05-03 19:04:20',1714763060,NULL),(2868583215,22907037,1,3952364,1,1,1,'S',1,0.992038,2512,988180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 2472, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2512}}',570.843,184000056,3028416,NULL,'2024-05-21 18:27:23',1716316043,NULL),(1878478000,22907037,1,4180401,1,1,1,'S',1,0.994444,2070,941559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 2047, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2070}}',573.208,182384102,2407980,NULL,'2024-01-14 05:45:20',1705211120,NULL),(1877511207,22907037,1,3826642,1,1,1,'A',1,0.996697,1319,939702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 1505}, \"maximum_statistics\": {\"great\": 1514}}',575.797,181154442,1903336,NULL,'2023-10-11 19:47:10',1697053630,NULL),(2857626444,22907037,1,4597695,1,1,1,'A',1,0.992138,1611,975735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 2637, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2671}}',580.54,183973684,3031930,NULL,'2024-05-19 16:32:39',1716136359,NULL),(1877461949,22907037,1,3907074,1,1,1,'A',1,0.996103,1599,934338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 2932, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2951}}',582.216,181141084,3345952,NULL,'2023-10-10 16:56:31',1696956991,NULL),(2743332604,22907037,1,4158362,1,1,1,'S',1,0.998444,2892,915404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 2883, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2892}}',584.403,183714335,3432670,NULL,'2024-04-28 10:26:00',1714299960,NULL),(2932585811,22907037,1,3826642,1,1,1,'S',1,0.99934,1514,955321,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1512}, \"maximum_statistics\": {\"great\": 1514}}',587.308,184148839,1960360,NULL,'2024-06-02 18:21:19',1717352479,NULL),(1876655369,22907037,1,3953178,1,1,1,'S',1,0.992143,1400,934155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1378, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1400}}',587.88,179822741,1679190,NULL,'2023-07-13 17:09:21',1689268161,NULL),(2879144726,22907037,1,3953036,1,1,1,'A',1,0.992427,1303,912116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 2742, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2773}}',588.648,184024390,3109174,NULL,'2024-05-23 19:48:41',1716493721,NULL),(2874719587,22907037,1,4472962,1,1,1,'A',1,0.992043,1552,913456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 1921, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1948}}',591.563,184013398,2203952,NULL,'2024-05-22 21:36:11',1716413771,NULL),(1877630448,22907037,1,3907988,1,1,1,'A',1,0.97879,1200,884559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 1698, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1768}}',592.845,181189734,1968352,NULL,'2023-10-14 13:19:29',1697289569,NULL),(1877540486,22907037,1,3859915,1,1,1,'A',1,0.990277,1424,969195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 1668}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',609.992,181154470,2062913,NULL,'2023-10-11 19:50:37',1697053837,NULL),(1877798137,22907037,1,3859915,1,1,1,'A',1,0.989982,1690,973547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1666}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',615.506,181508160,2102148,NULL,'2023-11-07 23:46:08',1699400768,NULL),(1878499128,22907037,1,3859915,1,1,1,'S',1,0.990277,1697,974390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1664}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',635.302,182408232,2102483,NULL,'2024-01-16 00:13:46',1705364026,NULL),(2772177088,22907037,1,3859766,1,1,1,'S',1,0.992699,1712,988108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1687, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1712}}',642.941,183782798,2171024,NULL,'2024-05-03 19:42:07',1714765327,NULL),(1876697824,22914518,1,2928602,1,1,1,'D',1,0.595808,43,111613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 63, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',0.586659,180085441,44910,NULL,'2023-07-30 13:08:43',1690722523,NULL),(1876717020,22914518,1,2036506,0,1,1,'B',1,0.892265,143,645983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',14.9673,180085473,119068,NULL,'2023-07-30 13:11:27',1690722687,NULL),(1877753619,22915598,1,1949373,0,1,1,'C',1,0.762712,59,453371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 31}, \"maximum_statistics\": {\"great\": 59}}',3.2141,181502812,23469,NULL,'2023-11-07 14:33:27',1699367607,NULL),(1863995819,22923657,1,1315406,1,1,1,'D',1,0.351807,9,14231,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 227, \"great\": 104, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 415}}',NULL,161215620,55650,NULL,'2021-04-24 18:23:27',1619288607,NULL),(1865149547,22923657,1,1315406,1,1,1,'C',1,0.790361,104,54505,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 48, \"great\": 289, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 415}}',NULL,162976580,118665,NULL,'2021-06-14 09:09:54',1623661794,NULL),(1864076107,22923657,1,1660762,1,1,1,'D',1,0.597087,31,145570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 60, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',0.43683,161212905,94181,NULL,'2021-04-24 16:59:59',1619283599,NULL),(1864061666,22923657,1,490635,1,1,1,'D',1,0.527273,38,50219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 240, \"great\": 282}, \"maximum_statistics\": {\"great\": 770}}',0.474873,161283180,215090,NULL,'2021-04-26 15:46:27',1619451987,NULL),(1864061657,22923657,1,490635,1,1,1,'D',1,0.563636,36,54173,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 209, \"great\": 307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',0.701845,161283026,206788,NULL,'2021-04-26 15:42:08',1619451728,NULL),(1864047910,22923657,1,2856247,1,1,1,'D',1,0.553866,29,42910,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 209, \"great\": 294, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 789}}',0.782919,161237331,181828,NULL,'2021-04-25 09:11:44',1619341904,NULL),(1864033088,22923657,1,1093726,0,1,1,'C',1,0.719101,21,370711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',1.49518,161231434,205938,NULL,'2021-04-25 04:31:15',1619325075,NULL),(1864546416,22923657,1,2010535,1,1,1,'D',1,0.634426,38,46414,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 61, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',1.54106,161945569,83810,NULL,'2021-05-15 03:50:51',1621050651,NULL),(1864032337,22923657,1,1093244,0,1,1,'D',1,0.654688,100,186706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 59, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',1.79462,161236542,143798,NULL,'2021-04-25 08:35:40',1619339740,NULL),(1865221428,22923657,1,1808989,0,1,1,'D',1,0.675497,68,26307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 104, \"great\": 263}, \"maximum_statistics\": {\"great\": 453}}',1.91383,162976405,105327,NULL,'2021-06-14 08:59:21',1623661161,NULL),(1864970525,22923657,1,70007,1,1,1,'C',1,0.702564,40,257139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 1}}',3.33307,162563494,134410,NULL,'2021-06-01 15:29:52',1622561392,NULL),(1864537185,22923657,1,154454,0,1,1,'C',1,0.707792,43,314684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 66, \"great\": 258, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 462}}',3.60947,161928698,320810,NULL,'2021-05-14 17:24:20',1621013060,NULL),(1864113866,22923657,1,1257141,1,1,1,'C',1,0.742857,29,310896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',4.22127,161458821,34358,NULL,'2021-05-01 13:08:11',1619874491,NULL),(1864096140,22923657,1,1706333,1,1,1,'C',1,0.739943,68,277048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',4.22898,161214455,116539,NULL,'2021-04-24 17:49:23',1619286563,NULL),(1864054356,22923657,1,1442774,0,1,1,'C',1,0.753588,58,295075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 131, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 209}}',4.28121,161213620,97220,NULL,'2021-04-24 17:25:10',1619285110,NULL),(1864597675,22923657,1,2268554,0,1,1,'C',1,0.780702,54,348802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',6.73196,161947544,37220,NULL,'2021-05-15 05:10:49',1621055449,NULL),(1865207614,22923657,1,1442773,1,1,1,'C',1,0.741935,58,36876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 39, \"great\": 249}, \"maximum_statistics\": {\"great\": 434}}',6.85261,162977256,106284,NULL,'2021-06-14 09:47:23',1623664043,NULL),(1863981219,22923657,1,1954392,1,1,1,'C',1,0.786408,94,335937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 50, \"great\": 286, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 412}}',7.45327,161214106,174192,NULL,'2021-04-24 17:39:30',1619285970,NULL),(1865183148,22923657,1,775380,1,1,1,'C',1,0.705331,200,116102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 140, \"great\": 556}, \"maximum_statistics\": {\"great\": 1013}}',7.47147,163037695,318362,NULL,'2021-06-16 09:32:55',1623835975,NULL),(1864578426,22923657,1,1442774,0,1,1,'C',1,0.789474,51,339508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 139, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 209}}',7.54417,161995619,84021,NULL,'2021-05-16 10:44:59',1621161899,NULL),(1864544518,22923657,1,1399603,1,1,1,'B',1,0.808219,51,434724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 100, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 146}}',7.91293,161995545,119673,NULL,'2021-05-16 10:42:21',1621161741,NULL),(1863996883,22923657,1,2268496,0,1,1,'B',1,0.855556,66,264637,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 90}}',8.75078,161248880,30220,NULL,'2021-04-25 16:01:30',1619366490,NULL),(1864113873,22923657,1,1257141,1,1,1,'C',1,0.785714,48,376376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',8.85291,161458898,40676,NULL,'2021-05-01 13:11:02',1619874662,NULL),(1864714113,22923657,1,70009,1,1,1,'B',1,0.805921,111,448901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 100, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 152}}',9.64081,162165481,151051,NULL,'2021-05-21 10:23:43',1621592623,NULL),(1864056141,22923657,1,480200,1,1,1,'B',1,0.842723,34,255368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 160, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 213}}',9.93536,161237175,239543,NULL,'2021-04-25 09:04:54',1619341494,NULL),(1864566095,22923657,1,1812097,0,1,1,'B',1,0.805699,67,398718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 132, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 193}}',10.6683,162037614,89042,NULL,'2021-05-17 15:51:42',1621266702,NULL),(1864546718,22923657,1,2010661,0,1,1,'B',1,0.855372,54,506543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 91, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 121}}',10.7885,161945752,65708,NULL,'2021-05-15 03:58:32',1621051112,NULL),(1865002150,22923657,1,1808650,1,1,1,'C',1,0.790842,189,115217,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 277, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 404}}',11.0503,162595543,147505,NULL,'2021-06-02 14:52:25',1622645545,NULL),(1874242257,22923657,1,2839507,1,1,1,'C',1,0.785326,91,189307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 184}}',11.8674,176427711,86394,NULL,'2022-12-25 10:08:13',1671962893,NULL),(1864505952,22923657,1,1911415,1,1,1,'A',1,0.905109,59,632831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 137}}',12.1747,161993830,87770,NULL,'2021-05-16 09:30:03',1621157403,NULL),(1865214434,22923657,1,1802209,1,1,1,'C',1,0.78777,108,45757,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 80, \"great\": 640, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 973}}',12.9643,162947984,274664,NULL,'2021-06-13 10:26:48',1623580008,NULL),(1864717149,22923657,1,71086,0,1,1,'C',1,0.790055,126,111957,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 48, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 543}}',13.9219,162216802,176576,NULL,'2021-05-22 17:22:43',1621704163,NULL),(1865169998,22923657,1,1863411,1,1,1,'C',1,0.797767,74,344223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 278}, \"maximum_statistics\": {\"great\": 403}}',14.0747,162978122,131403,NULL,'2021-06-14 10:35:18',1623666918,NULL),(1863996887,22923657,1,2268496,1,1,1,'B',1,0.866667,61,563038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 90}}',14.5191,161248944,36252,NULL,'2021-04-25 16:03:15',1619366595,NULL),(1865815232,22923657,1,2267346,1,1,1,'A',1,0.938144,76,696472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 87, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 97}}',14.5466,163968847,61312,NULL,'2021-07-15 10:43:53',1626345833,NULL),(1864109835,22923657,1,2268496,0,1,1,'B',1,0.833333,83,543158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 90}}',14.582,161315547,42860,NULL,'2021-04-27 14:29:45',1619533785,NULL),(1864537191,22923657,1,154454,1,1,1,'B',1,0.843074,258,552541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 343, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 462}}',15.1348,161945309,479357,NULL,'2021-05-15 03:40:53',1621050053,NULL),(1865959408,22923657,1,2010535,1,1,1,'C',1,0.796721,53,360618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 305}}',15.2225,164032511,132018,NULL,'2021-07-17 09:17:03',1626513423,NULL),(1864392026,22923657,1,2010661,1,1,1,'B',1,0.892562,121,646660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 95, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 121}}',15.2811,161846823,106187,NULL,'2021-05-12 11:58:30',1620820710,NULL),(1864916860,22923657,1,1910541,1,1,1,'C',1,0.793103,163,196144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 244}, \"maximum_statistics\": {\"great\": 377}}',16.3085,162655938,146934,NULL,'2021-06-04 09:51:07',1622800267,NULL),(1864528972,22923657,1,138617,1,1,1,'C',1,0.795297,101,373095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 37, \"great\": 464, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 723}}',16.5538,161948213,421822,NULL,'2021-05-15 05:39:43',1621057183,NULL),(1865815265,22923657,1,2267348,1,1,1,'B',1,0.814815,184,464804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 270}}',16.6587,163968499,187772,NULL,'2021-07-15 10:26:05',1626344765,NULL),(1865913435,22923657,1,18380,0,1,1,'B',1,0.803059,59,368375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 32, \"great\": 349, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',16.6907,164032595,297860,NULL,'2021-07-17 09:21:36',1626513696,NULL),(1865177960,22923657,1,759317,1,1,1,'B',1,0.830275,95,55287,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 108, \"great\": 900}, \"maximum_statistics\": {\"great\": 1199}}',17.4663,162882886,350696,NULL,'2021-06-11 10:59:31',1623409171,NULL),(1867785876,22923657,1,1477879,1,1,1,'B',1,0.835526,247,534708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 304}}',18.0918,166693166,253176,NULL,'2021-10-16 16:41:21',1634402481,NULL),(1864505495,22923657,1,1910511,1,1,1,'B',1,0.846774,222,570711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 173, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 248}}',18.4446,162037443,191844,NULL,'2021-05-17 15:46:07',1621266367,NULL),(1864056153,22923657,1,480200,1,1,1,'B',1,0.894366,96,646912,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 174, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 213}}',18.5107,161282864,282815,NULL,'2021-04-26 15:37:34',1619451454,NULL),(1863997089,22923657,1,2268506,1,1,1,'A',1,0.945455,55,859605,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',18.7537,161273550,23465,NULL,'2021-04-26 09:59:38',1619431178,NULL),(1864109945,22923657,1,2268506,1,1,1,'S',1,0.963636,55,863395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 55}}',19.3726,161491207,23676,NULL,'2021-05-02 09:40:16',1619948416,NULL),(1865001192,22923657,1,2856247,1,1,1,'B',1,0.815589,123,114700,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 27, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',19.3747,162622332,304556,NULL,'2021-06-03 10:25:45',1622715945,NULL),(1865157438,22923657,1,128680,1,1,1,'B',1,0.848824,185,75602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 27, \"great\": 650, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 893}}',19.8304,162976930,360273,NULL,'2021-06-14 09:30:22',1623663022,NULL),(1865068363,22923657,1,777241,1,1,1,'B',1,0.824064,147,55362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 49, \"great\": 655, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 935}}',20.158,162688536,288979,NULL,'2021-06-05 06:56:47',1622876207,NULL),(1864560120,22923657,1,1804616,1,1,1,'B',1,0.883741,171,555782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 458, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 572}}',20.2293,161995498,408579,NULL,'2021-05-16 10:40:32',1621161632,NULL),(1870342383,22923657,1,1398433,1,1,1,'B',1,0.846749,126,448903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 235, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 323}}',20.5457,170501230,158760,NULL,'2022-03-16 08:42:23',1647420143,NULL),(1864565342,22923657,1,1809811,1,1,1,'S',1,0.981982,111,889792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 111}}',22.3846,161995165,111387,NULL,'2021-05-16 10:25:56',1621160756,NULL),(1865864542,22923657,1,2350036,1,1,1,'B',1,0.844398,236,85340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 167, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',22.4598,163897001,95034,NULL,'2021-07-13 03:43:10',1626147790,NULL),(1865002707,22923657,1,1813649,1,1,1,'A',1,0.913357,276,208171,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 230, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 277}}',23.0958,162498685,141447,NULL,'2021-05-30 15:24:56',1622388296,NULL),(1865002719,22923657,1,1813649,1,1,1,'A',1,0.953069,267,121392,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 257, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 277}}',23.1739,162591319,128443,NULL,'2021-06-02 12:38:10',1622637490,NULL),(1874375064,22923657,1,2859907,1,1,1,'A',1,0.902584,164,291444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 414, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 503}}',23.5521,176616355,227502,NULL,'2023-01-04 10:31:29',1672828289,NULL),(1864991399,22923657,1,2056125,1,1,1,'B',1,0.865741,171,80004,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 22, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 540}}',24.2714,162499331,175881,NULL,'2021-05-30 15:46:03',1622389563,NULL),(1864973001,22923657,1,71086,0,1,1,'C',1,0.799263,202,201668,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 39, \"great\": 364, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',24.3357,162563354,219936,NULL,'2021-06-01 15:24:51',1622561091,NULL),(1866246104,22923657,1,1863413,1,1,1,'A',1,0.953704,104,695742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 148, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 162}}',24.4568,164479842,168324,NULL,'2021-07-31 10:21:15',1627726875,NULL),(1865109780,22923657,1,1910541,1,1,1,'B',1,0.892573,231,92994,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 304}, \"maximum_statistics\": {\"great\": 377}}',25.2983,162663502,135270,NULL,'2021-06-04 14:42:48',1622817768,NULL),(1864916798,22923657,1,1910541,1,1,1,'B',1,0.875332,128,164732,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',26.4911,162595321,145582,NULL,'2021-06-02 14:45:01',1622645101,NULL),(1865783352,22923657,1,1398433,1,1,1,'S',1,0.950464,323,110593,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 291, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 323}}',27.2387,163969211,135459,NULL,'2021-07-15 11:00:29',1626346829,NULL),(1866674779,22923657,1,777242,1,1,1,'B',1,0.822663,153,389661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 39, \"great\": 543}, \"maximum_statistics\": {\"great\": 781}}',27.2784,165253502,378126,NULL,'2021-08-25 04:59:14',1629867554,NULL),(1865896924,22923657,1,1486579,0,1,1,'B',1,0.864493,190,498577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 19, \"great\": 522, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 690}}',28.6664,163996107,430222,NULL,'2021-07-16 06:27:51',1626416871,NULL),(1865910685,22923657,1,2267348,1,1,1,'B',1,0.896296,180,305929,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',29.3666,164032339,142878,NULL,'2021-07-17 09:09:04',1626512944,NULL),(1865933736,22923657,1,1813649,1,1,1,'B',1,0.895307,146,632180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 220, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 277}}',31.2536,164032418,216455,NULL,'2021-07-17 09:12:34',1626513154,NULL),(1865002513,22923657,1,1810858,1,1,1,'A',1,0.935154,90,91879,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 261, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 293}}',31.8107,162591650,111004,NULL,'2021-06-02 12:49:54',1622638194,NULL),(1865169913,22923657,1,1863411,1,1,1,'A',1,0.961538,205,101058,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 381, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 403}}',31.9808,162977636,158731,NULL,'2021-06-14 10:08:16',1623665296,NULL),(1865183140,22923657,1,775380,1,1,1,'B',1,0.862784,305,72285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 30, \"great\": 765, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1013}}',32.5508,162973570,356064,NULL,'2021-06-14 06:13:26',1623651206,NULL),(1865959438,22923657,1,2010622,1,1,1,'A',1,0.916268,108,642208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 177, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 209}}',33.1999,164032486,159876,NULL,'2021-07-17 09:15:18',1626513318,NULL),(1864566018,22923657,1,1812097,1,1,1,'A',1,0.937824,176,760383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 171, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 193}}',33.8652,161995251,192566,NULL,'2021-05-16 10:29:42',1621160982,NULL),(1865242859,22923657,1,2839010,1,1,1,'B',1,0.880446,386,91543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 30, \"great\": 781}, \"maximum_statistics\": {\"great\": 987}}',34.2675,162976690,351682,NULL,'2021-06-14 09:15:59',1623662159,NULL),(1865656881,22923657,1,1813649,1,1,1,'A',1,0.933213,277,352264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',35.2313,163643467,158932,NULL,'2021-07-05 08:34:33',1625474073,NULL),(1865001200,22923657,1,2856247,1,1,1,'A',1,0.920786,347,88483,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 670, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',35.2967,162622468,330144,NULL,'2021-06-03 10:32:31',1622716351,NULL),(1865177973,22923657,1,759319,1,1,1,'A',1,0.934397,248,91909,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 748}, \"maximum_statistics\": {\"great\": 846}}',36.186,162882775,328565,NULL,'2021-06-11 10:53:09',1623408789,NULL),(1864885155,22923657,1,2010535,1,1,1,'A',1,0.92623,197,208569,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 305}}',36.5916,162622121,164578,NULL,'2021-06-03 10:15:53',1622715353,NULL),(1865169993,22923657,1,1863411,1,1,1,'B',1,0.882134,189,534806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',36.8284,162978086,222630,NULL,'2021-06-14 10:33:15',1623666795,NULL),(1866191059,22923657,1,2341874,1,1,1,'B',1,0.89983,147,589410,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 507}, \"maximum_statistics\": {\"great\": 589}}',36.9676,164480130,298938,NULL,'2021-07-31 10:35:22',1627727722,NULL),(1865954559,22923657,1,2341874,1,1,1,'A',1,0.973684,183,120796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 566}, \"maximum_statistics\": {\"great\": 589}}',37.9505,164194052,238728,NULL,'2021-07-22 11:37:12',1626953832,NULL),(1865002527,22923657,1,1810858,1,1,1,'A',1,0.938567,166,207687,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 261, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 293}}',38.0299,162595006,144164,NULL,'2021-06-02 14:35:53',1622644553,NULL),(1865782848,22923657,1,1396767,1,1,1,'B',1,0.887246,174,79311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 9, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 541}}',38.0656,163969299,182899,NULL,'2021-07-15 11:04:12',1626347052,NULL),(1867863378,22923657,1,2341874,1,1,1,'A',1,0.902377,172,309126,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 485}, \"maximum_statistics\": {\"great\": 589}}',38.2331,167010403,294397,NULL,'2021-10-28 04:24:09',1635395049,NULL),(1865219244,22923657,1,1808650,1,1,1,'A',1,0.923267,186,91780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',40.3705,163037815,149175,NULL,'2021-06-16 09:39:55',1623836395,NULL),(1866191053,22923657,1,2341874,1,1,1,'A',1,0.912564,160,614376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 503}, \"maximum_statistics\": {\"great\": 589}}',42.6095,164480003,362076,NULL,'2021-07-31 10:28:43',1627727323,NULL),(1865186237,22923657,1,1897206,1,1,1,'A',1,0.900438,193,92032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 378}, \"maximum_statistics\": {\"great\": 457}}',42.6209,163037739,161717,NULL,'2021-06-16 09:35:37',1623836137,NULL),(1865224968,22923657,1,70365,0,1,1,'A',1,0.930118,190,103042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 445, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',43.8875,162976972,185632,NULL,'2021-06-14 09:33:06',1623663186,NULL),(1865045795,22923657,1,1950626,1,1,1,'A',1,0.90479,163,96910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 722}, \"maximum_statistics\": {\"great\": 856}}',44.129,162729009,326481,NULL,'2021-06-06 12:12:01',1622981521,NULL),(1864717121,22923657,1,71086,0,1,1,'A',1,0.938306,278,109612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 488, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 543}}',49.0432,162204862,211780,NULL,'2021-05-22 11:02:17',1621681337,NULL),(1876502146,22924294,1,3424970,0,1,1,'D',1,0.471429,12,32924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 56, \"great\": 48}, \"maximum_statistics\": {\"great\": 140}}',0.096756,179664480,23592,NULL,'2023-07-03 10:29:37',1688380177,NULL),(1865393234,22924294,1,1772048,0,1,1,'D',1,0.666396,37,92287,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 132, \"great\": 337}, \"maximum_statistics\": {\"great\": 616}}',2.008,163322644,145766,NULL,'2021-06-25 11:32:15',1624620735,NULL),(1865497427,22924294,1,2051066,0,1,1,'C',1,0.732955,40,125302,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 47, \"great\": 170}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',3.52014,163322808,74532,NULL,'2021-06-25 11:40:45',1624621245,NULL),(1865498400,22924294,1,2051068,0,1,1,'B',1,0.8875,58,245934,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.0473,163322784,58536,NULL,'2021-06-25 11:38:49',1624621129,NULL),(1875955980,22926732,1,2051066,0,1,1,'C',1,0.732955,55,260138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 162}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',4.71272,178931639,89736,NULL,'2023-05-17 18:24:09',1684347849,NULL),(1875940791,22926732,1,1582620,0,1,1,'B',1,0.824074,103,415619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 33, \"great\": 418}, \"maximum_statistics\": {\"great\": 594}}',18.461,178943170,340444,NULL,'2023-05-18 14:19:03',1684419543,NULL),(1868107063,22929030,1,484611,1,1,1,'C',1,0.770149,41,321837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 226}, \"maximum_statistics\": {\"great\": 335}}',NULL,167271462,199186,NULL,'2021-11-06 14:38:30',1636209510,NULL),(1865170042,22929030,1,1863413,0,1,1,'D',1,0.641975,39,36504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 42, \"great\": 88}, \"maximum_statistics\": {\"great\": 162}}',0.69087,162950729,62826,NULL,'2021-06-13 12:28:26',1623587306,NULL),(1865199357,22929030,1,1442771,0,1,1,'B',1,0.817708,85,357663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',4.65545,162950552,49600,NULL,'2021-06-13 12:20:53',1623586853,NULL),(1864357816,22929030,1,1863413,0,1,1,'C',1,0.799383,55,321551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 162}}',5.04372,161543756,51438,NULL,'2021-05-03 20:15:24',1620072924,NULL),(1868117254,22929030,1,1769894,0,1,1,'C',1,0.759825,41,301097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 141}, \"maximum_statistics\": {\"great\": 229}}',6.19023,167304837,78842,NULL,'2021-11-07 17:22:39',1636305759,NULL),(1867973087,22929030,1,29955,0,1,1,'B',1,0.826087,31,368037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 92}}',7.26423,167112188,54048,NULL,'2021-10-31 12:59:30',1635685170,NULL),(1872691200,22929030,1,2649161,0,1,1,'C',1,0.792253,65,364588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 142}}',7.43912,174113763,46102,NULL,'2022-08-22 22:13:42',1661206422,NULL),(1868007583,22929030,1,988327,0,1,1,'B',1,0.834951,96,498053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 206}}',9.42724,167112287,238995,NULL,'2021-10-31 13:03:10',1635685390,NULL),(1868177288,22929030,1,2808148,0,1,1,'B',1,0.877451,49,519590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 102}}',13.0486,167403564,38862,NULL,'2021-11-11 19:52:28',1636660348,NULL),(1868880896,22929030,1,3087417,1,1,1,'B',1,0.842857,80,449861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 175}}',15.0476,168571458,72247,NULL,'2021-12-27 22:11:55',1640643115,NULL),(1867967650,22929030,1,2826024,1,1,1,'B',1,0.862275,58,439832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 167}}',18.2721,167194879,84494,NULL,'2021-11-03 18:14:11',1635963251,NULL),(1868853758,22929030,1,2836757,1,1,1,'A',1,0.900662,137,558794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 151}}',25.2495,168571495,116724,NULL,'2021-12-27 22:13:51',1640643231,NULL),(1875195957,22935109,1,2039236,1,1,1,'D',1,0.567961,19,204425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 36}, \"maximum_statistics\": {\"great\": 103}}',NULL,177796260,230664,NULL,'2023-03-11 14:36:09',1678545369,NULL),(1875143497,22935109,1,2804677,0,1,1,'D',1,0.549853,26,146856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 102, \"great\": 136}, \"maximum_statistics\": {\"great\": 341}}',0.436626,177882956,162374,NULL,'2023-03-16 16:13:57',1678983237,NULL),(1868315580,22935109,1,1830198,0,1,1,'D',1,0.675223,38,210923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 71, \"great\": 228}, \"maximum_statistics\": {\"great\": 448}}',2.8806,167568610,184928,NULL,'2021-11-18 09:48:55',1637228935,NULL),(1875156733,22935109,1,2845845,1,1,1,'B',1,0.845161,40,485961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 155}}',7.6722,177882779,108693,NULL,'2023-03-16 16:04:15',1678982655,NULL),(1875192419,22935109,1,1863234,1,1,1,'B',1,0.867857,55,566271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 140}}',10.2056,177882717,183339,NULL,'2023-03-16 16:00:59',1678982459,NULL),(1875238394,22935109,1,2090843,0,1,1,'B',1,0.874214,62,513805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 159}}',10.4282,177796298,93312,NULL,'2023-03-11 14:37:54',1678545474,NULL),(1875239725,22935109,1,1421864,0,1,1,'B',1,0.841897,45,485395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 196}, \"maximum_statistics\": {\"great\": 253}}',10.4943,177882911,243722,NULL,'2023-03-16 16:11:23',1678983083,NULL),(1875195749,22935109,1,1261691,0,1,1,'B',1,0.898734,72,568026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 158}}',13.6173,177796352,110428,NULL,'2023-03-11 14:39:43',1678545583,NULL),(1875209508,22935109,1,830081,0,1,1,'A',1,0.90404,53,607994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 198}}',14.7688,177882838,203913,NULL,'2023-03-16 16:07:33',1678982853,NULL),(1877335801,22938160,1,1093726,0,1,1,'D',1,0.5,21,47630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 23}, \"maximum_statistics\": {\"great\": 89}}',0.073762,180988918,160680,NULL,'2023-09-29 11:35:27',1695987327,NULL),(1878007728,22944014,1,891542,1,1,1,'A',1,0.903226,280,629131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 598}, \"maximum_statistics\": {\"great\": 713}}',NULL,181789305,522200,NULL,'2023-11-29 21:02:08',1701291728,NULL),(1878041094,22944014,1,1035543,1,1,1,'A',1,0.953947,98,695398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 210, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 228}}',NULL,181789359,201497,NULL,'2023-11-29 21:08:58',1701292138,NULL),(1877098022,22944014,1,3578082,1,1,1,'A',1,0.958097,231,767847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 654}, \"maximum_statistics\": {\"great\": 704}}',NULL,180617781,528310,NULL,'2023-09-03 19:48:57',1693770537,NULL),(1877997035,22944014,1,1381992,0,1,1,'C',1,0.775934,62,353729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 166}, \"maximum_statistics\": {\"great\": 241}}',11.4612,181788532,90523,NULL,'2023-11-29 19:29:01',1701286141,NULL),(1865006609,22944014,1,1932035,0,1,1,'B',1,0.8466,118,446121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 61, \"great\": 479}, \"maximum_statistics\": {\"great\": 603}}',19.1773,162693889,282944,NULL,'2021-06-05 10:57:38',1622890658,NULL),(1865132182,22944014,1,3015748,1,1,1,'B',1,0.878846,85,526965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 216}, \"maximum_statistics\": {\"great\": 260}}',22.4685,162729451,119616,NULL,'2021-06-06 12:30:04',1622982604,NULL),(3120689150,22944014,1,4668965,1,1,1,'A',1,0.944444,33,731627,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',23.5593,184565043,15482,NULL,'2024-07-07 12:37:39',1720355859,NULL),(1877997040,22944014,1,1381992,1,1,1,'B',1,0.854772,125,536419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 196}, \"maximum_statistics\": {\"great\": 241}}',24.9965,181790459,131353,NULL,'2023-11-29 23:50:57',1701301857,NULL),(1866823899,22944014,1,144416,0,1,1,'X',1,1,95,366176,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95}, \"maximum_statistics\": {\"great\": 95}}',25.6033,165411322,191684,NULL,'2021-08-30 11:10:52',1630321852,NULL),(1866823905,22944014,1,144416,0,1,1,'S',1,0.994737,95,759356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 95}}',26.1524,165422931,225504,NULL,'2021-08-30 18:57:45',1630349865,NULL),(1865481408,22944014,1,1827144,0,1,1,'S',1,0.995575,113,738254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',31.6273,163298907,93602,NULL,'2021-06-24 16:40:28',1624552828,NULL),(1865484647,22944014,1,2222443,0,1,1,'A',1,0.943396,106,777018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',32.5688,163395496,67192,NULL,'2021-06-27 15:06:59',1624806419,NULL),(1868794102,22944014,1,665129,0,1,1,'A',1,0.91791,75,595693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 134}}',34.1088,168229431,84150,NULL,'2021-12-14 12:55:43',1639486543,NULL),(1865387450,22944014,1,3015748,1,1,1,'A',1,0.934615,161,671301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 260}}',34.4718,163142035,181004,NULL,'2021-06-19 13:59:19',1624111159,NULL),(1871990738,22944014,1,2020903,1,1,1,'A',1,0.98125,239,795347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 232}, \"maximum_statistics\": {\"great\": 240}}',34.8975,173107373,192258,NULL,'2022-07-05 17:22:30',1657041750,NULL),(1865508906,22944014,1,2994848,1,1,1,'S',1,0.989744,195,843059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 195}}',36.2549,163298868,282489,NULL,'2021-06-24 16:39:05',1624552745,NULL),(1866304666,22944014,1,1655724,0,1,1,'S',1,0.973118,93,868012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',36.9703,164645042,50990,NULL,'2021-08-05 13:11:05',1628169065,NULL),(1866322486,22944014,1,800250,1,1,1,'S',1,0.991304,230,878846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 230}}',37.6954,164647828,221854,NULL,'2021-08-05 14:45:56',1628174756,NULL),(1873327507,22944014,1,3789502,1,1,1,'S',1,0.99375,160,877003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 160}}',39.2428,175027669,152280,NULL,'2022-10-10 20:51:27',1665435087,NULL),(1865462934,22944014,1,1920739,0,1,1,'X',1,1,260,916477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',39.3331,163395377,251249,NULL,'2021-06-27 15:01:48',1624806108,NULL),(1866319415,22944014,1,1682104,1,1,1,'S',1,0.99026,154,885332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 154}}',39.3948,164645137,137814,NULL,'2021-08-05 13:14:11',1628169251,NULL),(1865437875,22944014,1,2802365,1,1,1,'S',1,0.951681,238,777579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 215}, \"maximum_statistics\": {\"great\": 238}}',41.7533,163403064,203654,NULL,'2021-06-27 20:04:34',1624824274,NULL),(1868816051,22944014,1,97399,1,1,1,'A',1,0.907609,155,563980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 276}}',41.9982,168228167,200470,NULL,'2021-12-14 11:38:25',1639481905,NULL),(1866338073,22944014,1,2102291,1,1,1,'X',1,1,93,850226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',42.149,164644950,68220,NULL,'2021-08-05 13:07:52',1628168872,NULL),(1865016061,22944014,1,1937980,0,1,1,'A',1,0.981283,212,817004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 374}}',42.5602,162692053,281899,NULL,'2021-06-05 09:39:51',1622885991,NULL),(1865481915,22944014,1,1827252,0,1,1,'A',1,0.954545,202,766817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 209}}',43.328,163298941,166378,NULL,'2021-06-24 16:41:48',1624552908,NULL),(1868632035,22944014,1,1616917,1,1,1,'A',1,0.940141,142,840519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 125}, \"maximum_statistics\": {\"great\": 142}}',43.5258,168026972,108677,NULL,'2021-12-06 13:52:45',1638798765,NULL),(1873159924,22944014,1,3683610,1,1,1,'A',1,0.988938,336,821895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 452}}',44.5584,174670731,392188,NULL,'2022-09-22 14:07:22',1663855642,NULL),(1871933454,22944014,1,21577,1,1,1,'A',1,0.917411,135,674351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 224}}',45.0282,173106989,153130,NULL,'2022-07-05 17:01:49',1657040509,NULL),(1866321367,22944014,1,1690354,1,1,1,'A',1,0.962457,291,753513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 293}}',46.2893,164648033,280472,NULL,'2021-08-05 14:53:21',1628175201,NULL),(1866584119,22944014,1,1747119,1,1,1,'S',1,0.98622,254,880438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 254}}',46.3292,164968028,240038,NULL,'2021-08-15 21:37:31',1629063451,NULL),(1877156252,22944014,1,4112206,1,1,1,'X',1,1,255,954641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 255, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',49.0804,180617707,391360,NULL,'2023-09-03 19:41:31',1693770091,NULL),(1878036890,22944014,1,4353104,1,1,1,'S',1,0.998403,313,869106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 312}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 10}}',49.4147,181816692,419702,NULL,'2023-12-02 02:46:26',1701485186,NULL),(1866907753,22944014,1,1007711,1,1,1,'S',1,0.980132,151,761289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 151}}',49.9522,165394501,119242,NULL,'2021-08-29 19:36:02',1630265762,NULL),(1866848732,22944014,1,2053797,1,1,1,'X',1,1,201,887714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',50.6406,165422969,176048,NULL,'2021-08-30 18:59:20',1630349960,NULL),(1868823853,22944014,1,749857,0,1,1,'A',1,0.929467,122,648164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 283}, \"maximum_statistics\": {\"great\": 319}}',51.0578,168227484,194610,NULL,'2021-12-14 10:50:29',1639479029,NULL),(1866371023,22944014,1,1556734,1,1,1,'S',1,0.971861,231,819945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 218}, \"maximum_statistics\": {\"great\": 231}}',51.0674,164644697,218548,NULL,'2021-08-05 12:58:13',1628168293,NULL),(1870494943,22944014,1,1743406,1,1,1,'S',1,0.995751,353,939896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 353}}',51.1176,170776849,311754,NULL,'2022-03-27 16:08:46',1648397326,NULL),(1866298027,22944014,1,1942554,1,1,1,'S',1,0.997908,239,880654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 239}}',53.5704,164645324,233656,NULL,'2021-08-05 13:21:04',1628169664,NULL),(3120738327,22944014,1,4532607,1,1,1,'X',1,1,155,879678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155}, \"maximum_statistics\": {\"great\": 155}}',53.5951,184565189,138640,NULL,'2024-07-07 12:48:52',1720356532,NULL),(1866429216,22944014,1,2043002,1,1,1,'A',1,0.97032,338,812715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 413}, \"maximum_statistics\": {\"great\": 438}}',54.042,164958856,422486,NULL,'2021-08-15 15:16:25',1629040585,NULL),(2856193898,22944014,1,3728181,1,1,1,'A',1,0.988235,104,823721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 170}}',54.6515,183970177,120020,NULL,'2024-05-19 11:49:33',1716119373,NULL),(1866918780,22944014,1,664387,0,1,1,'S',1,0.994681,94,771693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 94}}',54.6714,165422759,81403,NULL,'2021-08-30 18:49:57',1630349397,NULL),(1877265623,22944014,1,4192954,1,1,1,'X',1,1,92,887627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',54.78,180751943,67980,NULL,'2023-09-12 18:05:31',1694541931,NULL),(1872511459,22944014,1,692010,1,1,1,'S',1,0.995575,226,946457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 224, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',56.2632,173812803,249060,NULL,'2022-08-07 18:05:14',1659895514,NULL),(1870394650,22944014,1,1224768,1,1,1,'S',1,0.990536,317,819648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 311}, \"maximum_statistics\": {\"great\": 317}}',56.7389,170777052,344610,NULL,'2022-03-27 16:18:38',1648397918,NULL),(1873343361,22944014,1,1854047,1,1,1,'S',1,0.983696,92,820324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 92}}',56.8664,175086631,64396,NULL,'2022-10-14 12:30:39',1665750639,NULL),(1870639840,22944014,1,3515770,1,1,1,'A',1,0.961686,227,764304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 261}}',57.3507,170957837,257654,NULL,'2022-04-04 14:07:01',1649081221,NULL),(1870113818,22944014,1,1492008,1,1,1,'S',1,0.979508,122,902733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',57.4376,170288315,88210,NULL,'2022-03-06 20:36:18',1646598978,NULL),(1872194104,22944014,1,23997,1,1,1,'A',1,0.948161,268,756708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 299}}',59.449,173428859,258470,NULL,'2022-07-20 13:15:58',1658322958,NULL),(1872240728,22944014,1,2771272,1,1,1,'A',1,0.967213,312,794108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 462}, \"maximum_statistics\": {\"great\": 488}}',60.5884,173371022,407895,NULL,'2022-07-17 18:41:54',1658083314,NULL),(1868771133,22944014,1,1587830,1,1,1,'S',1,0.953405,279,816784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 253}, \"maximum_statistics\": {\"great\": 279}}',61.1484,168228054,291910,NULL,'2021-12-14 11:30:34',1639481434,NULL),(1877952972,22944014,1,2117096,1,1,1,'X',1,1,237,901423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 237}, \"maximum_statistics\": {\"great\": 237}}',61.1944,181823552,229308,NULL,'2023-12-02 14:08:23',1701526103,NULL),(1877261713,22944014,1,4192953,1,1,1,'S',1,0.992308,65,919531,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',63.1903,180751958,42213,NULL,'2023-09-12 18:07:01',1694542021,NULL),(1872069208,22944014,1,2152866,1,1,1,'S',1,0.989394,330,833999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 330}}',65.3059,173322956,332686,NULL,'2022-07-15 14:02:25',1657893745,NULL),(3120727889,22944014,1,58296,1,1,1,'S',1,0.997361,379,876909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 379}}',69.7988,184565164,329804,NULL,'2024-07-07 12:46:27',1720356387,NULL),(1877063473,22944014,1,3894888,1,1,1,'A',1,0.993333,217,912175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',69.8752,180628147,242292,NULL,'2023-09-04 14:31:47',1693837907,NULL),(1870093269,22944014,1,1734615,1,1,1,'A',1,0.986217,332,791342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 636}, \"maximum_statistics\": {\"great\": 653}}',71.3481,170288019,577308,NULL,'2022-03-06 20:20:20',1646598020,NULL),(1876064329,22944014,1,4097712,1,1,1,'S',1,0.99,300,919140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',79.1439,179187848,303940,NULL,'2023-06-02 15:36:33',1685720193,NULL),(1877952337,22944014,1,3911348,1,1,1,'A',1,0.995924,298,892787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 368}}',85.1866,181816763,351942,NULL,'2023-12-02 02:54:55',1701485695,NULL),(1873431493,22944014,1,3763147,1,1,1,'S',1,0.995845,361,927760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 361}}',89.6466,175070752,390402,NULL,'2022-10-13 13:39:40',1665668380,NULL),(1877981245,22944014,1,4090936,1,1,1,'A',1,0.987306,523,851928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 696, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 709}}',95.2071,181816739,763060,NULL,'2023-12-02 02:52:02',1701485522,NULL),(1877965379,22944014,1,3797306,1,1,1,'S',1,0.992933,566,837850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 558}, \"maximum_statistics\": {\"great\": 566}}',96.6129,181816646,602764,NULL,'2023-12-02 02:40:45',1701484845,NULL),(1867341653,22945994,1,1763478,0,1,1,'C',1,0.71371,25,238717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 77}, \"maximum_statistics\": {\"great\": 124}}',3.55516,166117554,37730,NULL,'2021-09-25 12:56:49',1632574609,NULL),(1867287178,22945994,1,2787350,1,1,1,'B',1,0.833333,66,469626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 120}}',7.88597,166040093,87556,NULL,'2021-09-22 14:53:18',1632322398,NULL),(1866716919,22945994,1,46803,0,1,1,'B',1,0.849206,65,477576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.35719,165260839,67178,NULL,'2021-08-25 12:01:15',1629892875,NULL),(1867911212,22945994,1,1645700,1,1,1,'C',1,0.718112,54,242626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 46, \"great\": 217}, \"maximum_statistics\": {\"great\": 392}}',8.87777,166891540,122354,NULL,'2021-10-23 17:21:24',1635009684,NULL),(1875826127,22945994,1,74500,0,1,1,'C',1,0.744928,112,299703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 214}, \"maximum_statistics\": {\"great\": 345}}',10.4435,178701639,137114,NULL,'2023-05-03 15:27:16',1683127636,NULL),(1867888887,22945994,1,1988749,0,1,1,'C',1,0.756897,60,309393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 179}, \"maximum_statistics\": {\"great\": 290}}',11.5905,166890118,111344,NULL,'2021-10-23 16:31:23',1635006683,NULL),(1867890756,22945994,1,250468,1,1,1,'C',1,0.758893,71,307481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 155}, \"maximum_statistics\": {\"great\": 253}}',12.6463,166890375,144850,NULL,'2021-10-23 16:40:08',1635007208,NULL),(1867889105,22945994,1,1407272,1,1,1,'C',1,0.779481,104,335121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 40, \"great\": 277}, \"maximum_statistics\": {\"great\": 424}}',12.8806,166890249,182740,NULL,'2021-10-23 16:36:00',1635006960,NULL),(1867876879,22945994,1,2090845,0,1,1,'C',1,0.766319,53,301367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 245}, \"maximum_statistics\": {\"great\": 383}}',13.0305,166888981,125250,NULL,'2021-10-23 15:50:05',1635004205,NULL),(1867298091,22945994,1,943991,0,1,1,'C',1,0.770903,89,305819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 299}}',13.074,166040379,111393,NULL,'2021-09-22 15:04:34',1632323074,NULL),(1867227422,22945994,1,46628,0,1,1,'C',1,0.770833,59,304600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 240}}',14.9191,166040225,93988,NULL,'2021-09-22 14:58:19',1632322699,NULL),(1867287306,22945994,1,2787355,1,1,1,'B',1,0.850877,138,492427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 228}}',15.8953,166040137,135750,NULL,'2021-09-22 14:54:56',1632322496,NULL),(1871040842,22945994,1,1908408,0,1,1,'C',1,0.775758,134,348216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 211}, \"maximum_statistics\": {\"great\": 330}}',16.6034,171627047,151866,NULL,'2022-05-03 14:00:53',1651586453,NULL),(1867887101,22945994,1,240376,0,1,1,'B',1,0.863208,119,542726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 212}}',19.1999,166891698,188570,NULL,'2021-10-23 17:27:33',1635010053,NULL),(1867482727,22945994,1,487707,0,1,1,'S',1,0.971264,87,849472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',19.771,166334305,48149,NULL,'2021-10-03 10:48:20',1633258100,NULL),(1867845800,22945994,1,882805,0,1,1,'B',1,0.800279,76,398589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 11, \"great\": 226}, \"maximum_statistics\": {\"great\": 358}}',21.1082,166891027,232358,NULL,'2021-10-23 17:03:45',1635008625,NULL),(1867254433,22945994,1,2395958,0,1,1,'B',1,0.834328,126,445846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 335}}',22.0645,166040335,169060,NULL,'2021-09-22 15:02:44',1632322964,NULL),(1867257581,22945994,1,538712,0,1,1,'B',1,0.865566,191,563124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 212}}',22.5259,166040474,192464,NULL,'2021-09-22 15:08:57',1632323337,NULL),(1867896375,22945994,1,1035902,1,1,1,'B',1,0.867089,73,474246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 187}, \"maximum_statistics\": {\"great\": 237}}',22.5492,166890939,128980,NULL,'2021-10-23 17:00:27',1635008427,NULL),(1867899614,22945994,1,2003950,0,1,1,'B',1,0.886667,169,587307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 225}}',23.0879,166891274,143190,NULL,'2021-10-23 17:12:02',1635009122,NULL),(1867830795,22945994,1,12788,0,1,1,'A',1,0.970588,88,731779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 119}}',24.0809,166889773,68078,NULL,'2021-10-23 16:18:52',1635005932,NULL),(1867894968,22945994,1,1032282,0,1,1,'A',1,0.905914,86,620298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 186}}',24.4597,166888938,142562,NULL,'2021-10-23 15:48:08',1635004088,NULL),(1867830005,22945994,1,1846962,0,1,1,'B',1,0.84,74,423794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 192}, \"maximum_statistics\": {\"great\": 250}}',24.4765,166890833,105222,NULL,'2021-10-23 16:56:48',1635008208,NULL),(1867181752,22945994,1,3205769,1,1,1,'B',1,0.867188,183,551046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 143}, \"maximum_statistics\": {\"great\": 192}}',24.5829,165845524,138790,NULL,'2021-09-15 14:57:17',1631717837,NULL),(1867846410,22945994,1,165664,0,1,1,'B',1,0.816129,55,380685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 216}, \"maximum_statistics\": {\"great\": 310}}',25.0046,166889821,149628,NULL,'2021-10-23 16:20:48',1635006048,NULL),(1867835399,22945994,1,2284485,1,1,1,'B',1,0.894737,190,673413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 150}, \"maximum_statistics\": {\"great\": 190}}',28.0415,166890019,181149,NULL,'2021-10-23 16:28:02',1635006482,NULL),(1868633329,22945994,1,2051067,0,1,1,'B',1,0.810127,89,377055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 270}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',28.0989,168026561,166290,NULL,'2021-12-06 13:31:01',1638797461,NULL),(1867919244,22945994,1,1655999,0,1,1,'A',1,0.919355,140,649767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 248}}',31.656,166891494,185714,NULL,'2021-10-23 17:19:36',1635009576,NULL),(1867928587,22945994,1,1827252,0,1,1,'A',1,0.913876,103,598009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 209}}',32.2359,166890881,124776,NULL,'2021-10-23 16:58:19',1635008299,NULL),(1867115783,22945994,1,188309,1,1,1,'B',1,0.890187,107,566279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 214}}',32.4719,165907226,121966,NULL,'2021-09-17 18:49:36',1631904576,NULL),(1867894273,22945994,1,1419101,1,1,1,'A',1,0.917832,171,633835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 286}}',33.2704,166890324,198304,NULL,'2021-10-23 16:38:21',1635007101,NULL),(1875812716,22945994,1,2927854,0,1,1,'B',1,0.843318,217,529176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 149}, \"maximum_statistics\": {\"great\": 217}}',34.0712,178804533,167420,NULL,'2023-05-09 20:50:13',1683665413,NULL),(1867503207,22945994,1,556959,0,1,1,'S',1,0.962963,135,832073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',34.4771,166334349,97139,NULL,'2021-10-03 10:50:06',1633258206,NULL),(1867886040,22945994,1,1940335,0,1,1,'B',1,0.862018,118,513043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 256}, \"maximum_statistics\": {\"great\": 337}}',36.7699,166889880,209662,NULL,'2021-10-23 16:22:58',1635006178,NULL),(1867308850,22945994,1,3205768,0,1,1,'S',1,0.9625,160,760932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 160}}',37.2016,165985854,127000,NULL,'2021-09-20 11:53:57',1632138837,NULL),(1867886270,22945994,1,240259,0,1,1,'A',1,0.906907,289,634751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 288}, \"maximum_statistics\": {\"great\": 333}}',37.7834,166889390,256668,NULL,'2021-10-23 16:04:56',1635005096,NULL),(1867831482,22945994,1,12789,0,1,1,'S',1,0.973262,187,869584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 177}, \"maximum_statistics\": {\"great\": 187}}',38.0927,166889741,164020,NULL,'2021-10-23 16:17:13',1635005833,NULL),(1867887548,22945994,1,242003,0,1,1,'A',1,0.928571,157,634899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 252}}',39.3789,166890739,216684,NULL,'2021-10-23 16:53:40',1635008020,NULL),(1867838555,22945994,1,2044361,0,1,1,'A',1,0.958333,243,749362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 264}}',40.0977,166890637,218416,NULL,'2021-10-23 16:49:46',1635007786,NULL),(1867365052,22945994,1,46804,0,1,1,'A',1,0.918103,160,674637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',40.1516,166117458,185670,NULL,'2021-09-25 12:53:38',1632574418,NULL),(1875831259,22945994,1,277008,0,1,1,'B',1,0.87574,102,496544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 338}}',43.0619,178819140,164690,NULL,'2023-05-10 20:25:10',1683750310,NULL),(1867943041,22945994,1,2839414,1,1,1,'A',1,0.929429,333,685073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 286}, \"maximum_statistics\": {\"great\": 333}}',45.0719,166891381,287126,NULL,'2021-10-23 17:15:52',1635009352,NULL),(1867907084,22945994,1,3100244,1,1,1,'A',1,0.928571,161,655909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 280}}',45.1226,166890159,201379,NULL,'2021-10-23 16:33:05',1635006785,NULL),(1867502050,22945994,1,556948,0,1,1,'A',1,0.934272,102,647633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 213}}',45.3442,166334390,116587,NULL,'2021-10-03 10:51:43',1633258303,NULL),(1867932856,22945994,1,2640147,0,1,1,'A',1,0.965838,208,755424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 322}}',47.7769,166890585,233484,NULL,'2021-10-23 16:47:52',1635007672,NULL),(1867823773,22945994,1,817908,1,1,1,'A',1,0.91821,211,669204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 272}, \"maximum_statistics\": {\"great\": 324}}',48.8406,166891629,268000,NULL,'2021-10-23 17:24:47',1635009887,NULL),(1867526067,22945994,1,74499,0,1,1,'A',1,0.923221,190,666234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 267}}',49.1103,166464597,185113,NULL,'2021-10-08 15:51:35',1633708295,NULL),(1867828231,22945994,1,2496179,1,1,1,'S',1,0.957413,317,796906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 290}, \"maximum_statistics\": {\"great\": 317}}',49.3986,166889928,278600,NULL,'2021-10-23 16:24:48',1635006288,NULL),(1867935690,22945994,1,2825658,1,1,1,'A',1,0.945578,294,794160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 262}, \"maximum_statistics\": {\"great\": 294}}',50.2679,166889638,234828,NULL,'2021-10-23 16:13:35',1635005615,NULL),(1867831408,22945994,1,2861376,1,1,1,'A',1,0.946154,325,770821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 290}, \"maximum_statistics\": {\"great\": 325}}',50.4643,166891199,289626,NULL,'2021-10-23 17:09:35',1635008975,NULL),(1867843949,22945994,1,1525052,1,1,1,'A',1,0.934451,225,721853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 286}, \"maximum_statistics\": {\"great\": 328}}',50.9965,166891438,273742,NULL,'2021-10-23 17:17:49',1635009469,NULL),(1870096102,22945994,1,2879864,0,1,1,'A',1,0.90597,205,645498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 335}}',53.223,170167133,262652,NULL,'2022-03-01 20:04:25',1646165065,NULL),(1867861608,22945994,1,1581999,1,1,1,'A',1,0.965035,285,756957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 286}}',54.2863,166889167,277508,NULL,'2021-10-23 15:56:42',1635004602,NULL),(1867877391,22945994,1,2090848,0,1,1,'S',1,0.973913,230,840422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 218}, \"maximum_statistics\": {\"great\": 230}}',54.433,166889032,199976,NULL,'2021-10-23 15:51:50',1635004310,NULL),(1870048251,22945994,1,46805,0,1,1,'B',1,0.899123,154,598667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',54.5043,170167244,227390,NULL,'2022-03-01 20:09:27',1646165367,NULL),(1867929286,22945994,1,2014471,0,1,1,'S',1,0.963492,315,845626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 292}, \"maximum_statistics\": {\"great\": 315}}',56.1125,166891136,272540,NULL,'2021-10-23 17:07:10',1635008830,NULL),(1867910884,22945994,1,2602920,1,1,1,'S',1,0.971307,941,845832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 887}, \"maximum_statistics\": {\"great\": 941}}',63.3023,166889299,874708,NULL,'2021-10-23 16:02:15',1635004935,NULL),(1867632643,22945994,1,963441,0,1,1,'A',1,0.944079,304,791553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 270}, \"maximum_statistics\": {\"great\": 304}}',63.3243,166520587,303320,NULL,'2021-10-10 12:41:20',1633869680,NULL),(1870557979,22951652,1,2003950,0,1,1,'D',1,0.32,12,6194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 122, \"great\": 41}, \"maximum_statistics\": {\"great\": 225}}',0.003277,170962954,24826,NULL,'2022-04-04 18:49:21',1649098161,NULL),(1871971134,22951652,1,222425,0,1,1,'D',1,0.425806,6,33304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 77, \"great\": 54}, \"maximum_statistics\": {\"great\": 155}}',0.031177,173125044,27600,NULL,'2022-07-06 13:32:27',1657114347,NULL),(1872475102,22951652,1,1649595,0,1,1,'D',1,0.614433,64,124693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 123, \"great\": 234}, \"maximum_statistics\": {\"great\": 485}}',0.754043,173739405,109826,NULL,'2022-08-04 09:23:06',1659604986,NULL),(1864747199,22953772,1,1205931,0,1,1,'D',1,0.612613,22,129216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 51}, \"maximum_statistics\": {\"great\": 111}}',0.854444,162257439,28218,NULL,'2021-05-23 18:51:04',1621795864,NULL),(1874296460,22953772,1,1256135,0,1,1,'D',1,0.662698,19,201817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 65}, \"maximum_statistics\": {\"great\": 126}}',0.997692,176477820,60203,NULL,'2022-12-28 00:38:50',1672187930,NULL),(1872098066,22953772,1,3256171,1,1,1,'C',1,0.784866,57,311869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',6.43881,173239211,119389,NULL,'2022-07-11 15:25:43',1657553143,NULL),(1864060743,22964537,1,2863194,1,1,1,'D',1,0.457983,17,52244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 91, \"great\": 71}, \"maximum_statistics\": {\"great\": 238}}',0.073072,161279126,38160,NULL,'2021-04-26 13:43:51',1619444631,NULL),(1865971345,22964537,1,2540954,1,1,1,'C',1,0.74569,26,330580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 116}}',2.66329,164102195,76690,NULL,'2021-07-19 13:46:06',1626702366,NULL),(1866098941,22964537,1,2986821,1,1,1,'B',1,0.808612,61,389387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 209}}',13.6223,164316456,76956,NULL,'2021-07-26 07:09:31',1627283371,NULL),(1870058482,22964537,1,3033590,1,1,1,'B',1,0.878855,83,518639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 227}}',18.3236,170251313,123096,NULL,'2022-03-05 12:24:12',1646483052,NULL),(1865303127,22964537,1,1774604,0,1,1,'A',1,0.906877,105,556919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 302}, \"maximum_statistics\": {\"great\": 349}}',19.1476,163065899,159331,NULL,'2021-06-17 05:41:06',1623908466,NULL),(1873817878,22964537,1,2724725,1,1,1,'B',1,0.897727,115,580951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 183}, \"maximum_statistics\": {\"great\": 220}}',26.2292,175768553,120866,NULL,'2022-11-19 13:47:37',1668865657,NULL),(1866098916,22964537,1,2986821,1,1,1,'A',1,0.947368,182,704953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 209}}',26.4631,164316394,157795,NULL,'2021-07-26 07:05:51',1627283151,NULL),(1870782445,22964537,1,3033591,1,1,1,'X',1,1,130,866994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130}, \"maximum_statistics\": {\"great\": 130}}',27.8131,171249965,105410,NULL,'2022-04-17 06:40:37',1650177637,NULL),(1875061080,22965863,1,1815245,1,1,1,'C',1,0.707207,57,206871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 136}, \"maximum_statistics\": {\"great\": 222}}',2.67663,177665468,57844,NULL,'2023-03-04 06:38:39',1677911919,NULL),(1874995916,22965863,1,948324,1,1,1,'C',1,0.773684,30,286340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 129}, \"maximum_statistics\": {\"great\": 190}}',4.94136,177665387,58508,NULL,'2023-03-04 06:32:35',1677911555,NULL),(1864181852,22972723,1,1442771,0,1,1,'D',1,0.5,21,106940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 27}, \"maximum_statistics\": {\"great\": 96}}',0.075583,161327751,51790,NULL,'2021-04-27 20:41:59',1619556119,NULL),(1864152962,22972723,1,1773385,0,1,1,'D',1,0.577485,40,123450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 81, \"great\": 134}, \"maximum_statistics\": {\"great\": 342}}',0.528848,161327685,89148,NULL,'2021-04-27 20:39:40',1619555980,NULL),(1864165694,22972723,1,1582620,0,1,1,'D',1,0.607744,31,142605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 119, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',1.22927,161328035,200728,NULL,'2021-04-27 20:51:17',1619556677,NULL),(1864158569,22972723,1,1582617,0,1,1,'D',1,0.676157,63,250329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',1.61372,161327895,220819,NULL,'2021-04-27 20:46:33',1619556393,NULL),(1864159455,22972723,1,1774604,0,1,1,'C',1,0.744986,48,267423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 210}, \"maximum_statistics\": {\"great\": 349}}',4.10389,161328289,102882,NULL,'2021-04-27 20:59:20',1619557160,NULL),(1874321748,22972723,1,3044883,0,1,1,'C',1,0.748503,60,154341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 104, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 167}}',4.54211,176401237,59666,NULL,'2022-12-24 00:10:23',1671840623,NULL),(1874303863,22972723,1,2679945,1,1,1,'B',1,0.825,100,530186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 65, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 100}}',8.89911,176382127,69478,NULL,'2022-12-23 02:12:50',1671761570,NULL),(1864570620,22972723,1,1618837,1,1,1,'B',1,0.823529,97,437865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 187}}',9.93554,162045228,84441,NULL,'2021-05-17 20:10:36',1621282236,NULL),(1864231680,22972723,1,2051068,0,1,1,'B',1,0.85625,35,432493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.3861,161328364,60428,NULL,'2021-04-27 21:01:47',1619557307,NULL),(1876778427,22977572,1,3541769,1,1,1,'D',1,0.201413,7,1125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 613, \"great\": 106}, \"maximum_statistics\": {\"great\": 849}}',0.000265,180101644,51300,NULL,'2023-07-31 14:17:36',1690813056,NULL),(1876778659,22977572,1,3544714,0,1,1,'C',1,0.75,53,139135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 143}, \"maximum_statistics\": {\"great\": 218}}',3.49632,180101674,55210,NULL,'2023-07-31 14:19:55',1690813195,NULL),(1876778646,22977572,1,3544714,0,1,1,'B',1,0.834862,57,404381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 218}}',8.93904,180101282,70040,NULL,'2023-07-31 13:50:32',1690811432,NULL),(1874635317,22978742,1,1028481,0,1,1,'C',1,0.794118,84,368896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',7.13754,176956203,102280,NULL,'2023-01-22 18:13:28',1674411208,NULL),(1873421393,22978742,1,3441085,1,1,1,'B',1,0.828452,68,427364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 181}, \"maximum_statistics\": {\"great\": 239}}',12.124,175085198,101472,NULL,'2022-10-14 10:36:05',1665743765,NULL),(1874682848,22978742,1,258788,1,1,1,'B',1,0.857438,91,464440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 194}, \"maximum_statistics\": {\"great\": 242}}',13.4276,176956366,152673,NULL,'2023-01-22 18:24:51',1674411891,NULL),(1874612804,22978742,1,1438771,1,1,1,'A',1,0.94795,146,720511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 290}, \"maximum_statistics\": {\"great\": 317}}',29.4647,176955901,208493,NULL,'2023-01-22 17:53:09',1674409989,NULL),(1873421068,22978742,1,3227887,1,1,1,'A',1,0.934389,109,651290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 221}}',38.7784,175085256,120293,NULL,'2022-10-14 10:41:33',1665744093,NULL),(1864167977,22979838,1,46803,0,1,1,'D',1,0.638889,15,178302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 66}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.683507,161428759,40766,NULL,'2021-04-30 17:14:09',1619802849,NULL),(1867662515,22991069,1,1666279,0,1,1,'B',1,0.827411,141,483530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 197}}',13.0255,166529155,122706,NULL,'2021-10-10 18:20:12',1633890012,NULL),(1874902193,22991069,1,2280557,1,1,1,'B',1,0.863322,121,523305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 289}}',18.3123,177364913,155526,NULL,'2023-02-15 02:15:07',1676427307,NULL),(1873657270,22993901,1,3515258,1,1,1,'D',1,0.646833,123,90967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 243, \"great\": 549}, \"maximum_statistics\": {\"great\": 1042}}',4.7037,175506075,273030,NULL,'2022-11-05 16:44:57',1667666697,NULL),(1873269676,22993901,1,3455229,1,1,1,'B',1,0.850926,161,491054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',42.1516,175009558,311816,NULL,'2022-10-09 19:40:56',1665344456,NULL),(1873657131,22993901,1,3515257,1,1,1,'B',1,0.832005,217,224844,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 63, \"great\": 646}, \"maximum_statistics\": {\"great\": 878}}',51.5554,175506005,362330,NULL,'2022-11-05 16:41:34',1667666494,NULL),(1873596402,22993901,1,3455229,1,1,1,'A',1,0.911111,190,338976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 459, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',74.7708,175505899,308436,NULL,'2022-11-05 16:36:42',1667666202,NULL),(1872951784,22993901,1,136203,0,1,1,'A',1,0.93125,148,693155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 353}, \"maximum_statistics\": {\"great\": 400}}',78.0149,174613293,317296,NULL,'2022-09-18 22:53:39',1663541619,NULL),(1864219019,23005968,1,2701650,1,1,1,'C',1,0.755747,59,293556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 103}, \"maximum_statistics\": {\"great\": 174}}',4.56353,161363023,69008,NULL,'2021-04-28 20:43:08',1619642588,NULL),(1864147474,23005968,1,2765517,1,1,1,'B',1,0.80163,31,365915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 184}}',6.45687,161363382,76260,NULL,'2021-04-28 20:55:31',1619643331,NULL),(1876072486,23005968,1,1580336,0,1,1,'C',1,0.746124,107,318176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 258}}',6.58132,179077310,132701,NULL,'2023-05-26 23:40:27',1685144427,NULL),(1865570985,23005968,1,2768604,1,1,1,'B',1,0.823944,71,454335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 46}, \"maximum_statistics\": {\"great\": 71}}',7.7424,163457533,31888,NULL,'2021-06-29 15:44:50',1624981490,NULL),(1864154253,23005968,1,2100984,0,1,1,'B',1,0.822519,54,382223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 262}}',10.0699,161365541,88130,NULL,'2021-04-28 22:24:21',1619648661,NULL),(1876023216,23005968,1,3503232,1,1,1,'C',1,0.776144,143,323267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 45, \"great\": 383}, \"maximum_statistics\": {\"great\": 612}}',11.4792,179077283,234432,NULL,'2023-05-26 23:37:24',1685144244,NULL),(1864196445,23005968,1,1648626,1,1,1,'B',1,0.883041,39,515188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 171}}',13.6588,161405959,91158,NULL,'2021-04-30 01:45:15',1619747115,NULL),(1865601859,23005968,1,2941619,0,1,1,'A',1,0.908537,59,586158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 82}}',13.6901,163457618,43627,NULL,'2021-06-29 15:47:50',1624981670,NULL),(1864276583,23005968,1,745980,0,1,1,'B',1,0.869565,64,476868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 184}}',16.4755,161571961,78046,NULL,'2021-05-04 16:39:10',1620146350,NULL),(1866929106,23005968,1,2748992,1,1,1,'A',1,0.901345,99,545714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 223}}',18.0267,165641235,130822,NULL,'2021-09-07 21:03:18',1631048598,NULL),(1872889857,23005968,1,1937980,0,1,1,'A',1,0.910428,120,595505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 320}, \"maximum_statistics\": {\"great\": 374}}',24.1978,174285122,202294,NULL,'2022-09-01 04:09:42',1662005382,NULL),(1877876677,23005968,1,285041,0,1,1,'A',1,0.947761,167,735000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 268}}',28.9855,181600019,198020,NULL,'2023-11-14 23:47:09',1700005629,NULL),(1877500823,23005968,1,4077023,1,1,1,'A',1,0.931759,286,684637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 381}}',30.1287,181155217,335686,NULL,'2023-10-11 21:06:16',1697058376,NULL),(1866759645,23009092,1,81473,1,1,1,'D',1,0.441718,37,64844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 68, \"great\": 49}, \"maximum_statistics\": {\"great\": 163}}',0.049994,165277244,55402,NULL,'2021-08-25 23:46:07',1629935167,NULL),(1866740974,23009092,1,225173,0,1,1,'D',1,0.486957,20,153305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',0.076246,165308087,84851,NULL,'2021-08-27 00:36:20',1630024580,NULL),(1864159819,23009092,1,1582617,0,1,1,'D',1,0.52847,21,111807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 82, \"great\": 98}, \"maximum_statistics\": {\"great\": 281}}',0.198808,161340845,137934,NULL,'2021-04-28 06:34:24',1619591664,NULL),(1864154488,23009092,1,1773385,0,1,1,'D',1,0.52193,36,89211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 109, \"great\": 124}, \"maximum_statistics\": {\"great\": 342}}',0.214744,161375460,78936,NULL,'2021-04-29 06:20:33',1619677233,NULL),(1866791325,23009092,1,2587908,1,1,1,'D',1,0.545455,26,113346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 112, \"great\": 150}, \"maximum_statistics\": {\"great\": 418}}',0.394186,165307666,133203,NULL,'2021-08-27 00:13:20',1630023200,NULL),(1864196906,23009092,1,1442774,0,1,1,'D',1,0.619617,25,131593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 46, \"great\": 96}, \"maximum_statistics\": {\"great\": 209}}',0.791697,161487678,60168,NULL,'2021-05-02 06:59:03',1619938743,NULL),(1864955804,23009092,1,1649595,0,1,1,'D',1,0.647423,55,152045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 91, \"great\": 234, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 485}}',1.24159,162551543,145819,NULL,'2021-06-01 06:35:53',1622529353,NULL),(1864893480,23009092,1,1863413,0,1,1,'D',1,0.669753,23,206508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 82, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 162}}',1.24938,162551432,103506,NULL,'2021-06-01 06:28:32',1622528912,NULL),(1870085349,23009092,1,1442771,0,1,1,'C',1,0.765625,88,414709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 54, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 96}}',3.3834,170170239,112770,NULL,'2022-03-01 23:19:09',1646176749,NULL),(1865158229,23009092,1,2051068,0,1,1,'C',1,0.740625,36,267662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.27065,162976381,55080,NULL,'2021-06-14 08:57:44',1623661064,NULL),(1866897006,23009092,1,81603,1,1,1,'B',1,0.895833,24,614989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 19, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 24}}',4.58589,165407578,90001,NULL,'2021-08-30 07:47:00',1630309620,NULL),(1864169393,23009092,1,1774604,0,1,1,'C',1,0.765043,102,157480,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 215}, \"maximum_statistics\": {\"great\": 349}}',4.84921,161376250,108780,NULL,'2021-04-29 07:03:38',1619679818,NULL),(1875946757,23009092,1,1863227,0,1,1,'B',1,0.835714,28,509660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 51, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 70}}',5.18216,178870798,170448,NULL,'2023-05-13 21:09:27',1684012167,NULL),(1865185967,23009092,1,1774604,0,1,1,'B',1,0.810888,76,381192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',8.3174,162975974,139503,NULL,'2021-06-14 08:34:13',1623659653,NULL),(1866808781,23009092,1,2768815,0,1,1,'B',1,0.817797,74,397757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',9.12229,165407540,93522,NULL,'2021-08-30 07:44:35',1630309475,NULL),(2928227145,23023803,1,2051066,0,1,1,'D',1,0.575758,31,62047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 76, \"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',0.534927,184137588,65272,NULL,'2024-06-01 23:29:19',1717284559,NULL),(2928220950,23023803,1,2051068,0,1,1,'B',1,0.825,81,220870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 114, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.30008,184137573,72060,NULL,'2024-06-01 23:27:29',1717284449,NULL),(2928198545,23023803,1,2100984,0,1,1,'B',1,0.822519,60,206888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',9.5934,184137508,92295,NULL,'2024-06-01 23:20:55',1717284055,NULL),(2928212320,23023803,1,1774604,0,1,1,'B',1,0.869628,62,240821,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',14.8403,184137552,123805,NULL,'2024-06-01 23:24:57',1717284297,NULL),(1864110803,23026278,1,1256135,0,1,1,'D',1,0.507937,11,143366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 48, \"great\": 50, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',0.105231,161366637,76345,NULL,'2021-04-28 23:15:42',1619651742,NULL),(1866583682,23026278,1,2941500,1,1,1,'D',1,0.5,33,59378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 70, \"great\": 70}, \"maximum_statistics\": {\"great\": 241}}',0.162121,165035473,40982,NULL,'2021-08-18 03:47:33',1629258453,NULL),(1866639932,23026278,1,84759,0,1,1,'C',1,0.797619,47,423203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 126}}',5.10195,165035437,103680,NULL,'2021-08-18 03:45:46',1629258346,NULL),(1864691122,23026278,1,1442771,0,1,1,'B',1,0.84375,76,486207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 68, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 96}}',6.41308,162148680,95097,NULL,'2021-05-20 21:18:18',1621545498,NULL),(1864935744,23026278,1,2908422,0,1,1,'A',1,0.944444,45,811094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',9.74975,162595595,17550,NULL,'2021-06-02 14:53:54',1622645634,NULL),(1876497124,23026278,1,3653475,1,1,1,'B',1,0.862319,34,491236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 69}}',10.8391,179735874,22530,NULL,'2023-07-08 05:16:25',1688793385,NULL),(1866336721,23026278,1,2100984,0,1,1,'B',1,0.833969,74,413126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 262}}',11.1762,164622865,98445,NULL,'2021-08-04 20:06:09',1628107569,NULL),(1864934341,23026278,1,2908421,0,1,1,'B',1,0.898551,55,631640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',12.2879,162595829,26312,NULL,'2021-06-02 15:00:40',1622646040,NULL),(1871828413,23026278,1,3479796,1,1,1,'A',1,0.926471,55,602833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 136}}',16.7499,172933590,58634,NULL,'2022-06-28 00:50:34',1656377434,NULL),(1876485405,23026278,1,2051068,0,1,1,'B',1,0.89375,106,553940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.672,179688661,89620,NULL,'2023-07-05 00:18:24',1688516304,NULL),(1871921390,23026278,1,3653477,1,1,1,'S',1,0.979167,48,854229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',18.4758,172933455,19828,NULL,'2022-06-28 00:41:21',1656376881,NULL),(2960358598,23026278,1,4130091,1,1,1,'A',1,0.949749,100,705420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 199}}',25.6227,184212928,120033,NULL,'2024-06-08 02:47:28',1717814848,NULL),(1876692438,23026278,1,1774604,0,1,1,'A',1,0.945559,246,718323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',28.7643,180028068,257738,NULL,'2023-07-27 01:20:40',1690420840,NULL),(1868219468,23026325,1,2515412,1,1,1,'D',1,0.546296,25,81672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 66, \"great\": 86}, \"maximum_statistics\": {\"great\": 216}}',0.276419,167613290,42036,NULL,'2021-11-20 03:13:12',1637377992,NULL),(1864484407,23026325,1,2051068,0,1,1,'C',1,0.71875,23,228278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 97}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.42844,161721936,46436,NULL,'2021-05-08 20:24:24',1620505464,NULL),(1868278255,23026325,1,1774604,0,1,1,'B',1,0.808023,70,359256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',7.58786,167613211,118212,NULL,'2021-11-20 03:09:36',1637377776,NULL),(1874086883,23026325,1,2100984,0,1,1,'C',1,0.795802,57,348512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 172}, \"maximum_statistics\": {\"great\": 262}}',7.9058,176060048,90466,NULL,'2022-12-05 14:14:54',1670249694,NULL),(1864163440,23027134,1,1582617,0,1,1,'D',1,0.501779,22,71065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 102, \"great\": 103, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 281}}',0.128859,161441233,82188,NULL,'2021-05-01 00:35:05',1619829305,NULL),(1864695578,23027134,1,818248,0,1,1,'D',1,0.666667,22,201318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',1.15069,162176882,32864,NULL,'2021-05-21 17:01:07',1621616467,NULL),(1874425245,23027134,1,298911,0,1,1,'C',1,0.768116,23,317791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 97, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 138}}',2.82796,176690656,103405,NULL,'2023-01-08 05:26:03',1673155563,NULL),(1864700726,23027134,1,2217011,0,1,1,'C',1,0.787129,32,334943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',3.8938,162220181,30822,NULL,'2021-05-22 19:18:20',1621711100,NULL),(1874365020,23027134,1,2202126,0,1,1,'B',1,0.812207,123,416477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',7.01666,176690562,178702,NULL,'2023-01-08 05:19:25',1673155165,NULL),(1865441001,23027134,1,1774604,0,1,1,'B',1,0.825215,39,382075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',8.55111,163393194,115937,NULL,'2021-06-27 13:32:21',1624800741,NULL),(1864128764,23031111,1,970928,0,1,1,'D',1,0.589286,15,178274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',0.236242,161414322,93912,NULL,'2021-04-30 09:00:52',1619773252,NULL),(1864195007,23031111,1,821752,0,1,1,'D',1,0.65625,10,229242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 9, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 16}}',0.30695,161414636,100320,NULL,'2021-04-30 09:15:03',1619774103,NULL),(1864173326,23031111,1,1588627,0,1,1,'D',1,0.618182,33,152455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 220}}',1.03648,161407844,70391,NULL,'2021-04-30 03:05:16',1619751916,NULL),(1864171432,23031111,1,2120897,1,1,1,'D',1,0.62963,45,136157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 73, \"great\": 157}, \"maximum_statistics\": {\"great\": 324}}',1.27206,161383172,69148,NULL,'2021-04-29 12:15:27',1619698527,NULL),(1864196613,23031111,1,824719,0,1,1,'C',1,0.725,40,283797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 34, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 60}}',1.95007,161414572,87681,NULL,'2021-04-30 09:12:32',1619773952,NULL),(1864281535,23031111,1,760464,0,1,1,'C',1,0.765625,32,388041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 17, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 32}}',2.1953,161629442,69866,NULL,'2021-05-06 09:43:07',1620294187,NULL),(1864142956,23031111,1,1991692,0,1,1,'D',1,0.670732,38,188220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',2.25812,161408003,63778,NULL,'2021-04-30 03:13:10',1619752390,NULL),(1864128362,23031111,1,969667,0,1,1,'D',1,0.686567,22,245185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',2.32353,161414367,111455,NULL,'2021-04-30 09:02:35',1619773355,NULL),(1864139746,23031111,1,2757597,0,1,1,'C',1,0.714559,47,236564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',3.7175,161407683,76467,NULL,'2021-04-30 02:58:20',1619751500,NULL),(1864113296,23031111,1,1256370,0,1,1,'C',1,0.723404,48,247116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 136, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 235}}',4.16431,161414174,86917,NULL,'2021-04-30 08:52:50',1619772770,NULL),(1864134507,23031111,1,1863413,0,1,1,'C',1,0.780864,39,295532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 107}, \"maximum_statistics\": {\"great\": 162}}',4.60099,161371442,90174,NULL,'2021-04-29 02:52:41',1619664761,NULL),(1864297158,23031111,1,1617643,0,1,1,'C',1,0.740876,61,285374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',6.07651,161691122,57893,NULL,'2021-05-08 00:57:07',1620435427,NULL),(1872127720,23031111,1,1933464,0,1,1,'C',1,0.792929,77,365011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 127, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 198}}',7.10781,173209399,111229,NULL,'2022-07-10 07:55:29',1657439729,NULL),(1864124631,23031111,1,22621,0,1,1,'B',1,0.80531,51,394819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',7.11647,161408095,54060,NULL,'2021-04-30 03:17:21',1619752641,NULL),(1864174512,23031111,1,1774604,0,1,1,'B',1,0.802292,54,358184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 238, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',7.6671,161403622,126361,NULL,'2021-04-30 00:00:24',1619740824,NULL),(1864111499,23031111,1,1256135,0,1,1,'B',1,0.845238,86,511660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 95, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 126}}',8.34541,161414145,117978,NULL,'2021-04-30 08:51:07',1619772667,NULL),(1864144168,23031111,1,1883153,0,1,1,'C',1,0.79096,81,419332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 112, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 177}}',9.1966,161414061,113880,NULL,'2021-04-30 08:46:15',1619772375,NULL),(1864110233,23031111,1,259272,0,1,1,'B',1,0.828025,110,444205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 110, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 157}}',9.58675,161416899,197875,NULL,'2021-04-30 10:56:50',1619780210,NULL),(1864351648,23031111,1,1262271,0,1,1,'B',1,0.849206,44,511128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126}}',9.69548,161690950,114320,NULL,'2021-05-08 00:49:05',1620434945,NULL),(1864163805,23031111,1,2644260,1,1,1,'C',1,0.787611,56,358029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 142, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 226}}',9.94368,161416993,93486,NULL,'2021-04-30 11:01:06',1619780466,NULL),(1864260144,23031111,1,713689,0,1,1,'B',1,0.868421,49,543898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',12.8845,161629533,111375,NULL,'2021-05-06 09:47:49',1620294469,NULL),(1864350890,23031111,1,1261691,0,1,1,'B',1,0.867089,123,548641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 118, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 158}}',14.0088,161691056,136079,NULL,'2021-05-08 00:54:09',1620435249,NULL),(1864164292,23031111,1,2644283,1,1,1,'A',1,0.94086,66,710088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 93}}',16.4857,161416946,81399,NULL,'2021-04-30 10:59:17',1619780357,NULL),(1864138770,23031111,1,2757592,1,1,1,'A',1,0.922414,174,750824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 147, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 174}}',17.815,161407633,123750,NULL,'2021-04-30 02:56:20',1619751380,NULL),(1864807803,23031111,1,1094112,0,1,1,'A',1,0.908046,157,636250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',23.5719,162383146,189334,NULL,'2021-05-27 12:10:50',1622117450,NULL),(1864808373,23031111,1,1095679,1,1,1,'S',1,0.955556,135,742268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',23.9943,162383079,178011,NULL,'2021-05-27 12:08:25',1622117305,NULL),(1864198685,23045964,1,2895075,0,1,1,'C',1,0.77027,21,312900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',3.64544,161467558,20714,NULL,'2021-05-01 17:42:04',1619890924,NULL),(1864343153,23045964,1,2573938,0,1,1,'S',1,0.977273,44,786030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 44}}',12.6559,161579475,23976,NULL,'2021-05-04 20:46:52',1620161212,NULL),(1867760274,23045964,1,2895077,0,1,1,'S',1,0.978261,46,872408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 46}}',18.1013,166702115,20728,NULL,'2021-10-16 22:12:52',1634422372,NULL),(1864340673,23045964,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.8874,161579508,39456,NULL,'2021-05-04 20:48:13',1620161293,NULL),(1864257130,23050744,1,1920414,0,1,1,'C',1,0.792079,59,338013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 217}, \"maximum_statistics\": {\"great\": 303}}',8.71739,161517964,95852,NULL,'2021-05-03 02:31:04',1620009064,NULL),(1864220043,23050744,1,1668281,0,1,1,'B',1,0.861111,88,482682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 144}}',13.3183,161469320,64988,NULL,'2021-05-01 18:38:45',1619894325,NULL),(1864261498,23050744,1,1920415,0,1,1,'B',1,0.894089,100,561933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 203}}',16.3371,161513187,88853,NULL,'2021-05-02 22:41:21',1619995281,NULL),(1864322176,23050744,1,2043000,0,1,1,'A',1,0.933447,76,600411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 268}, \"maximum_statistics\": {\"great\": 293}}',23.2976,161518835,135807,NULL,'2021-05-03 03:12:56',1620011576,NULL),(1864262385,23050744,1,1774604,0,1,1,'A',1,0.954155,84,658236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 328}, \"maximum_statistics\": {\"great\": 349}}',28.7677,161519000,164094,NULL,'2021-05-03 03:20:46',1620012046,NULL),(2287166417,23053930,1,2895077,1,1,1,'D',1,0.304348,5,16658,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 10, \"miss\": 27, \"great\": 9, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 46, \"large_bonus\": 2}}',0.00125172,NULL,0,'2024-02-04 06:48:55','2024-02-04 06:49:32',1707029372,7415),(2287168679,23053930,1,2895077,1,1,1,'B',1,0.836957,31,281644,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 33, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 46, \"large_bonus\": 2}}',5.61264,NULL,0,'2024-02-04 06:49:37','2024-02-04 06:50:13',1707029413,7415),(2287170856,23053930,1,2895075,1,1,1,'B',1,0.844595,70,308220,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 55, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 74, \"large_bonus\": 2}}',10.8959,NULL,0,'2024-02-04 06:50:19','2024-02-04 06:50:55',1707029455,7415),(1871577352,23057022,1,2944629,1,1,1,'D',1,0.572835,17,118193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 55, \"great\": 92, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',0.621996,172515212,68648,NULL,'2022-06-10 04:08:42',1654834122,NULL),(1871612282,23057022,1,3008140,1,1,1,'D',1,0.623967,23,133383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',0.819314,172515142,24712,NULL,'2022-06-10 04:03:20',1654833800,NULL),(1871445017,23057022,1,3363014,1,1,1,'D',1,0.630233,33,82370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 87}, \"maximum_statistics\": {\"great\": 215}}',0.975228,172239246,48550,NULL,'2022-05-29 06:59:22',1653807562,NULL),(1871541518,23057022,1,3130928,1,1,1,'D',1,0.658915,23,170909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 58}, \"maximum_statistics\": {\"great\": 129}}',1.69077,172515038,27580,NULL,'2022-06-10 03:57:51',1654833471,NULL),(1871638497,23057022,1,3532350,1,1,1,'D',1,0.656892,37,171319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 54, \"great\": 161}, \"maximum_statistics\": {\"great\": 341}}',1.74437,172515108,78036,NULL,'2022-06-10 04:01:47',1654833707,NULL),(1871524253,23057022,1,2630804,1,1,1,'C',1,0.701613,27,121121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',1.85388,172239186,35687,NULL,'2022-05-29 06:54:46',1653807286,NULL),(1871448728,23057022,1,3210877,1,1,1,'D',1,0.686529,42,213583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',2.58458,172239817,60375,NULL,'2022-05-29 07:39:32',1653809972,NULL),(1871561772,23057022,1,3337635,1,1,1,'D',1,0.672702,45,188110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 37, \"great\": 161}, \"maximum_statistics\": {\"great\": 359}}',2.99656,172515180,108708,NULL,'2022-06-10 04:06:12',1654833972,NULL),(1871648311,23057022,1,3536334,1,1,1,'C',1,0.734463,43,269600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 177}}',4.64775,172564908,52493,NULL,'2022-06-12 04:01:04',1655006464,NULL),(1871627870,23058042,1,741477,0,1,1,'D',1,0.666667,2,287661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.130976,172494848,129720,NULL,'2022-06-09 07:05:08',1654758308,NULL),(1869068114,23058042,1,2787350,1,1,1,'D',1,0.5375,32,170631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 42}, \"maximum_statistics\": {\"great\": 120}}',0.302313,168639110,62226,NULL,'2021-12-30 12:09:37',1640866177,NULL),(1865097747,23058042,1,830582,0,1,1,'D',1,0.552529,48,109714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 78, \"great\": 105}, \"maximum_statistics\": {\"great\": 257}}',0.323138,162722167,62544,NULL,'2021-06-06 06:58:48',1622962728,NULL),(1865649125,23058042,1,1802041,0,1,1,'C',1,0.75,19,353243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 110}}',2.73005,163713315,77352,NULL,'2021-07-07 11:41:15',1625658075,NULL),(1865727936,23058042,1,961652,0,1,1,'C',1,0.726804,38,324771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 97}}',2.96805,163714699,123042,NULL,'2021-07-07 12:45:45',1625661945,NULL),(1865852267,23058042,1,2096499,1,1,1,'C',1,0.752381,57,370613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 105}}',3.19668,163971806,123593,NULL,'2021-07-15 12:56:02',1626353762,NULL),(1870817623,23058042,1,3100244,1,1,1,'C',1,0.703571,29,208706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 48, \"great\": 162}, \"maximum_statistics\": {\"great\": 280}}',3.20505,171390795,81831,NULL,'2022-04-23 10:51:42',1650711102,NULL),(1870871133,23058042,1,3522973,1,1,1,'D',1,0.681538,61,198668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 44, \"great\": 162}, \"maximum_statistics\": {\"great\": 325}}',3.57876,171391462,93546,NULL,'2022-04-23 11:25:06',1650713106,NULL),(1869729377,23058042,1,2842179,1,1,1,'C',1,0.726115,45,233509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 55, \"great\": 197}, \"maximum_statistics\": {\"great\": 314}}',4.00827,169596888,95825,NULL,'2022-02-06 16:50:23',1644166223,NULL),(1870882807,23058042,1,2056280,1,1,1,'C',1,0.714521,40,229091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 172}, \"maximum_statistics\": {\"great\": 303}}',4.22574,171418088,97853,NULL,'2022-04-24 10:57:34',1650797854,NULL),(1869026703,23058042,1,1382125,1,1,1,'B',1,0.801418,61,364845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 141}}',5.74922,168639163,63034,NULL,'2021-12-30 12:12:16',1640866336,NULL),(1871278582,23058042,1,3574268,1,1,1,'C',1,0.723333,61,249074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 165}, \"maximum_statistics\": {\"great\": 300}}',5.88015,171878228,96184,NULL,'2022-05-14 08:32:47',1652517167,NULL),(1868748287,23058042,1,2231839,0,1,1,'B',1,0.836066,61,534719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 41}, \"maximum_statistics\": {\"great\": 61}}',6.67116,168377939,50425,NULL,'2021-12-20 11:53:12',1640001192,NULL),(1868926518,23058042,1,675901,0,1,1,'B',1,0.861842,42,480296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 76}}',7.07435,168427865,33342,NULL,'2021-12-22 11:36:36',1640172996,NULL),(1871620432,23058042,1,1935595,0,1,1,'C',1,0.791985,44,365830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 189}, \"maximum_statistics\": {\"great\": 262}}',7.34968,172494932,121861,NULL,'2022-06-09 07:13:42',1654758822,NULL),(1870804103,23058042,1,1315101,1,1,1,'B',1,0.811429,108,441099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 175}}',7.66085,171297549,108899,NULL,'2022-04-19 08:10:50',1650355850,NULL),(1864266068,23058042,1,1774604,0,1,1,'B',1,0.815186,38,364609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',7.77707,161537612,112534,NULL,'2021-05-03 16:57:29',1620061049,NULL),(1870811500,23058042,1,2849353,1,1,1,'C',1,0.787449,63,319385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 173}, \"maximum_statistics\": {\"great\": 247}}',8.31686,171391252,99552,NULL,'2022-04-23 11:16:06',1650712566,NULL),(1868753779,23058042,1,1268520,0,1,1,'A',1,0.944444,27,663654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 24}, \"maximum_statistics\": {\"great\": 27}}',8.70992,168377618,107818,NULL,'2021-12-20 11:32:44',1639999964,NULL),(1864236591,23058042,1,1292934,0,1,1,'B',1,0.856481,68,471594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 108}}',8.9537,161527656,42549,NULL,'2021-05-03 11:08:39',1620040119,NULL),(1871248796,23058042,1,3198187,1,1,1,'B',1,0.873016,76,506973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',9.54192,171876841,52019,NULL,'2022-05-14 06:56:13',1652511373,NULL),(1864245999,23058042,1,2879863,1,1,1,'B',1,0.856522,78,479061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 115}}',9.57017,161518301,52067,NULL,'2021-05-03 02:44:40',1620009880,NULL),(1870866182,23058042,1,2478212,1,1,1,'C',1,0.782609,51,297916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 215}, \"maximum_statistics\": {\"great\": 322}}',9.7707,171391144,108384,NULL,'2022-04-23 11:10:36',1650712236,NULL),(1869020376,23058042,1,1802638,0,1,1,'B',1,0.867647,42,478863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',9.95624,168639238,32438,NULL,'2021-12-30 12:16:15',1640866575,NULL),(1870871959,23058042,1,1112434,1,1,1,'C',1,0.78157,131,378070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 186}, \"maximum_statistics\": {\"great\": 293}}',11.3838,171391193,159246,NULL,'2022-04-23 11:13:12',1650712392,NULL),(1868769793,23058042,1,1331685,0,1,1,'A',1,0.932692,52,631444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',11.7592,168377780,32658,NULL,'2021-12-20 11:43:31',1640000611,NULL),(1868749490,23058042,1,3210096,0,1,1,'A',1,0.910448,67,683414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 67}}',12.056,168377649,30667,NULL,'2021-12-20 11:34:48',1640000088,NULL),(1870891112,23058042,1,1183812,0,1,1,'B',1,0.878453,112,549984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 181}}',12.4792,171297520,145932,NULL,'2022-04-19 08:08:03',1650355683,NULL),(1869801911,23058042,1,3373382,0,1,1,'B',1,0.882353,58,486764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 221}}',12.9832,169854147,85704,NULL,'2022-02-17 09:24:39',1645089879,NULL),(1868754591,23058042,1,892534,0,1,1,'A',1,0.921348,48,668513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',13.0032,168377891,136820,NULL,'2021-12-20 11:50:35',1640001035,NULL),(1869706122,23058042,1,1468468,1,1,1,'B',1,0.898148,162,646761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 129}, \"maximum_statistics\": {\"great\": 162}}',13.7618,169597107,119962,NULL,'2022-02-06 16:59:37',1644166777,NULL),(1865766523,23058042,1,3018019,1,1,1,'B',1,0.896552,102,591810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 116}}',13.9256,163713175,70884,NULL,'2021-07-07 11:34:58',1625657698,NULL),(1870883682,23058042,1,1166979,0,1,1,'B',1,0.872093,88,521824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 215}}',14.1114,171297649,123886,NULL,'2022-04-19 08:20:24',1650356424,NULL),(1865729253,23058042,1,611871,1,1,1,'B',1,0.884615,104,627876,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 80}, \"maximum_statistics\": {\"great\": 104}}',14.5984,163714295,131746,NULL,'2021-07-07 12:26:53',1625660813,NULL),(1874103369,23058042,1,3885608,1,1,1,'B',1,0.812012,107,374212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 60, \"great\": 460}, \"maximum_statistics\": {\"great\": 641}}',14.9188,176368274,291235,NULL,'2022-12-22 11:28:08',1671708488,NULL),(1871278507,23058042,1,3574267,1,1,1,'A',1,0.915205,132,644887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 171}}',16.3003,171878168,105538,NULL,'2022-05-14 08:29:21',1652516961,NULL),(1868811491,23058042,1,3258000,1,1,1,'A',1,0.922581,155,695205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 131}, \"maximum_statistics\": {\"great\": 155}}',16.7341,168377865,123025,NULL,'2021-12-20 11:48:54',1640000934,NULL),(1865766526,23058042,1,3018019,1,1,1,'A',1,0.922414,116,677236,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 98}, \"maximum_statistics\": {\"great\": 116}}',17.2068,163714172,82571,NULL,'2021-07-07 12:20:17',1625660417,NULL),(1874758402,23058042,1,1027700,0,1,1,'A',1,0.943662,71,727610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',17.4736,177249090,172389,NULL,'2023-02-08 10:19:51',1675851591,NULL),(1869729566,23058042,1,2843334,1,1,1,'S',1,0.952586,116,780123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 116}}',18.4669,169596845,106184,NULL,'2022-02-06 16:48:24',1644166104,NULL),(1874783970,23058042,1,1827878,1,1,1,'S',1,0.954545,66,650904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 66}}',19.2494,177249069,37040,NULL,'2023-02-08 10:18:05',1675851485,NULL),(1868751447,23058042,1,1262271,0,1,1,'A',1,0.940476,126,729576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',19.9579,168377924,143004,NULL,'2021-12-20 11:52:28',1640001148,NULL),(1869088924,23058042,1,3290256,1,1,1,'A',1,0.922535,88,612385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 142}}',20.9393,168638906,86073,NULL,'2021-12-30 11:58:09',1640865489,NULL),(1870817992,23058042,1,3101007,1,1,1,'B',1,0.875969,143,550739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 258}}',22.0047,171390741,142108,NULL,'2022-04-23 10:48:23',1650710903,NULL),(1873310106,23058042,1,3714430,1,1,1,'A',1,0.944056,143,706246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',23.605,175037704,100492,NULL,'2022-10-11 13:54:03',1665496443,NULL),(1871660878,23058042,1,2844372,1,1,1,'A',1,0.90367,85,590862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 218}}',24.3541,172494902,138904,NULL,'2022-06-09 07:10:22',1654758622,NULL),(1875650037,23058434,1,3698634,1,1,1,'B',1,0.8,50,325770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 123}, \"maximum_statistics\": {\"great\": 175}}',6.10759,178525352,63814,NULL,'2023-04-22 12:46:20',1682167580,NULL),(1876892970,23065112,1,2854814,0,1,1,'D',1,0.623288,33,146461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',1.18375,180153036,36008,NULL,'2023-08-03 21:28:59',1691098139,NULL),(1876872010,23065112,1,3165646,1,1,1,'D',1,0.651042,31,166652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 99}, \"maximum_statistics\": {\"great\": 192}}',1.57759,180260456,47461,NULL,'2023-08-10 20:29:00',1691699340,NULL),(1876855041,23065112,1,1863225,1,1,1,'D',1,0.648235,23,168562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 83, \"great\": 209}, \"maximum_statistics\": {\"great\": 425}}',2.06425,180260499,130802,NULL,'2023-08-10 20:33:23',1691699603,NULL),(1876843988,23065112,1,4095181,0,1,1,'C',1,0.75,49,274783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 185}, \"maximum_statistics\": {\"great\": 304}}',5.75099,180170065,95115,NULL,'2023-08-04 22:37:21',1691188641,NULL),(1864223529,23065112,1,2043000,0,1,1,'B',1,0.836177,110,423419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',9.65119,161430674,133685,NULL,'2021-04-30 18:10:18',1619806218,NULL),(1876858958,23065112,1,1624381,0,1,1,'C',1,0.775568,118,347653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 60, \"great\": 448}, \"maximum_statistics\": {\"great\": 704}}',11.6335,180170192,300439,NULL,'2023-08-04 22:50:39',1691189439,NULL),(1864146895,23076085,1,1772049,0,1,1,'D',1,0.211988,5,2294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 726, \"great\": 135}, \"maximum_statistics\": {\"great\": 1026}}',0.000336,161439152,69690,NULL,'2021-04-30 23:07:27',1619824047,NULL),(1864146917,23076085,1,1772049,0,1,1,'D',1,0.316764,8,4089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 589, \"great\": 213}, \"maximum_statistics\": {\"great\": 1026}}',0.007314,161439417,103890,NULL,'2021-04-30 23:19:39',1619824779,NULL),(1864491024,23079239,1,2856587,1,1,1,'B',1,0.805281,51,343330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 211}, \"maximum_statistics\": {\"great\": 303}}',7.41752,161731030,107936,NULL,'2021-05-09 02:31:01',1620527461,NULL),(1866095579,23079239,1,1774604,0,1,1,'B',1,0.833811,62,402205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',9.46678,164231185,124515,NULL,'2021-07-23 15:22:55',1627053775,NULL),(1864241908,23079239,1,2879862,0,1,1,'C',1,0.788889,115,372619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 225}}',10.9493,161515964,107444,NULL,'2021-05-03 00:50:19',1620003019,NULL),(1865028784,23079239,1,2879863,0,1,1,'A',1,0.917391,55,552948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 115}}',13.6662,162785245,44573,NULL,'2021-06-08 06:56:21',1623135381,NULL),(1864196349,23080364,1,1442774,0,1,1,'D',1,0.519139,21,67976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 54, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',0.194532,161445998,37066,NULL,'2021-05-01 03:54:41',1619841281,NULL),(1864188399,23080364,1,53470,1,1,1,'D',1,0.582061,38,102617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 75, \"great\": 118}, \"maximum_statistics\": {\"great\": 262}}',0.509802,161447075,56818,NULL,'2021-05-01 04:39:34',1619843974,NULL),(1864218207,23080364,1,531809,0,1,1,'D',1,0.596953,31,112387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 83, \"great\": 153}, \"maximum_statistics\": {\"great\": 361}}',0.705932,161446651,75240,NULL,'2021-05-01 04:21:55',1619842915,NULL),(1864195037,23080364,1,1644399,1,1,1,'D',1,0.650718,38,153301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 87, \"great\": 213}, \"maximum_statistics\": {\"great\": 418}}',1.70838,161484031,102177,NULL,'2021-05-02 04:10:05',1619928605,NULL),(1864160057,23080364,1,389652,1,1,1,'D',1,0.65974,35,182547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 70, \"great\": 193}, \"maximum_statistics\": {\"great\": 385}}',2.07286,161483438,128665,NULL,'2021-05-02 03:44:10',1619927050,NULL),(1864228563,23080364,1,2719820,1,1,1,'D',1,0.697842,30,218613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 74}, \"maximum_statistics\": {\"great\": 139}}',2.52765,161483562,34356,NULL,'2021-05-02 03:50:30',1619927430,NULL),(1872365970,23080364,1,1431201,1,1,1,'D',1,0.683473,65,245260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 45, \"great\": 176}, \"maximum_statistics\": {\"great\": 357}}',2.97989,173674473,172073,NULL,'2022-08-01 06:05:14',1659333914,NULL),(1864266447,23080364,1,2114797,0,1,1,'C',1,0.725702,72,247271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 46, \"great\": 255}, \"maximum_statistics\": {\"great\": 463}}',4.29965,161512862,169432,NULL,'2021-05-02 22:27:08',1619994428,NULL),(1864183132,23080364,1,804920,0,1,1,'C',1,0.782946,34,298378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 129}}',5.29325,161484511,52024,NULL,'2021-05-02 04:31:47',1619929907,NULL),(1864137130,23080364,1,33227,1,1,1,'C',1,0.729084,70,254300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 139}, \"maximum_statistics\": {\"great\": 251}}',5.78062,161483811,97644,NULL,'2021-05-02 04:01:26',1619928086,NULL),(1864976516,23080364,1,900056,0,1,1,'C',1,0.793155,99,392103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 241}, \"maximum_statistics\": {\"great\": 336}}',7.58206,162539941,250874,NULL,'2021-05-31 20:50:56',1622494256,NULL),(1864131171,23080364,1,110638,0,1,1,'C',1,0.78681,192,402184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 212}, \"maximum_statistics\": {\"great\": 326}}',7.98175,161483358,179365,NULL,'2021-05-02 03:40:17',1619926817,NULL),(1864889622,23080364,1,111104,0,1,1,'B',1,0.848039,96,554907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 102}}',10.865,162539532,183836,NULL,'2021-05-31 20:35:49',1622493349,NULL),(1872483007,23080364,1,1412997,1,1,1,'B',1,0.847418,103,570771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 213}}',11.6419,173899782,230406,NULL,'2022-08-11 22:08:21',1660255701,NULL),(1872548399,23080364,1,389651,1,1,1,'A',1,0.911585,71,637901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 164}}',15.96,173899742,228082,NULL,'2022-08-11 22:04:24',1660255464,NULL),(1872528259,23080364,1,312659,1,1,1,'B',1,0.840164,243,532970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 244}}',16.6403,173899622,226158,NULL,'2022-08-11 21:55:14',1660254914,NULL),(1872427068,23080364,1,2125625,1,1,1,'A',1,0.908257,327,745945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 267}, \"maximum_statistics\": {\"great\": 327}}',19.3255,173674787,335212,NULL,'2022-08-01 06:31:32',1659335492,NULL),(1864302244,23080364,1,1630268,1,1,1,'A',1,0.918831,154,660017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 129}, \"maximum_statistics\": {\"great\": 154}}',28.5121,161518069,127970,NULL,'2021-05-03 02:35:04',1620009304,NULL),(1864262657,23080386,1,1380496,1,1,1,'A',1,0.96,174,723464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 275}}',NULL,161505322,223672,NULL,'2021-05-02 18:05:16',1619978716,NULL),(1864264542,23080386,1,1384129,1,1,1,'C',1,0.762336,79,313448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 44, \"great\": 363}, \"maximum_statistics\": {\"great\": 608}}',NULL,161506048,260940,NULL,'2021-05-02 18:29:16',1619980156,NULL),(1864287288,23080386,1,1439888,0,1,1,'A',1,0.95098,102,717901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 204}}',NULL,161505419,124400,NULL,'2021-05-02 18:08:36',1619978916,NULL),(1864285548,23080386,1,2788739,0,1,1,'D',1,0.68018,36,193628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 65}, \"maximum_statistics\": {\"great\": 111}}',1.6858,161506592,26650,NULL,'2021-05-02 18:46:57',1619981217,NULL),(1867991033,23080386,1,46629,0,1,1,'D',1,0.685976,33,196765,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 81}, \"maximum_statistics\": {\"great\": 164}}',3.33091,167123472,54874,NULL,'2021-10-31 20:32:19',1635712339,NULL),(1876874284,23080386,1,2162598,0,1,1,'C',1,0.775974,52,308802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 101}, \"maximum_statistics\": {\"great\": 154}}',4.90098,180123741,53430,NULL,'2023-08-02 01:01:05',1690938065,NULL),(1864355542,23080386,1,1272916,0,1,1,'C',1,0.774306,41,317619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 200}, \"maximum_statistics\": {\"great\": 288}}',7.07264,161506923,113671,NULL,'2021-05-02 18:58:06',1619981886,NULL),(1864245232,23080386,1,984293,0,1,1,'C',1,0.798578,34,375272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 149}, \"maximum_statistics\": {\"great\": 211}}',8.33832,161506695,115731,NULL,'2021-05-02 18:50:32',1619981432,NULL),(1864242686,23080386,1,1762731,0,1,1,'B',1,0.810345,39,337710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',8.81236,161506130,32406,NULL,'2021-05-02 18:31:57',1619980317,NULL),(1878298527,23080386,1,1816536,1,1,1,'B',1,0.803879,39,355891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 165}, \"maximum_statistics\": {\"great\": 232}}',9.25755,182064240,79272,NULL,'2023-12-21 00:02:00',1703116920,NULL),(1864256911,23080386,1,700320,0,1,1,'B',1,0.84767,44,426218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 220}, \"maximum_statistics\": {\"great\": 279}}',12.8607,161506347,185358,NULL,'2021-05-02 18:38:28',1619980708,NULL),(1864800102,23080386,1,2788762,0,1,1,'S',1,0.967391,46,740360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',15.5944,162463645,18470,NULL,'2021-05-29 16:00:56',1622304056,NULL),(1864305488,23080386,1,2909890,1,1,1,'A',1,0.917722,79,639109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 79}}',15.6918,161505185,50742,NULL,'2021-05-02 18:00:53',1619978453,NULL),(1864283116,23080386,1,1093244,0,1,1,'B',1,0.848437,146,450346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 249}, \"maximum_statistics\": {\"great\": 320}}',15.6975,161506861,203397,NULL,'2021-05-02 18:55:45',1619981745,NULL),(1864362196,23080386,1,2860765,0,1,1,'A',1,0.927711,44,623860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 83}}',17.2073,161505760,36040,NULL,'2021-05-02 18:20:02',1619979602,NULL),(1864797897,23080386,1,2788751,0,1,1,'A',1,0.930556,68,710952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',17.2165,162464152,34820,NULL,'2021-05-29 16:16:09',1622304969,NULL),(1874162258,23080386,1,1603298,1,1,1,'A',1,0.941176,58,599374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 102}}',17.8182,176247676,41160,NULL,'2022-12-16 01:31:12',1671154272,NULL),(1864245706,23080386,1,12788,0,1,1,'A',1,0.941176,62,617401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 119}}',18.5748,161505932,56868,NULL,'2021-05-02 18:25:57',1619979957,NULL),(1864292791,23080386,1,453094,0,1,1,'B',1,0.897561,82,567497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 205}}',20.033,161506192,127722,NULL,'2021-05-02 18:33:43',1619980423,NULL),(1864321510,23080386,1,2813707,1,1,1,'B',1,0.860179,109,472640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 351}, \"maximum_statistics\": {\"great\": 447}}',20.3212,161506536,194408,NULL,'2021-05-02 18:45:07',1619981107,NULL),(1864348592,23080386,1,1257907,0,1,1,'A',1,0.906977,72,582774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 215}}',20.5007,161505380,123863,NULL,'2021-05-02 18:07:07',1619978827,NULL),(1864257465,23080386,1,2759661,1,1,1,'A',1,0.92674,90,569287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 273}}',20.5188,161505513,121256,NULL,'2021-05-02 18:11:45',1619979105,NULL),(1874162049,23080386,1,1602678,1,1,1,'B',1,0.877245,58,484132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 167}}',20.9917,176247688,69762,NULL,'2022-12-16 01:32:29',1671154349,NULL),(1864316875,23080386,1,1655999,0,1,1,'A',1,0.905242,51,549776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 248}}',23.8312,161506791,117202,NULL,'2021-05-02 18:53:30',1619981610,NULL),(1864349917,23080386,1,1261691,0,1,1,'A',1,0.968354,114,747626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 158}}',26.7624,161505611,134558,NULL,'2021-05-02 18:15:01',1619979301,NULL),(1878313534,23080386,1,3723173,1,1,1,'A',1,0.936828,70,655559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 340}, \"maximum_statistics\": {\"great\": 372}}',27.3016,182064524,160059,NULL,'2023-12-21 00:36:31',1703118991,NULL),(1864326496,23080386,1,2817584,0,1,1,'A',1,0.968518,77,710784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 270}}',31.3471,161505867,135708,NULL,'2021-05-02 18:23:26',1619979806,NULL),(1878286010,23080386,1,2307826,0,1,1,'A',1,0.958515,108,750177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 215}, \"maximum_statistics\": {\"great\": 229}}',31.7168,182064416,155144,NULL,'2023-12-21 00:23:55',1703118235,NULL),(1878285927,23080386,1,2307818,0,1,1,'A',1,0.903846,109,563882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 312}, \"maximum_statistics\": {\"great\": 364}}',33.0525,182064484,194772,NULL,'2023-12-21 00:31:46',1703118706,NULL),(1876217188,23084944,1,1872378,1,1,1,'D',1,0.699627,56,213051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 138}, \"maximum_statistics\": {\"great\": 268}}',3.67666,179322790,73127,NULL,'2023-06-11 04:19:15',1686457155,NULL),(1875154476,23086397,1,1982173,0,1,1,'C',1,0.749077,95,307803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 160}, \"maximum_statistics\": {\"great\": 271}}',4.47038,177726451,109727,NULL,'2023-03-07 15:03:20',1678201400,NULL),(1875211060,23086397,1,2051068,0,1,1,'B',1,0.859375,106,468343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.5648,177761326,76187,NULL,'2023-03-09 17:45:52',1678383952,NULL),(1875134419,23086397,1,1955675,0,1,1,'A',1,0.932203,168,602472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 177}}',20.7674,177846412,108252,NULL,'2023-03-14 11:43:18',1678794198,NULL),(1865241627,23089882,1,1831279,0,1,1,'D',1,0.613744,32,159486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 48, \"great\": 96}, \"maximum_statistics\": {\"great\": 211}}',0.546771,162927394,88482,NULL,'2021-06-12 18:18:50',1623521930,NULL),(1872739112,23089882,1,1397881,1,1,1,'C',1,0.754545,30,295691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 165}}',4.02947,174163875,74486,NULL,'2022-08-25 17:39:46',1661449186,NULL),(1874639230,23094269,1,536977,0,1,1,'C',1,0.790541,68,308930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 149}, \"maximum_statistics\": {\"great\": 222}}',6.81394,177022429,86963,NULL,'2023-01-26 18:23:55',1674757435,NULL),(1874844439,23102998,1,890554,0,1,1,'D',1,0.554264,29,142063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 145, \"great\": 201}, \"maximum_statistics\": {\"great\": 516}}',0.403233,177281873,267594,NULL,'2023-02-10 10:44:16',1676025856,NULL),(1874760544,23102998,1,1031693,1,1,1,'D',1,0.627404,116,193946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 91}, \"maximum_statistics\": {\"great\": 208}}',1.06903,177281765,106860,NULL,'2023-02-10 10:32:44',1676025164,NULL),(1864269593,23102998,1,1774604,0,1,1,'B',1,0.805158,76,371545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',7.61111,161548824,137553,NULL,'2021-05-03 23:47:09',1620085629,NULL),(1864335850,23102998,1,2043000,0,1,1,'B',1,0.848123,46,423392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 224}, \"maximum_statistics\": {\"great\": 293}}',11.3727,161617278,112814,NULL,'2021-05-05 22:46:19',1620254779,NULL),(1874769141,23102998,1,2914404,1,1,1,'B',1,0.814356,96,407342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 268}, \"maximum_statistics\": {\"great\": 404}}',12.4924,177281833,180699,NULL,'2023-02-10 10:39:14',1676025554,NULL),(1864215007,23106390,1,2038785,1,1,1,'D',1,0.228085,8,4852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 1226, \"great\": 252}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',0.001244,161481613,162492,NULL,'2021-05-02 02:28:47',1619922527,NULL),(1864322838,23106862,1,2687314,0,1,1,'B',1,0.876689,187,570981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 249}, \"maximum_statistics\": {\"great\": 296}}',11.3938,161549407,176202,NULL,'2021-05-04 00:15:27',1620087327,NULL),(1870030839,23106862,1,2043002,0,1,1,'B',1,0.857306,61,449390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 329}, \"maximum_statistics\": {\"great\": 438}}',22.1103,170231469,184084,NULL,'2022-03-04 17:19:52',1646414392,NULL),(1871886800,23106862,1,2527885,1,1,1,'B',1,0.813823,80,188562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 77, \"great\": 581}, \"maximum_statistics\": {\"great\": 803}}',24.0559,172863533,253706,NULL,'2022-06-25 01:33:21',1656120801,NULL),(1864976629,23106862,1,2964587,1,1,1,'A',1,0.930283,289,693745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 398}, \"maximum_statistics\": {\"great\": 459}}',30.0977,162636892,375428,NULL,'2021-06-03 18:53:03',1622746383,NULL),(1869637787,23106862,1,2687312,1,1,1,'A',1,0.903409,219,630063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 359}, \"maximum_statistics\": {\"great\": 440}}',30.4474,169649161,274054,NULL,'2022-02-08 20:43:45',1644353025,NULL),(1869795976,23106862,1,2687315,1,1,1,'B',1,0.839972,139,447499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 30, \"great\": 508}, \"maximum_statistics\": {\"great\": 703}}',34.9457,169842912,329610,NULL,'2022-02-16 20:35:42',1645043742,NULL),(1872210725,23106862,1,173798,0,1,1,'B',1,0.827051,149,433566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 48, \"great\": 638}, \"maximum_statistics\": {\"great\": 902}}',36.2963,173495856,454954,NULL,'2022-07-23 16:15:14',1658592914,NULL),(1871955032,23106862,1,2687316,1,1,1,'B',1,0.845794,181,455262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 32, \"great\": 550}, \"maximum_statistics\": {\"great\": 749}}',40.7383,173137587,347330,NULL,'2022-07-07 01:22:48',1657156968,NULL),(1864137637,23110551,1,1985051,1,1,1,'D',1,0.227369,16,2510,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 1310, \"great\": 280}, \"maximum_statistics\": {\"great\": 1889}}',0,161497832,136160,NULL,'2021-05-02 13:45:04',1619963104,NULL),(3133644970,23114319,1,801372,1,1,1,'B',1,0.87415,35,604292,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 119, \"ignore_miss\": 5, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 147, \"large_bonus\": 28}}',NULL,NULL,0,'2024-07-09 22:26:40','2024-07-09 22:27:37',1720564057,7596),(1867861723,23114319,1,2056288,1,1,1,'A',1,0.916335,251,679071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 209, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 251}}',22.4203,166895072,255103,NULL,'2021-10-23 19:41:30',1635018090,NULL),(1873522418,23115658,1,2639826,1,1,1,'A',1,0.94405,309,738373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 512}, \"maximum_statistics\": {\"great\": 563}}',38.6902,175310110,453616,NULL,'2022-10-26 11:53:33',1666785213,NULL),(2696092078,23116881,1,2330344,1,1,1,'A',1,0.940298,72,766904,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 183, \"ignore_miss\": 4, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201, \"large_bonus\": 9}}',24.6497,NULL,0,'2024-04-19 12:35:40','2024-04-19 12:37:39',1713530259,7513),(1864399321,23120982,1,1044378,0,1,1,'D',1,0.646154,47,191652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 62, \"great\": 138}, \"maximum_statistics\": {\"great\": 260}}',1.15164,161711494,96072,NULL,'2021-05-08 14:52:34',1620485554,NULL),(1864467777,23120982,1,2570840,0,1,1,'B',1,0.826087,42,400903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 138}}',8.58964,161785192,54942,NULL,'2021-05-10 15:31:33',1620660693,NULL),(1871299910,23120982,1,1957280,1,1,1,'B',1,0.80292,106,366015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 196}, \"maximum_statistics\": {\"great\": 274}}',10.4841,172080639,145088,NULL,'2022-05-22 16:01:23',1653235283,NULL),(1871172811,23120982,1,3258436,1,1,1,'B',1,0.831897,111,460064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 232}}',11.0148,171923070,122510,NULL,'2022-05-15 21:41:25',1652650885,NULL),(1875150141,23120982,1,3810305,1,1,1,'S',1,0.982759,290,871414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 290}}',37.3196,177780391,291072,NULL,'2023-03-10 19:08:14',1678475294,NULL),(1871303910,23120982,1,848511,0,1,1,'A',1,0.902439,158,556817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 439}, \"maximum_statistics\": {\"great\": 533}}',42.0543,172080524,373490,NULL,'2022-05-22 15:56:32',1653234992,NULL),(1864238731,23121515,1,98814,0,1,1,'D',1,0.634454,74,210978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 119}}',2.00271,161522159,91988,NULL,'2021-05-03 06:14:41',1620022481,NULL),(1864289220,23121515,1,1442771,0,1,1,'B',1,0.833333,86,428656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',5.68481,161515637,74057,NULL,'2021-05-03 00:33:17',1620001997,NULL),(1864240730,23121515,1,101710,0,1,1,'C',1,0.756364,86,314043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 177}, \"maximum_statistics\": {\"great\": 275}}',6.19793,161522196,124906,NULL,'2021-05-03 06:16:47',1620022607,NULL),(1864353757,23121515,1,1267717,1,1,1,'C',1,0.752759,87,270822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 58, \"great\": 287}, \"maximum_statistics\": {\"great\": 453}}',7.51449,161515741,162258,NULL,'2021-05-03 00:39:03',1620002343,NULL),(1864364397,23121515,1,2962696,1,1,1,'C',1,0.777244,60,305229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 208}, \"maximum_statistics\": {\"great\": 312}}',9.34719,161534215,130510,NULL,'2021-05-03 15:13:10',1620054790,NULL),(1864295294,23121515,1,2789489,1,1,1,'C',1,0.795673,58,316211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 208}}',9.96527,161534135,96421,NULL,'2021-05-03 15:10:55',1620054655,NULL),(1864286967,23121515,1,779320,0,1,1,'B',1,0.80339,55,344924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 216}, \"maximum_statistics\": {\"great\": 295}}',10.8794,161587138,103740,NULL,'2021-05-05 02:27:45',1620181665,NULL),(1864349179,23121515,1,1258240,1,1,1,'B',1,0.864078,59,500585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 206}}',12.587,161515683,156163,NULL,'2021-05-03 00:36:17',1620002177,NULL),(1874728337,23121515,1,1950087,1,1,1,'B',1,0.811594,45,360098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 260}, \"maximum_statistics\": {\"great\": 345}}',14.2037,176972899,107870,NULL,'2023-01-23 18:22:06',1674498126,NULL),(1864260707,23121515,1,1920415,0,1,1,'B',1,0.87931,100,532129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 203}}',14.3686,161506913,87194,NULL,'2021-05-02 18:57:46',1619981866,NULL),(1869442936,23121515,1,2194487,1,1,1,'A',1,0.908333,79,583577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',14.6753,169172420,68618,NULL,'2022-01-21 02:26:13',1642731973,NULL),(1864277106,23121515,1,1415674,0,1,1,'B',1,0.847973,124,455118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 223}, \"maximum_statistics\": {\"great\": 296}}',18.1942,161533903,166765,NULL,'2021-05-03 15:03:24',1620054204,NULL),(1864309573,23121515,1,2209335,1,1,1,'B',1,0.860577,74,442038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 208}}',18.8537,161575193,108376,NULL,'2021-05-04 18:27:02',1620152822,NULL),(1864326964,23121515,1,2920462,0,1,1,'B',1,0.830725,118,410725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 68, \"great\": 533}, \"maximum_statistics\": {\"great\": 703}}',19.5209,161535810,292102,NULL,'2021-05-03 15:59:37',1620057577,NULL),(1874623039,23121515,1,2824372,1,1,1,'A',1,0.915033,114,651367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 153}}',20.2902,176972878,103080,NULL,'2023-01-23 18:20:23',1674498023,NULL),(1864321021,23121515,1,848235,0,1,1,'B',1,0.891935,90,524904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 310}}',21.1333,161534073,185894,NULL,'2021-05-03 15:09:00',1620054540,NULL),(1864317148,23121515,1,1655999,0,1,1,'B',1,0.899194,248,639093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 198}, \"maximum_statistics\": {\"great\": 248}}',28.8503,161542637,212616,NULL,'2021-05-03 19:39:50',1620070790,NULL),(3221712087,23123289,1,1774604,0,1,1,'B',1,0.829513,76,398614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',10.0922,184786979,127975,NULL,'2024-07-26 03:49:08',1721965748,NULL),(1866803509,23125780,1,1863293,0,1,1,'D',1,0.390625,37,28760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 90, \"great\": 48}, \"maximum_statistics\": {\"great\": 192}}',0.014164,165451530,32748,NULL,'2021-08-31 19:20:35',1630437635,NULL),(1865426656,23131372,1,1920415,0,1,1,'B',1,0.807882,115,419776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 203}}',8.41719,163246069,85728,NULL,'2021-06-22 22:59:28',1624402768,NULL),(1876117587,23131735,1,3424974,0,1,1,'B',1,0.851852,40,523720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',5.76248,179060308,22020,NULL,'2023-05-25 23:41:33',1685058093,NULL),(1876037002,23131735,1,1774604,0,1,1,'B',1,0.805158,56,355898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',7.76678,179079223,118955,NULL,'2023-05-27 02:54:46',1685156086,NULL),(1876116332,23131735,1,3424969,0,1,1,'B',1,0.860465,44,513526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 86}}',16.1257,179097635,37596,NULL,'2023-05-28 03:03:16',1685242996,NULL),(1866679411,23133879,1,1826138,0,1,1,'B',1,0.853448,103,130687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 125, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 174}}',10.093,165251952,190902,NULL,'2021-08-25 03:33:48',1629862428,NULL),(1866673932,23133879,1,1661767,0,1,1,'S',1,0.953488,86,678859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 86}}',13.8077,165318976,134896,NULL,'2021-08-27 10:22:58',1630059778,NULL),(1869732438,23133879,1,2162598,1,1,1,'B',1,0.86039,124,563972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 114, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 154}}',13.8895,169581638,123320,NULL,'2022-02-06 03:39:20',1644118760,NULL),(1869729831,23133879,1,2162597,1,1,1,'C',1,0.779835,80,354671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 145, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 243}}',17.9962,169581671,107620,NULL,'2022-02-06 03:41:07',1644118867,NULL),(1866711145,23133879,1,1845433,0,1,1,'A',1,0.962871,134,742273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 191, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 202}}',23.2677,165318906,194247,NULL,'2021-08-27 10:19:19',1630059559,NULL),(1869758681,23133879,1,16786,1,1,1,'B',1,0.883333,170,510539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 2}}',27.1328,169822372,312780,NULL,'2022-02-15 23:50:01',1644969001,NULL),(1869763089,23133879,1,20963,1,1,1,'B',1,0.899713,251,666352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 280, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 349}}',28.5554,169879019,281860,NULL,'2022-02-18 10:55:20',1645181720,NULL),(1874128740,23133879,1,618921,1,1,1,'A',1,0.950581,108,702674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',31.5696,176256950,119971,NULL,'2022-12-16 14:32:00',1671201120,NULL),(1874143109,23133879,1,2263560,1,1,1,'B',1,0.805108,248,461751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',35.022,176202702,248440,NULL,'2022-12-13 12:51:50',1670935910,NULL),(1869821278,23133879,1,3162219,1,1,1,'A',1,0.921206,225,655552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 440, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 514}}',36.3045,169799641,375756,NULL,'2022-02-14 22:42:32',1644878552,NULL),(1873846064,23133879,1,338,1,1,1,'S',1,0.97027,185,834145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185, \"legacy_combo_increase\": 1}}',37.8761,175840265,184488,NULL,'2022-11-23 12:16:05',1669205765,NULL),(1869660087,23133879,1,2730825,1,1,1,'A',1,0.915205,363,641461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 572, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 684}}',39.7125,169588307,492730,NULL,'2022-02-06 10:00:18',1644141618,NULL),(1869750254,23133879,1,697,0,1,1,'A',1,0.92915,146,674967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',41.2182,169822419,236152,NULL,'2022-02-15 23:53:04',1644969184,NULL),(1869785083,23133879,1,41082,1,1,1,'S',1,0.956604,265,763218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 242, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 265}}',42.4013,169799711,275940,NULL,'2022-02-14 22:47:58',1644878878,NULL),(1873907589,23133879,1,1174091,1,1,1,'S',1,0.975104,241,870106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',43.3272,175840402,232212,NULL,'2022-11-23 12:26:28',1669206388,NULL),(1873856770,23133879,1,25381,1,1,1,'A',1,0.919643,224,699643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 188}, \"maximum_statistics\": {\"great\": 224}}',43.36,175856608,212120,NULL,'2022-11-24 12:27:20',1669292840,NULL),(1873847659,23133879,1,149869,1,1,1,'S',1,0.996283,269,867712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 269}}',44.9958,175856418,295098,NULL,'2022-11-24 12:13:28',1669292008,NULL),(1873885767,23133879,1,48972,1,1,1,'S',1,0.97193,285,804120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 269}, \"maximum_statistics\": {\"great\": 285}}',48.198,175840194,271358,NULL,'2022-11-23 12:10:56',1669205456,NULL),(1873274149,23133879,1,2180001,1,1,1,'B',1,0.894545,275,690865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 217, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',49.4199,174907048,285580,NULL,'2022-10-04 11:09:44',1664881784,NULL),(1873853426,23133879,1,20114,1,1,1,'A',1,0.905138,253,700830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',49.5098,175840455,234260,NULL,'2022-11-23 12:30:23',1669206623,NULL),(1869939290,23133879,1,2810021,1,1,1,'S',1,0.974206,504,875239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 478, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 504}}',49.7351,169988241,507052,NULL,'2022-02-22 14:10:42',1645539042,NULL),(1874178028,23133879,1,2343975,1,1,1,'B',1,0.837543,318,536067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 21, \"great\": 609}, \"maximum_statistics\": {\"great\": 871}}',52.6503,176202791,735840,NULL,'2022-12-13 12:57:41',1670936261,NULL),(1869841293,23133879,1,2772363,1,1,1,'A',1,0.927359,253,710747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 455, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 530}}',55.9285,169822464,437582,NULL,'2022-02-15 23:57:07',1644969427,NULL),(1873934197,23133879,1,107576,1,1,1,'A',1,0.949749,199,774869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',58.9308,175840303,248400,NULL,'2022-11-23 12:19:05',1669205945,NULL),(1873942201,23133879,1,2914405,1,1,1,'A',1,0.941704,367,746297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 669}}',61.2369,175840376,548313,NULL,'2022-11-23 12:24:39',1669206279,NULL),(1873907111,23133879,1,1171819,1,1,1,'S',1,0.96466,382,856371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 355}, \"maximum_statistics\": {\"great\": 382}}',63.8214,175856556,425490,NULL,'2022-11-24 12:24:00',1669292640,NULL),(1873885761,23133879,1,48969,1,1,1,'A',1,0.929806,269,734176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 400}, \"maximum_statistics\": {\"great\": 463}}',66.4242,175840242,434760,NULL,'2022-11-23 12:14:16',1669205656,NULL),(1874116106,23133879,1,28887,1,1,1,'A',1,0.934545,438,740423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 550}}',67.99,176202830,529730,NULL,'2022-12-13 13:01:15',1670936475,NULL),(1873923213,23133879,1,2291161,1,1,1,'A',1,0.930636,407,761637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 597, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 692}}',68.8646,175888515,724278,NULL,'2022-11-26 05:31:52',1669440712,NULL),(1873884095,23133879,1,2755561,1,1,1,'A',1,0.948592,658,799791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 638}, \"maximum_statistics\": {\"great\": 710}}',71.5977,175886120,681622,NULL,'2022-11-26 02:06:37',1669428397,NULL),(1874192454,23133879,1,106402,1,1,1,'A',1,0.91369,267,664856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 336}}',74.2266,176202734,325468,NULL,'2022-12-13 12:53:50',1670936030,NULL),(1873873533,23133879,1,43584,1,1,1,'A',1,0.959436,348,819486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 524, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 567}}',86.0113,175888552,592950,NULL,'2022-11-26 05:35:32',1669440932,NULL),(1873846963,23133879,1,149100,1,1,1,'S',1,0.971014,552,867189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',86.8735,175856464,640200,NULL,'2022-11-24 12:16:41',1669292201,NULL),(1864349769,23138052,1,935355,1,1,1,'D',1,0.340206,16,57887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 109, \"great\": 47}, \"maximum_statistics\": {\"great\": 194}}',0.004712,161540794,49212,NULL,'2021-05-03 18:39:22',1620067162,NULL),(1868171148,23138052,1,1095679,0,1,1,'D',1,0.666667,43,213365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 73}, \"maximum_statistics\": {\"great\": 135}}',0.97735,167349048,94569,NULL,'2021-11-09 15:12:06',1636470726,NULL),(1875408961,23138052,1,3544714,0,1,1,'C',1,0.786697,39,325937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 218}}',5.90106,178149282,63610,NULL,'2023-03-31 21:26:34',1680297994,NULL),(1864264778,23138470,1,1920415,0,1,1,'C',1,0.79064,73,355455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 203}}',6.51231,161535277,67910,NULL,'2021-05-03 15:43:25',1620056605,NULL),(1868900893,23138470,1,2043000,0,1,1,'B',1,0.836177,100,422646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 220}, \"maximum_statistics\": {\"great\": 293}}',9.974,168442330,132825,NULL,'2021-12-22 23:36:41',1640216201,NULL),(1873026692,23138470,1,1937980,0,1,1,'B',1,0.846257,156,480992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 265}, \"maximum_statistics\": {\"great\": 374}}',17.4987,174626776,199523,NULL,'2022-09-19 18:18:47',1663611527,NULL),(1869522649,23138470,1,1774604,0,1,1,'A',1,0.926934,262,675400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',25.5614,169421240,253031,NULL,'2022-01-30 14:20:23',1643552423,NULL),(1875764014,23144827,1,1442771,0,1,1,'C',1,0.734375,61,308602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',1.71411,178716327,76985,NULL,'2023-05-04 15:11:52',1683213112,NULL),(1870428134,23144827,1,1774604,0,1,1,'A',1,0.91404,197,653290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',22.8601,170845686,257366,NULL,'2022-03-30 19:49:22',1648669762,NULL),(1864483632,23145711,1,2837167,1,1,1,'D',1,0.663082,36,176231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 145}, \"maximum_statistics\": {\"great\": 279}}',2.2365,161860528,72516,NULL,'2021-05-12 19:09:41',1620846581,NULL),(1864371437,23145711,1,288067,1,1,1,'D',1,0.665919,26,166590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 107}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',2.25384,161828499,64765,NULL,'2021-05-11 20:52:41',1620766361,NULL),(1864458466,23145711,1,2814936,1,1,1,'D',1,0.680328,41,231380,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 63}, \"maximum_statistics\": {\"great\": 122}}',2.73639,161827216,43302,NULL,'2021-05-11 20:07:11',1620763631,NULL),(1864453392,23145711,1,2928441,1,1,1,'C',1,0.701521,41,217361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 71, \"great\": 283}, \"maximum_statistics\": {\"great\": 526}}',4.35918,161860471,150546,NULL,'2021-05-12 19:07:46',1620846466,NULL),(1864491890,23145711,1,2960561,1,1,1,'C',1,0.722359,80,237857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 43, \"great\": 224}, \"maximum_statistics\": {\"great\": 407}}',5.81904,161828293,115672,NULL,'2021-05-11 20:44:46',1620765886,NULL),(1874129760,23145711,1,2835594,0,1,1,'C',1,0.765086,55,315257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 149}, \"maximum_statistics\": {\"great\": 232}}',7.48864,176284831,86004,NULL,'2022-12-17 22:36:25',1671316585,NULL),(1864643413,23145711,1,123827,1,1,1,'B',1,0.810127,39,359088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 171}, \"maximum_statistics\": {\"great\": 237}}',8.4289,162174233,137544,NULL,'2021-05-21 15:36:51',1621611411,NULL),(1865225083,23145711,1,1078504,1,1,1,'B',1,0.869863,56,573941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',9.78918,162986450,123262,NULL,'2021-06-14 16:24:15',1623687855,NULL),(1865839126,23145711,1,3037434,0,1,1,'C',1,0.775,43,314390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 100}}',10.0954,163956093,30880,NULL,'2021-07-14 23:31:35',1626305495,NULL),(1864910340,23145711,1,2783688,1,1,1,'S',1,0.95098,51,700912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51, \"legacy_combo_increase\": 1}}',12.1673,162474468,41882,NULL,'2021-05-29 22:19:20',1622326760,NULL),(1864881199,23145711,1,288066,1,1,1,'S',1,0.95,60,755709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 60}}',12.9457,162507803,124475,NULL,'2021-05-30 21:05:20',1622408720,NULL),(1864716580,23145711,1,1656912,1,1,1,'B',1,0.870044,82,536272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 227}}',12.9916,162251723,300293,NULL,'2021-05-23 15:43:27',1621784607,NULL),(1864743723,23145711,1,2992586,1,1,1,'B',1,0.80665,94,354179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 267}, \"maximum_statistics\": {\"great\": 406}}',13.0753,162180143,158795,NULL,'2021-05-21 18:41:10',1621622470,NULL),(1872149686,23145711,1,3116606,1,1,1,'B',1,0.843537,144,526569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 147}}',13.3216,173284724,109642,NULL,'2022-07-13 17:31:19',1657733479,NULL),(1864912744,23145711,1,2895075,0,1,1,'B',1,0.824324,68,571852,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 74}}',13.7793,162469411,35737,NULL,'2021-05-29 19:12:00',1622315520,NULL),(1864543177,23145711,1,2895077,0,1,1,'SH',1,0.956522,46,911653,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',15.8439,161975955,20970,NULL,'2021-05-15 21:33:08',1621114388,NULL),(1864671378,23145711,1,2895077,0,1,1,'B',1,0.880435,46,707093,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 35}, \"maximum_statistics\": {\"great\": 46}}',16.4855,162143210,19412,NULL,'2021-05-20 18:18:07',1621534687,NULL),(1866274285,23145711,1,2995170,1,1,1,'S',1,0.962025,79,793445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',16.4909,164457384,127347,NULL,'2021-07-30 16:35:44',1627662944,NULL),(1866162653,23145711,1,2473020,1,1,1,'A',1,0.952128,91,756120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',17.5155,164457428,98684,NULL,'2021-07-30 16:37:35',1627663055,NULL),(1864671370,23145711,1,2895077,0,1,1,'S',1,0.967391,46,889705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',18.3771,162143123,20738,NULL,'2021-05-20 18:15:38',1621534538,NULL),(1864414786,23145711,1,1582894,1,1,1,'S',1,0.951923,156,722134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',18.464,161860948,285182,NULL,'2021-05-12 19:23:03',1620847383,NULL),(1875392722,23145711,1,3697880,1,1,1,'B',1,0.863402,88,525575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 194}}',18.4759,178239832,108506,NULL,'2023-04-05 19:12:17',1680721937,NULL),(1864928886,23145711,1,1442771,0,1,1,'S',1,0.979167,96,803249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',18.5793,162474519,122561,NULL,'2021-05-29 22:21:48',1622326908,NULL),(1865859963,23145711,1,3037657,0,1,1,'X',1,1,40,826991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.5632,163850695,17147,NULL,'2021-07-11 15:54:16',1626018856,NULL),(1868862810,23145711,1,3216944,1,1,1,'A',1,0.926554,80,645361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 177}}',19.7343,168521106,103060,NULL,'2021-12-25 23:49:51',1640476191,NULL),(1866249372,23145711,1,2840427,1,1,1,'A',1,0.929178,202,668850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 308}, \"maximum_statistics\": {\"great\": 353}}',20.6391,164457537,268420,NULL,'2021-07-30 16:42:12',1627663332,NULL),(1864406414,23145711,1,2895077,1,1,1,'X',1,1,46,934637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',20.9691,161747144,21280,NULL,'2021-05-09 13:28:10',1620566890,NULL),(1866280491,23145711,1,2874669,1,1,1,'A',1,0.927313,227,707658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 194}, \"maximum_statistics\": {\"great\": 227}}',22.2237,164457253,242558,NULL,'2021-07-30 16:29:40',1627662580,NULL),(1864668619,23145711,1,1582617,0,1,1,'A',1,0.930605,179,683673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 281}}',22.6873,162251609,348094,NULL,'2021-05-23 15:38:47',1621784327,NULL),(1867522773,23145711,1,2954308,1,1,1,'B',1,0.875,78,524388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 208}}',22.7865,166338267,120370,NULL,'2021-10-03 13:46:31',1633268791,NULL),(1864997177,23145711,1,2747971,1,1,1,'S',1,0.975524,143,778856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 143}}',23.3843,162473915,103665,NULL,'2021-05-29 21:56:34',1622325394,NULL),(1867059773,23145711,1,2954442,1,1,1,'S',1,0.966102,118,799821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 118}}',23.9601,165748657,95057,NULL,'2021-09-11 21:16:26',1631394986,NULL),(1864473054,23145711,1,2043000,1,1,1,'A',1,0.916382,293,666660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 244}, \"maximum_statistics\": {\"great\": 293}}',24.7934,161716877,247945,NULL,'2021-05-08 17:39:31',1620495571,NULL),(1864965864,23145711,1,2952008,1,1,1,'A',1,0.916667,132,647839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 216}}',25.1933,162507386,149331,NULL,'2021-05-30 20:45:58',1622407558,NULL),(1864489691,23145711,1,2449021,1,1,1,'S',1,0.98913,230,860005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 230}}',25.4462,161826907,193150,NULL,'2021-05-11 19:54:48',1620762888,NULL),(1864489953,23145711,1,2449022,1,1,1,'A',1,0.935185,378,734159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 329}, \"maximum_statistics\": {\"great\": 378}}',26.7887,161716753,321300,NULL,'2021-05-08 17:35:21',1620495321,NULL),(1868582160,23145711,1,3295421,1,1,1,'S',1,0.985577,104,830441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 104}}',27.5275,167927608,67814,NULL,'2021-12-02 19:40:08',1638474008,NULL),(1868320677,23145711,1,2847609,1,1,1,'B',1,0.866599,107,497324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 385}, \"maximum_statistics\": {\"great\": 491}}',28.2146,167491745,280450,NULL,'2021-11-14 22:49:58',1636930198,NULL),(1865733443,23145711,1,2819371,1,1,1,'B',1,0.895564,188,578877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 440}, \"maximum_statistics\": {\"great\": 541}}',28.3228,163680681,334378,NULL,'2021-07-06 12:14:28',1625573668,NULL),(1865549355,23145711,1,2747970,1,1,1,'A',1,0.9125,162,629992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 240}}',29.6109,163600580,166298,NULL,'2021-07-04 00:33:44',1625358824,NULL),(1865883428,23145711,1,2832279,1,1,1,'S',1,0.978261,276,861882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 276}}',30.2962,163850654,238222,NULL,'2021-07-11 15:52:15',1626018735,NULL),(1865771383,23145711,1,3037752,0,1,1,'S',1,0.982143,56,834653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',30.5479,163666238,29300,NULL,'2021-07-06 00:16:18',1625530578,NULL),(1864400747,23145711,1,1774604,0,1,1,'S',1,0.951289,349,767925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',31.174,161827758,301937,NULL,'2021-05-11 20:25:50',1620764750,NULL),(1864677820,23145711,1,1920415,1,1,1,'S',1,0.958128,203,846963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',31.511,162143857,156210,NULL,'2021-05-20 18:37:41',1621535861,NULL),(1864458918,23145711,1,2707507,1,1,1,'S',1,0.968391,174,827602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 174}}',31.8329,161748304,151490,NULL,'2021-05-09 14:05:09',1620569109,NULL),(1864590862,23145711,1,2814936,1,1,1,'S',1,0.983607,122,801393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',32.413,162005469,95852,NULL,'2021-05-16 16:26:45',1621182405,NULL),(1864924486,23145711,1,2900185,1,1,1,'S',1,0.988439,173,873450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 173}}',32.6676,162507709,160741,NULL,'2021-05-30 21:01:06',1622408466,NULL),(1864640378,23145711,1,2759661,1,1,1,'S',1,0.972527,273,773587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 258}, \"maximum_statistics\": {\"great\": 273}}',33.1309,162143472,236512,NULL,'2021-05-20 18:26:22',1621535182,NULL),(1865826864,23145711,1,3035792,1,1,1,'A',1,0.964815,264,889989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 270}}',33.1756,163892023,221356,NULL,'2021-07-12 23:16:10',1626131770,NULL),(1864913082,23145711,1,2895075,0,1,1,'S',1,0.972973,74,878200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 74}}',33.1987,162496329,44744,NULL,'2021-05-30 13:57:47',1622383067,NULL),(1864993068,23145711,1,2839156,1,1,1,'S',1,0.989437,142,914929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 142}}',33.6281,162507340,134062,NULL,'2021-05-30 20:43:49',1622407429,NULL),(1868089030,23145711,1,3037640,0,1,1,'A',1,0.949367,79,777488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',33.7672,167406771,46590,NULL,'2021-11-11 22:34:24',1636670064,NULL),(1865825499,23145711,1,3035792,1,1,1,'S',1,0.97963,270,886131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 270}}',33.9736,163852872,221618,NULL,'2021-07-11 17:25:01',1626024301,NULL),(1864956996,23145711,1,2811465,1,1,1,'S',1,0.992754,138,861855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 138}}',34.3745,162604835,100101,NULL,'2021-06-02 20:04:12',1622664252,NULL),(1865846137,23145711,1,3037640,0,1,1,'A',1,0.936709,79,787636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 79}}',34.8529,163891826,46744,NULL,'2021-07-12 23:04:49',1626131089,NULL),(1864978426,23145711,1,2829303,1,1,1,'S',1,0.953933,445,753975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 404}, \"maximum_statistics\": {\"great\": 445}}',35.5008,162469919,417762,NULL,'2021-05-29 19:30:44',1622316644,NULL),(1864876984,23145711,1,2856587,1,1,1,'S',1,0.976898,303,828506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 289}, \"maximum_statistics\": {\"great\": 303}}',36.1195,162505581,335050,NULL,'2021-05-30 19:33:50',1622403230,NULL),(1864964224,23145711,1,2949881,1,1,1,'S',1,0.982759,261,862408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 261}}',36.7272,162505479,242879,NULL,'2021-05-30 19:30:10',1622403010,NULL),(1866287691,23145711,1,3011877,1,1,1,'S',1,0.979592,245,809508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 245}}',37.5042,164590963,197792,NULL,'2021-08-03 21:10:24',1628025024,NULL),(1864576100,23145711,1,2920463,1,1,1,'S',1,0.9791,311,901819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 298}, \"maximum_statistics\": {\"great\": 311}}',38.0536,162005641,271863,NULL,'2021-05-16 16:32:01',1621182721,NULL),(1864898597,23145711,1,2766562,1,1,1,'S',1,0.981164,292,831827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 292}}',41.8522,162504877,259981,NULL,'2021-05-30 19:07:14',1622401634,NULL),(1865816379,23145711,1,2043002,1,1,1,'A',1,0.926941,238,710067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 438}}',41.9139,163886604,408470,NULL,'2021-07-12 19:19:31',1626117571,NULL),(1864830309,23145711,1,2560852,1,1,1,'S',1,0.982667,375,848503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 362}, \"maximum_statistics\": {\"great\": 375}}',45.2173,162428874,405268,NULL,'2021-05-28 17:29:42',1622222982,NULL),(1865830281,23145711,1,2920461,1,1,1,'A',1,0.94962,192,753355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 526}}',46.215,163851778,456884,NULL,'2021-07-11 16:41:15',1626021675,NULL),(1864260048,23149890,1,128114,1,1,1,'D',1,0.613636,15,240740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 17}, \"maximum_statistics\": {\"great\": 44}}',0.320493,161582201,170363,NULL,'2021-05-04 22:45:35',1620168335,NULL),(1864355850,23149890,1,2449021,1,1,1,'A',1,0.943478,129,710556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 230}}',17.7719,161595189,162725,NULL,'2021-05-05 09:27:23',1620206843,NULL),(1875770573,23149890,1,4036483,1,1,1,'B',1,0.858678,79,230728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 74, \"great\": 508}, \"maximum_statistics\": {\"great\": 605}}',18.2203,178720688,219204,NULL,'2023-05-04 20:30:39',1683232239,NULL),(1864598564,23149890,1,2821976,1,1,1,'A',1,0.935556,106,661889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',19.6456,161921198,142968,NULL,'2021-05-14 13:42:48',1620999768,NULL),(1867873140,23149890,1,2879862,0,1,1,'B',1,0.884444,76,529606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',22.7808,166927081,115232,NULL,'2021-10-24 21:12:59',1635109979,NULL),(1870309603,23149890,1,51470,0,1,1,'B',1,0.880435,124,566783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 276}}',26.2817,170602931,175970,NULL,'2022-03-20 10:54:33',1647773673,NULL),(1876391614,23149890,1,4036483,1,1,1,'B',1,0.897521,86,275444,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 518}, \"maximum_statistics\": {\"great\": 605}}',26.3951,179550263,246480,NULL,'2023-06-25 21:44:12',1687729452,NULL),(1866974283,23149890,1,778187,1,1,1,'A',1,0.922857,142,671557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',27.6145,165587840,139779,NULL,'2021-09-05 19:19:40',1630869580,NULL),(1877320689,23149890,1,3068729,0,1,1,'B',1,0.880705,93,518972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 388, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 482}}',29.8732,180943911,248142,NULL,'2023-09-25 20:53:06',1695675186,NULL),(1866824648,23149890,1,2449022,1,1,1,'A',1,0.978836,228,853807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',35.7248,165398140,348606,NULL,'2021-08-29 22:27:25',1630276045,NULL),(1875770802,23149890,1,4036484,1,1,1,'S',1,0.978006,341,898018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 326}, \"maximum_statistics\": {\"great\": 341}}',35.7255,178720555,396498,NULL,'2023-05-04 20:18:20',1683231500,NULL),(1865059174,23151649,1,46803,0,1,1,'C',1,0.738095,21,283819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 79, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.32747,162718564,48054,NULL,'2021-06-06 04:06:33',1622952393,NULL),(1865551560,23151649,1,2051068,0,1,1,'C',1,0.715625,30,233147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 95, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.39561,163473972,50496,NULL,'2021-06-30 04:27:50',1625027270,NULL),(1865581888,23151649,1,2786848,0,1,1,'C',1,0.713675,31,234554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 69}, \"maximum_statistics\": {\"great\": 117}}',2.42467,163473879,29630,NULL,'2021-06-30 04:23:47',1625027027,NULL),(1866455358,23151649,1,1842112,0,1,1,'B',1,0.882353,34,565659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',6.60917,164816474,21431,NULL,'2021-08-10 22:06:15',1628633175,NULL),(1878001008,23151649,1,3955106,1,1,1,'B',1,0.862832,37,490538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 90, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 113}}',9.94395,181816406,56122,NULL,'2023-12-02 02:10:19',1701483019,NULL),(1865091513,23151649,1,2944443,1,1,1,'A',1,0.932749,171,734707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 148, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',26.9369,162718438,158602,NULL,'2021-06-06 03:59:21',1622951961,NULL),(1864275416,23152111,1,1920415,0,1,1,'C',1,0.706897,30,219258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 112}, \"maximum_statistics\": {\"great\": 203}}',2.47343,161604252,48466,NULL,'2021-05-05 15:18:33',1620227913,NULL),(1865355170,23152111,1,2036506,0,1,1,'B',1,0.831492,54,411159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 137}, \"maximum_statistics\": {\"great\": 181}}',7.31478,163120500,63859,NULL,'2021-06-18 21:54:15',1624053255,NULL),(1865492530,23154993,1,2043000,0,1,1,'C',1,0.776451,34,310465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 293}}',5.30378,163379413,100581,NULL,'2021-06-27 02:49:33',1624762173,NULL),(1869874947,23160475,1,2223391,0,1,1,'D',1,0.629464,57,186013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 36, \"great\": 65}, \"maximum_statistics\": {\"great\": 112}}',0.583172,169939149,32887,NULL,'2022-02-20 14:59:56',1645369196,NULL),(1869719142,23160509,1,1772048,0,1,1,'C',1,0.762175,107,337899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 19, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',17.6448,169561913,289908,NULL,'2022-02-05 11:30:47',1644060647,NULL),(1864331672,23160509,1,2043000,0,1,1,'B',1,0.895904,105,545082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 293}}',18.2864,161586140,156384,NULL,'2021-05-05 01:47:54',1620179274,NULL),(1872467541,23160509,1,3431704,1,1,1,'C',1,0.797486,119,197864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',33.1974,173827369,143452,NULL,'2022-08-08 12:20:17',1659961217,NULL),(1872806950,23160509,1,3194827,1,1,1,'B',1,0.807692,157,442304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',43.9614,174098954,165400,NULL,'2022-08-22 03:02:53',1661137373,NULL),(2255427289,23165234,1,2687314,0,1,1,'B',1,0.837838,72,424431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',8.60565,182544866,110004,NULL,'2024-01-26 15:58:43',1706284723,NULL),(1864274892,23181040,1,1920415,0,1,1,'C',1,0.724138,58,252725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 124}, \"maximum_statistics\": {\"great\": 203}}',2.70497,161598953,55799,NULL,'2021-05-05 12:12:07',1620216727,NULL),(1864297281,23181040,1,2791137,0,1,1,'C',1,0.77439,37,320130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 109}, \"maximum_statistics\": {\"great\": 164}}',4.11585,161599742,50643,NULL,'2021-05-05 12:42:21',1620218541,NULL),(1864363825,23181040,1,2949881,0,1,1,'C',1,0.758621,43,282113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 164}, \"maximum_statistics\": {\"great\": 261}}',4.41259,161604924,79954,NULL,'2021-05-05 15:39:56',1620229196,NULL),(1874798829,23181040,1,3706005,0,1,1,'B',1,0.853333,41,433263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 180}, \"maximum_statistics\": {\"great\": 225}}',8.65479,177225163,77769,NULL,'2023-02-06 20:44:36',1675716276,NULL),(1872323053,23182081,1,2679945,0,1,1,'B',1,0.82,42,406254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 100}}',7.12871,173539340,41113,NULL,'2022-07-25 17:53:28',1658771608,NULL),(2728310772,23196351,1,3276207,0,1,1,'D',1,0.648148,13,151133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 54}}',0.460665,183677370,20916,NULL,'2024-04-25 16:02:08',1714060928,NULL),(1864450167,23196351,1,848235,0,1,1,'D',1,0.622581,22,151057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 86, \"great\": 162}, \"maximum_statistics\": {\"great\": 310}}',0.874389,161835872,115190,NULL,'2021-05-12 02:33:36',1620786816,NULL),(2890307074,23196351,1,3317388,1,1,1,'B',1,0.831818,67,451500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 110}}',8.71334,184050664,49552,NULL,'2024-05-25 21:03:43',1716671023,NULL),(2732413101,23196351,1,2802398,1,1,1,'B',1,0.826923,46,433422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 78}}',8.82271,183686982,27014,NULL,'2024-04-26 12:55:28',1714136128,NULL),(2923090449,23196351,1,4617461,1,1,1,'S',1,0.962687,67,861007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',22.5048,184125410,34270,NULL,'2024-06-01 03:01:50',1717210910,NULL),(2986916095,23196351,1,4617463,1,1,1,'A',1,0.910112,89,735904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 89}}',22.8496,184273561,50460,NULL,'2024-06-12 22:39:31',1718231971,NULL),(2877398228,23198240,1,1244449,1,1,1,'C',1,0.777778,31,437692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 54}}',2.88448,184020215,133686,NULL,'2024-05-23 13:29:20',1716470960,NULL),(2877408655,23198240,1,3834881,1,1,1,'D',1,0.670103,23,191627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 133}, \"maximum_statistics\": {\"great\": 291}}',3.31513,184020253,90730,NULL,'2024-05-23 13:31:47',1716471107,NULL),(2894543357,23198240,1,1268520,1,1,1,'A',1,0.907407,27,590343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 22}, \"maximum_statistics\": {\"great\": 27}}',6.5575,184060981,112922,NULL,'2024-05-26 16:17:02',1716740222,NULL),(2877691256,23198240,1,1126459,1,1,1,'B',1,0.80786,55,430172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 229}}',7.40464,184021092,307563,NULL,'2024-05-23 14:34:34',1716474874,NULL),(2808704993,23198240,1,4183271,1,1,1,'B',1,0.826531,39,404817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 147}}',7.75318,183864366,62078,NULL,'2024-05-10 17:11:13',1715361073,NULL),(2877658115,23198240,1,4125529,1,1,1,'C',1,0.781609,70,332022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 66, \"great\": 409}, \"maximum_statistics\": {\"great\": 609}}',9.66485,184020997,240463,NULL,'2024-05-23 14:27:23',1716474443,NULL),(2877344351,23198240,1,3704787,1,1,1,'B',1,0.804348,46,349016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 197}, \"maximum_statistics\": {\"great\": 276}}',11.1394,184020036,94602,NULL,'2024-05-23 13:16:53',1716470213,NULL),(2894562948,23198240,1,74276,0,1,1,'B',1,0.84669,66,462852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 212}, \"maximum_statistics\": {\"great\": 287}}',14.4655,184061036,196622,NULL,'2024-05-26 16:21:06',1716740466,NULL),(1864340373,23207439,1,1951288,1,1,1,'C',1,0.732057,49,301815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',2.65281,161632573,93010,NULL,'2021-05-06 11:57:54',1620302274,NULL),(1875799097,23207439,1,1093244,0,1,1,'D',1,0.673437,57,196972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 156, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 320}}',2.74964,178811527,138276,NULL,'2023-05-10 11:09:57',1683716997,NULL),(1875871666,23207439,1,2090848,0,1,1,'C',1,0.719565,29,255420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 129, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 230}}',4.56001,178811485,79326,NULL,'2023-05-10 11:06:33',1683716793,NULL),(1875766842,23207439,1,1442771,0,1,1,'B',1,0.828125,62,437223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 68, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 96}}',5.07106,178811407,82366,NULL,'2023-05-10 10:58:48',1683716328,NULL),(1866104084,23210292,1,2022846,0,1,1,'C',1,0.76087,59,304865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 43, \"great\": 199}, \"maximum_statistics\": {\"great\": 299}}',5.23792,164209630,104482,NULL,'2021-07-22 22:05:29',1626991529,NULL),(1865938620,23210292,1,1119785,0,1,1,'B',1,0.858108,42,516958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 74}}',9.359,164109885,50384,NULL,'2021-07-19 18:24:16',1626719056,NULL),(1865545934,23210292,1,1119784,0,1,1,'B',1,0.873418,78,577676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 79}}',9.44352,163525628,49777,NULL,'2021-07-01 19:07:28',1625166448,NULL),(1867369092,23210292,1,1774604,0,1,1,'B',1,0.838109,42,401381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',9.62862,166164483,115696,NULL,'2021-09-27 00:36:19',1632702979,NULL),(1874264950,23210292,1,3897327,1,1,1,'X',1,1,63,868323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',26.0814,176493704,50888,NULL,'2022-12-28 20:37:23',1672259843,NULL),(1864298451,23215483,1,1442771,0,1,1,'D',1,0.625,18,220599,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',0.573219,161647798,68291,NULL,'2021-05-06 20:16:20',1620332180,NULL),(1864472071,23215483,1,1863234,0,1,1,'D',1,0.664286,26,259391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 69}, \"maximum_statistics\": {\"great\": 140}}',1.18015,161857506,133230,NULL,'2021-05-12 17:34:05',1620840845,NULL),(1864419246,23215483,1,1442771,0,1,1,'C',1,0.71875,55,326270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 96}}',2.23131,161700639,93987,NULL,'2021-05-08 07:54:53',1620460493,NULL),(1864507590,23215483,1,2098590,0,1,1,'C',1,0.762887,40,330639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 97}}',3.09496,162032665,64903,NULL,'2021-05-17 13:18:01',1621257481,NULL),(1868738701,23215483,1,453122,0,1,1,'C',1,0.759036,60,433797,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 83}}',3.15278,168380039,132040,NULL,'2021-12-20 13:50:44',1640008244,NULL),(1873399291,23215483,1,2649161,0,1,1,'C',1,0.764085,44,308887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 142}}',5.06549,175087015,40806,NULL,'2022-10-14 12:56:16',1665752176,NULL),(1865974751,23215483,1,1242687,0,1,1,'B',1,0.810606,56,449211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 132}}',5.91445,164076547,82292,NULL,'2021-07-18 17:32:14',1626629534,NULL),(2318381971,23215483,1,3322596,0,1,1,'B',1,0.823529,43,420967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 68}}',7.45751,182728137,30858,NULL,'2024-02-09 22:46:33',1707518793,NULL),(1864678334,23215483,1,2527782,0,1,1,'B',1,0.84375,50,488724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 80}}',7.92414,162172404,28538,NULL,'2021-05-21 14:41:03',1621608063,NULL),(1864401155,23215483,1,1582617,0,1,1,'B',1,0.875445,150,178193,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 222}, \"maximum_statistics\": {\"great\": 281}}',9.31659,161700593,303180,NULL,'2021-05-08 07:52:50',1620460370,NULL),(1868738658,23215483,1,453122,0,1,1,'B',1,0.873494,56,579045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 83}}',9.51671,168287807,132648,NULL,'2021-12-16 22:14:03',1639692843,NULL),(3249556330,23215483,1,4457977,1,1,1,'B',1,0.877193,26,526658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 57}}',10.534,184846121,20360,NULL,'2024-07-30 21:48:34',1722376114,NULL),(1865916619,23215483,1,714593,0,1,1,'A',1,0.904762,84,639030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',15.8387,164076648,80138,NULL,'2021-07-18 17:36:22',1626629782,NULL),(3249573665,23215483,1,4457977,1,1,1,'A',1,0.929825,57,771887,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',19.8993,184846156,30056,NULL,'2024-07-30 21:52:35',1722376355,NULL),(1876209220,23218227,1,734435,1,1,1,'D',1,0.696809,66,253285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 94}}',1.30799,179336047,59160,NULL,'2023-06-11 21:54:21',1686520461,NULL),(1864339117,23221929,1,2925638,1,1,1,'D',1,0.555556,34,116341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 59, \"great\": 85}, \"maximum_statistics\": {\"great\": 234}}',0.447916,161673499,68526,NULL,'2021-05-07 15:03:31',1620399811,NULL),(2463160307,23221929,1,1442774,1,1,1,'C',1,0.703349,30,284255,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 119, \"ignore_hit\": 11, \"ignore_miss\": 121, \"small_bonus\": 80}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',2.3012,NULL,0,'2024-03-07 02:46:59','2024-03-07 02:48:35',1709779715,7462),(1864280184,23221929,1,2784505,1,1,1,'D',1,0.694343,60,193642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 74, \"great\": 287}, \"maximum_statistics\": {\"great\": 548}}',4.16485,161673637,199521,NULL,'2021-05-07 15:07:27',1620400047,NULL),(2463205550,23221929,1,106161,1,1,1,'C',1,0.772277,21,392273,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 67, \"ignore_hit\": 49, \"ignore_miss\": 26, \"large_bonus\": 7, \"small_bonus\": 119}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 49, \"large_bonus\": 15, \"small_bonus\": 137}}',4.31698,NULL,0,'2024-03-07 03:03:42','2024-03-07 03:04:41',1709780681,7462),(2525048330,23221929,1,106161,1,1,1,'C',1,0.747525,48,377763,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 58, \"ignore_hit\": 49, \"ignore_miss\": 44, \"large_bonus\": 3, \"small_bonus\": 105}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 49, \"large_bonus\": 15, \"small_bonus\": 137}}',4.41202,NULL,0,'2024-03-18 00:24:33','2024-03-18 00:25:32',1710721532,7462),(1864270950,23221929,1,2769852,1,1,1,'D',1,0.698391,93,207495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 41, \"great\": 189}, \"maximum_statistics\": {\"great\": 373}}',4.47073,161673385,131926,NULL,'2021-05-07 14:59:19',1620399559,NULL),(2488824136,23221929,1,1955675,1,1,1,'C',1,0.768362,61,426284,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 107, \"ignore_hit\": 42, \"ignore_miss\": 98, \"large_bonus\": 8, \"small_bonus\": 358}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 42, \"large_bonus\": 34, \"small_bonus\": 430}}',4.82579,NULL,0,'2024-03-11 15:03:01','2024-03-11 15:05:31',1710169531,7462),(2463200816,23221929,1,1956391,1,1,1,'C',1,0.731092,42,321382,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 45, \"great\": 210, \"ignore_hit\": 41, \"ignore_miss\": 63, \"large_bonus\": 5, \"small_bonus\": 87}, \"maximum_statistics\": {\"great\": 357, \"ignore_hit\": 44, \"large_bonus\": 52, \"small_bonus\": 100}}',5.33401,NULL,0,'2024-03-07 03:00:29','2024-03-07 03:02:59',1709780579,7462),(1864336318,23221929,1,540797,0,1,1,'C',1,0.745763,41,260961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 144}, \"maximum_statistics\": {\"great\": 236}}',5.74946,161673433,71403,NULL,'2021-05-07 15:01:13',1620399673,NULL),(2463174442,23221929,1,12788,1,1,1,'B',1,0.84874,62,583900,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 89, \"ignore_hit\": 21, \"ignore_miss\": 6, \"large_bonus\": 1, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 21, \"large_bonus\": 5, \"small_bonus\": 18}}',8.59669,NULL,0,'2024-03-07 02:52:04','2024-03-07 02:53:36',1709780016,7462),(2463228173,23221929,1,1656876,1,1,1,'C',1,0.794479,116,438717,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 214, \"ignore_hit\": 12, \"ignore_miss\": 33, \"large_bonus\": 1, \"small_bonus\": 121}, \"maximum_statistics\": {\"great\": 326, \"ignore_hit\": 12, \"large_bonus\": 23, \"small_bonus\": 132}}',10.2572,NULL,0,'2024-03-07 03:09:47','2024-03-07 03:12:47',1709781167,7462),(2463218223,23221929,1,3988291,1,1,1,'B',1,0.8,72,467632,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 122, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 6}}',11.2714,NULL,0,'2024-03-07 03:08:01','2024-03-07 03:09:12',1709780952,7462),(2463179019,23221929,1,12788,1,1,1,'B',1,0.890756,63,667435,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 95, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 5, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 21, \"large_bonus\": 5, \"small_bonus\": 18}}',13.4716,NULL,0,'2024-03-07 02:53:43','2024-03-07 02:55:14',1709780114,7462),(1865382321,23221929,1,1837012,0,1,1,'B',1,0.898844,60,508530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 173}}',16.9914,163150592,67224,NULL,'2021-06-19 19:13:52',1624130032,NULL),(2463122226,23221929,1,1656873,1,1,1,'B',1,0.884462,164,665314,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 196, \"ignore_hit\": 16, \"ignore_miss\": 82, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 16, \"large_bonus\": 18, \"small_bonus\": 160}}',17.5694,NULL,0,'2024-03-07 02:32:20','2024-03-07 02:34:51',1709778891,7462),(1864299767,23221929,1,2025911,0,1,1,'B',1,0.872922,132,502500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 13, \"great\": 327}, \"maximum_statistics\": {\"great\": 421}}',18.2914,161695842,220197,NULL,'2021-05-08 04:17:51',1620447471,NULL),(1868930830,23221929,1,2553509,0,1,1,'B',1,0.853465,127,457614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 385}, \"maximum_statistics\": {\"great\": 505}}',19.743,168457280,230346,NULL,'2021-12-23 15:19:23',1640272763,NULL),(1864313457,23221929,1,2037400,0,1,1,'A',1,0.921053,161,624439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 247}}',22.1263,161675335,176336,NULL,'2021-05-07 15:57:54',1620403074,NULL),(1873599700,23228655,1,1920415,0,1,1,'C',1,0.773399,77,332986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 203}}',5.82262,175427085,67335,NULL,'2022-11-01 14:33:24',1667313204,NULL),(1864536687,23229719,1,2515405,0,1,1,'C',1,0.77459,30,292086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 122}}',3.65608,161979989,35653,NULL,'2021-05-16 00:12:52',1621123972,NULL),(1866261989,23229719,1,1888715,0,1,1,'B',1,0.802041,53,334630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 245}}',6.63376,164484997,79392,NULL,'2021-07-31 14:15:52',1627740952,NULL),(1878181187,23231471,1,1854032,0,1,1,'C',1,0.731707,20,283724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 41}}',1.22391,181997022,74784,NULL,'2023-12-16 00:05:32',1702685132,NULL),(1865492195,23231471,1,2413226,1,1,1,'C',1,0.778037,60,331608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214}}',4.45265,163329161,80081,NULL,'2021-06-25 15:40:47',1624635647,NULL),(1877125772,23231471,1,2009746,0,1,1,'B',1,0.809623,60,357970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 167}, \"maximum_statistics\": {\"great\": 239}}',8.44723,180602668,79072,NULL,'2023-09-02 20:50:28',1693687828,NULL),(1870472467,23233589,1,714658,0,1,1,'D',1,0.687931,42,209441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 151, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',NULL,170850191,89758,NULL,'2022-03-31 01:15:12',1648689312,NULL),(1876632597,23233589,1,1891046,1,1,1,'C',1,0.734491,38,250919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 54, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',7.62545,179832466,116444,NULL,'2023-07-14 09:23:41',1689326621,NULL),(1872321614,23233589,1,460777,0,1,1,'C',1,0.773684,94,331125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',7.83196,173625782,122460,NULL,'2022-07-29 22:53:24',1659135204,NULL),(1870420267,23233589,1,46803,0,1,1,'B',1,0.861111,104,520605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 98, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.91903,170698527,76921,NULL,'2022-03-24 15:24:27',1648135467,NULL),(1876482893,23233589,1,2333502,1,1,1,'B',1,0.803318,147,403511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 285}, \"maximum_statistics\": {\"great\": 422}}',14.3946,179741616,222148,NULL,'2023-07-08 13:38:16',1688823496,NULL),(1876498981,23233589,1,1891045,1,1,1,'A',1,0.903448,122,657720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 145}}',15.2595,179620627,104374,NULL,'2023-06-30 14:15:30',1688134530,NULL),(1876528642,23233589,1,4120422,1,1,1,'B',1,0.853261,94,461716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 216}, \"maximum_statistics\": {\"great\": 276}}',18.2457,179630073,120190,NULL,'2023-07-01 04:12:14',1688184734,NULL),(1876482830,23233589,1,2333500,1,1,1,'B',1,0.859797,104,494571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 296}}',19.6998,179620900,161006,NULL,'2023-06-30 14:32:38',1688135558,NULL),(1876504237,23233589,1,2381555,1,1,1,'B',1,0.899642,119,580764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 279}}',23.9674,179620981,180186,NULL,'2023-06-30 14:37:24',1688135844,NULL),(1876499006,23233589,1,1891047,1,1,1,'B',1,0.897436,97,566545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 273}}',29.064,179744869,154384,NULL,'2023-07-08 17:10:58',1688836258,NULL),(1876638675,23249789,1,3128169,0,1,1,'C',1,0.748936,36,264263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 145}, \"maximum_statistics\": {\"great\": 235}}',3.87829,179860036,63180,NULL,'2023-07-16 02:49:21',1689475761,NULL),(1872373031,23251141,1,1442771,0,1,1,'D',1,0.692708,43,288598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 96}}',1.27188,173608094,87364,NULL,'2022-07-29 02:45:58',1659062758,NULL),(1872312307,23251141,1,1951288,0,1,1,'C',1,0.73445,34,319464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 120}, \"maximum_statistics\": {\"great\": 209}}',3.23191,173608239,101202,NULL,'2022-07-29 02:56:08',1659063368,NULL),(1876954438,23253256,1,46804,0,1,1,'B',1,0.823276,103,444489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 162, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',17.3653,180402712,131262,NULL,'2023-08-20 06:34:32',1692513272,NULL),(1865054837,23253256,1,392097,0,1,1,'A',1,0.906593,73,557858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 235}, \"maximum_statistics\": {\"great\": 273}}',25.4365,162750085,118154,NULL,'2021-06-07 02:56:32',1623034592,NULL),(1876997222,23253256,1,285483,0,1,1,'A',1,0.947853,88,682090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',33.5016,180402691,100880,NULL,'2023-08-20 06:32:07',1692513127,NULL),(1864381406,23253930,1,1920415,0,1,1,'C',1,0.775862,162,438745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 203}}',8.56476,161709313,111138,NULL,'2021-05-08 13:42:16',1620481336,NULL),(1874738545,23253930,1,3968861,1,1,1,'S',1,0.994318,88,885225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 88}}',27.9785,177057760,60064,NULL,'2023-01-28 15:15:00',1674918900,NULL),(1874736861,23253930,1,3963368,1,1,1,'S',1,0.95,120,752651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 120}}',30.9919,176990300,92426,NULL,'2023-01-24 19:25:47',1674588347,NULL),(1872186823,23256972,1,3205769,0,1,1,'C',1,0.721354,33,222161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 119}, \"maximum_statistics\": {\"great\": 192}}',3.10196,173390535,49270,NULL,'2022-07-18 17:18:20',1658164700,NULL),(1866617415,23263330,1,1571864,1,1,1,'S',1,0.976744,86,788885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',20.7396,165069400,190099,NULL,'2021-08-19 07:48:19',1629359299,NULL),(1865594446,23263330,1,1863234,1,1,1,'A',1,0.932143,119,715664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 140}}',21.2768,163461246,208677,NULL,'2021-06-29 18:09:10',1624990150,NULL),(1878080788,23263330,1,3897076,1,1,1,'A',1,0.964,121,768585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 125}}',23.4857,181988513,111711,NULL,'2023-12-15 10:46:03',1702637163,NULL),(1867154024,23263330,1,1891119,1,1,1,'S',1,0.950495,101,756853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',25.063,165772518,189959,NULL,'2021-09-12 17:18:05',1631467085,NULL),(1865527252,23263330,1,2548581,0,1,1,'S',1,0.953125,96,824465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',26.924,163461134,67272,NULL,'2021-06-29 18:04:30',1624989870,NULL),(1878163079,23263330,1,2092274,0,1,1,'A',1,0.94358,205,739854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 257}}',27.7275,182005508,205142,NULL,'2023-12-16 14:43:22',1702737802,NULL),(1866635012,23263330,1,2840427,1,1,1,'A',1,0.970255,240,789521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 333}, \"maximum_statistics\": {\"great\": 353}}',28.7462,165069369,305765,NULL,'2021-08-19 07:45:40',1629359140,NULL),(1867920993,23263330,1,1451983,1,1,1,'S',1,0.964286,98,746535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',28.9006,167040593,56410,NULL,'2021-10-29 08:01:41',1635494501,NULL),(1877947783,23263330,1,4040108,1,1,1,'S',1,0.989362,141,854353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 141}}',29.7778,181872439,151079,NULL,'2023-12-06 10:31:12',1701858672,NULL),(1878020765,23263330,1,1774604,0,1,1,'A',1,0.954155,220,737145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',30.8279,181872507,257883,NULL,'2023-12-06 10:37:59',1701859079,NULL),(1878164867,23263330,1,3690309,1,1,1,'S',1,0.97651,149,813121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 149}}',32.4261,182009500,125950,NULL,'2023-12-16 19:52:26',1702756346,NULL),(1867695028,23263330,1,129968,1,1,1,'A',1,0.975708,200,745811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 247, \"legacy_combo_increase\": 6}}',33.4636,166801164,269528,NULL,'2021-10-20 13:41:40',1634737300,NULL),(1866607141,23263330,1,1262436,1,1,1,'S',1,0.967337,199,829254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 186}, \"maximum_statistics\": {\"great\": 199}}',34.0414,165089833,224670,NULL,'2021-08-19 22:15:47',1629411347,NULL),(1870268359,23263330,1,355796,1,1,1,'S',1,0.974903,259,802339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 246}, \"maximum_statistics\": {\"great\": 259}}',38.1613,170557054,311198,NULL,'2022-03-18 17:59:17',1647626357,NULL),(1864411911,23264457,1,46803,0,1,1,'C',1,0.797619,51,395520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.41718,161724528,64500,NULL,'2021-05-08 21:47:42',1620510462,NULL),(1868716731,23267878,1,3322596,0,1,1,'D',1,0.654412,32,192364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 34}, \"maximum_statistics\": {\"great\": 68}}',0.789236,168132931,22023,NULL,'2021-12-10 21:31:05',1639171865,NULL),(1877366247,23267878,1,3763247,1,1,1,'A',1,0.92029,95,612710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 207}}',22.4074,180992890,110224,NULL,'2023-09-29 16:49:42',1696006182,NULL),(1870692377,23269942,1,1594729,0,1,1,'D',1,0.638158,57,171622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 82, \"great\": 187}, \"maximum_statistics\": {\"great\": 380}}',1.73379,171171415,118718,NULL,'2022-04-13 23:27:25',1649892445,NULL),(1875799319,23269942,1,46804,0,1,1,'C',1,0.758621,75,311177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 151}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',6.40105,178653142,92240,NULL,'2023-04-30 12:40:44',1682858444,NULL),(1870694092,23269942,1,2765394,1,1,1,'B',1,0.801862,105,365497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 60, \"great\": 514}, \"maximum_statistics\": {\"great\": 752}}',14.7691,171194137,312748,NULL,'2022-04-15 00:02:50',1649980970,NULL),(1870763904,23269942,1,2017322,1,1,1,'B',1,0.804,161,401251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 37, \"great\": 417}, \"maximum_statistics\": {\"great\": 625}}',17.4288,171172022,333288,NULL,'2022-04-14 00:17:37',1649895457,NULL),(1870697464,23269942,1,1970115,0,1,1,'B',1,0.803161,52,353270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 20, \"great\": 231}, \"maximum_statistics\": {\"great\": 348}}',18.6095,171171938,130930,NULL,'2022-04-14 00:11:36',1649895096,NULL),(1870744973,23269942,1,2176322,1,1,1,'B',1,0.855513,102,461299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 263}}',20.5027,171171878,133790,NULL,'2022-04-14 00:08:05',1649894885,NULL),(1870693978,23269942,1,1596748,0,1,1,'S',1,0.976027,146,817945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 146}}',23.2305,171171385,124809,NULL,'2022-04-13 23:25:04',1649892304,NULL),(1870676053,23269942,1,1562307,1,1,1,'A',1,0.91716,97,595795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 169}}',23.9199,171171808,123683,NULL,'2022-04-14 00:02:42',1649894562,NULL),(1875795185,23269942,1,46803,0,1,1,'A',1,0.980159,66,764136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.8326,178652816,79354,NULL,'2023-04-30 12:19:19',1682857159,NULL),(1870716238,23269942,1,1991373,1,1,1,'B',1,0.875874,101,533487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 286}}',25.6089,171171977,165982,NULL,'2022-04-14 00:14:27',1649895267,NULL),(1870743801,23269942,1,2876873,1,1,1,'A',1,0.948925,75,648710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 186}}',28.6745,171171594,92202,NULL,'2022-04-13 23:43:34',1649893414,NULL),(1870697263,23269942,1,1970018,0,1,1,'A',1,0.903169,98,558693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 284}}',30.959,171171905,137102,NULL,'2022-04-14 00:09:47',1649894987,NULL),(1870671694,23269942,1,2730457,0,1,1,'B',1,0.879121,188,567134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 273}}',31.468,171171555,156416,NULL,'2022-04-13 23:40:02',1649893202,NULL),(1870692898,23269942,1,3475315,1,1,1,'S',1,0.97076,513,812098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 483}, \"maximum_statistics\": {\"great\": 513}}',62.8901,171171700,473236,NULL,'2022-04-13 23:53:22',1649894002,NULL),(1864441969,23271072,1,2037400,0,1,1,'D',1,0.674089,34,185753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',1.59062,161727987,69628,NULL,'2021-05-09 00:17:15',1620519435,NULL),(1872459093,23271072,1,2700556,0,1,1,'C',1,0.712264,64,251651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 22, \"great\": 157}, \"maximum_statistics\": {\"great\": 318}}',3.51374,173797053,104827,NULL,'2022-08-07 00:17:46',1659831466,NULL),(1872477183,23271072,1,2749707,0,1,1,'B',1,0.809524,79,366296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',9.43673,173797008,147950,NULL,'2022-08-07 00:13:30',1659831210,NULL),(1873792037,23272218,1,91607,0,1,1,'D',1,0.666667,27,197535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',1.19447,175789806,75662,NULL,'2022-11-20 13:34:09',1668951249,NULL),(1873792073,23272218,1,91617,0,1,1,'B',1,0.84375,44,427999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',5.82568,175789764,82983,NULL,'2022-11-20 13:32:26',1668951146,NULL),(1876484822,23274622,1,3023186,0,1,1,'C',1,0.759542,57,319192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 131}}',4.40899,179689751,42268,NULL,'2023-07-05 02:45:33',1688525133,NULL),(1866288710,23278243,1,1936434,0,1,1,'B',1,0.832418,122,417859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 256}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',13.19,164671085,179744,NULL,'2021-08-06 08:06:57',1628237217,NULL),(1876324008,23281019,1,1492014,0,1,1,'C',1,0.717647,50,286978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 85}}',2.5985,179547958,26080,NULL,'2023-06-25 18:17:29',1687717049,NULL),(1876263335,23281019,1,3191348,1,1,1,'C',1,0.785714,72,354992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 119}}',5.141,179348386,44654,NULL,'2023-06-12 19:27:26',1686598046,NULL),(1876322508,23281019,1,1492013,0,1,1,'A',1,0.934211,38,741329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,179547943,13850,NULL,'2023-06-25 18:15:45',1687716945,NULL),(1876315167,23281019,1,46803,0,1,1,'B',1,0.888889,112,609567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.7085,179547684,93734,NULL,'2023-06-25 17:54:20',1687715660,NULL),(1876319570,23281019,1,1492009,0,1,1,'A',1,0.923077,65,760412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',19.2209,179547948,31240,NULL,'2023-06-25 18:16:30',1687716990,NULL),(1876317334,23281019,1,3888858,1,1,1,'A',1,0.931035,177,753854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 232}}',25.2902,179526651,178772,NULL,'2023-06-24 12:32:30',1687609950,NULL),(1864907796,23285824,1,2885484,0,1,1,'D',1,0.519231,46,36379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 92, \"great\": 105}, \"maximum_statistics\": {\"great\": 338}}',0.2344,162613887,68757,NULL,'2021-06-03 03:08:48',1622689728,NULL),(1873130586,23285824,1,1870007,1,1,1,'D',1,0.625,37,141975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 99}, \"maximum_statistics\": {\"great\": 204}}',0.83436,174721274,55395,NULL,'2022-09-25 06:03:36',1664085816,NULL),(1873131962,23285824,1,2051068,0,1,1,'C',1,0.771875,66,323658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.09563,174721347,65508,NULL,'2022-09-25 06:11:46',1664086306,NULL),(1873100774,23285824,1,2014323,0,1,1,'C',1,0.783105,47,347476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 140}, \"maximum_statistics\": {\"great\": 219}}',5.69988,174721327,90850,NULL,'2022-09-25 06:08:53',1664086133,NULL),(1873171536,23285824,1,725140,1,1,1,'C',1,0.773973,106,360957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 133}, \"maximum_statistics\": {\"great\": 219}}',6.45214,174721399,114084,NULL,'2022-09-25 06:15:28',1664086528,NULL),(1865491157,23291463,1,2573938,0,1,1,'B',1,0.863636,16,492416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',4.20755,163253834,17484,NULL,'2021-06-23 05:58:00',1624427880,NULL),(1869733576,23291463,1,799489,0,1,1,'A',1,0.954545,75,767438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 88}}',18.0008,169692866,54862,NULL,'2022-02-10 17:10:33',1644513033,NULL),(1869638197,23291463,1,2208448,1,1,1,'A',1,0.952555,85,709526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',21.3723,169692918,71646,NULL,'2022-02-10 17:13:02',1644513182,NULL),(1871282429,23291463,1,391561,1,1,1,'S',1,0.955556,135,833704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',25.8804,172056804,105071,NULL,'2022-05-21 18:08:31',1653156511,NULL),(1871292514,23291463,1,1240481,0,1,1,'B',1,0.89011,62,584500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 91}}',25.8835,172074557,58512,NULL,'2022-05-22 11:06:24',1653217584,NULL),(1869667417,23291463,1,49113,0,1,1,'B',1,0.892241,74,536362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 191, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',27.4584,169693201,132060,NULL,'2022-02-10 17:26:02',1644513962,NULL),(1869689310,23291463,1,670299,0,1,1,'A',1,0.945055,84,774638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 91}}',30.5054,169692790,53150,NULL,'2022-02-10 17:06:52',1644512812,NULL),(1870584850,23291463,1,2027843,1,1,1,'A',1,0.979532,145,823915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 165, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',31.0923,171004461,126074,NULL,'2022-04-06 17:56:22',1649267782,NULL),(1870608509,23291463,1,1477402,0,1,1,'A',1,0.957286,131,758563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 184, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 199}}',31.8452,171004505,158380,NULL,'2022-04-06 17:59:37',1649267977,NULL),(1871212389,23291463,1,963441,0,1,1,'A',1,0.901316,91,578157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',34.7064,171861374,171308,NULL,'2022-05-13 16:32:13',1652459533,NULL),(1869712462,23291463,1,315099,0,1,1,'A',1,0.917749,50,575006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 231}}',35.5902,169693331,95452,NULL,'2022-02-10 17:31:51',1644514311,NULL),(1870461351,23291463,1,244538,0,1,1,'B',1,0.899648,169,618660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 238, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 284}}',35.5907,170703469,203058,NULL,'2022-03-24 19:44:13',1648151053,NULL),(1871207636,23291463,1,210115,0,1,1,'A',1,0.928302,120,619432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',35.8165,171861331,137575,NULL,'2022-05-13 16:30:10',1652459410,NULL),(1871341292,23291463,1,2198976,1,1,1,'A',1,0.920659,76,599069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',38.7249,172074653,167362,NULL,'2022-05-22 11:10:49',1653217849,NULL),(1869697902,23291463,1,692010,0,1,1,'A',1,0.957965,141,751643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 211, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 226}}',40.9993,169708608,172434,NULL,'2022-02-11 08:24:35',1644567875,NULL),(1873566785,23291463,1,1628028,1,1,1,'S',1,0.989691,194,915520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',44.4875,175314860,217562,NULL,'2022-10-26 16:19:17',1666801157,NULL),(1873461098,23291463,1,2198977,1,1,1,'S',1,0.992891,211,939804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 211}}',45.4899,175314816,221802,NULL,'2022-10-26 16:16:36',1666800996,NULL),(1871243899,23291463,1,2443642,0,1,1,'A',1,0.933824,103,649351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 304, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 340}}',48.4635,171861256,217980,NULL,'2022-05-13 16:26:12',1652459172,NULL),(1873970548,23291463,1,1681198,1,1,1,'A',1,0.979412,172,803920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 330, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 340}}',52.7603,175893977,286420,NULL,'2022-11-26 12:26:48',1669465608,NULL),(1873903865,23291463,1,717064,1,1,1,'S',1,0.994872,195,890538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 193, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 195}}',54.262,175893930,200668,NULL,'2022-11-26 12:23:48',1669465428,NULL),(1873499837,23291463,1,1052951,1,1,1,'S',1,0.982143,336,906973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',61.0841,175315317,354720,NULL,'2022-10-26 16:48:25',1666802905,NULL),(1871729285,23291463,1,243349,0,1,1,'A',1,0.967846,159,827282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 311}}',66.0414,172613772,282614,NULL,'2022-06-14 08:28:32',1655195312,NULL),(1864426614,23300601,1,1119785,0,1,1,'C',1,0.702703,22,277141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 40}, \"maximum_statistics\": {\"great\": 74}}',1.90207,161804551,39421,NULL,'2021-05-11 04:23:52',1620707032,NULL),(1872470422,23300601,1,1837012,0,1,1,'C',1,0.728324,35,114993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 98}, \"maximum_statistics\": {\"great\": 173}}',3.11216,173743693,43268,NULL,'2022-08-04 13:53:11',1659621191,NULL),(1864424513,23300601,1,1119784,0,1,1,'C',1,0.797468,50,403441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 79}}',4.83919,161774824,40024,NULL,'2021-05-10 09:16:10',1620638170,NULL),(1864416909,23300601,1,2162144,0,1,1,'B',1,0.871795,89,527312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 150}, \"maximum_statistics\": {\"great\": 195}}',11.7313,161804534,120722,NULL,'2021-05-11 04:22:56',1620706976,NULL),(1865403001,23305734,1,339056,0,1,1,'D',1,0.470588,10,105373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 22}, \"maximum_statistics\": {\"great\": 68}}',0.047003,163390977,21420,NULL,'2021-06-27 11:59:27',1624795167,NULL),(1866721216,23305734,1,1735076,1,1,1,'D',1,0.448276,17,73356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 46, \"great\": 34}, \"maximum_statistics\": {\"great\": 116}}',0.06046,165169585,26772,NULL,'2021-08-22 12:00:57',1629633657,NULL),(1865457286,23305734,1,1179680,0,1,1,'D',1,0.5,8,59378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 21}, \"maximum_statistics\": {\"great\": 57}}',0.085291,163389924,10050,NULL,'2021-06-27 11:12:10',1624792330,NULL),(1866250856,23305734,1,664472,0,1,1,'D',1,0.492701,22,50187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 51, \"great\": 49}, \"maximum_statistics\": {\"great\": 137}}',0.132089,164449633,32866,NULL,'2021-07-30 11:39:51',1627645191,NULL),(1865980480,23305734,1,2983683,1,1,1,'D',1,0.522727,16,93534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 40}, \"maximum_statistics\": {\"great\": 110}}',0.2412,164034278,32950,NULL,'2021-07-17 10:38:26',1626518306,NULL),(1865755530,23305734,1,1409615,0,1,1,'D',1,0.54902,18,98797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 36, \"great\": 46}, \"maximum_statistics\": {\"great\": 102}}',0.241261,163637041,24362,NULL,'2021-07-05 02:45:28',1625453128,NULL),(1866002946,23305734,1,2409642,1,1,1,'D',1,0.54661,17,91237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 46}, \"maximum_statistics\": {\"great\": 118}}',0.266285,164072045,58794,NULL,'2021-07-18 14:28:20',1626618500,NULL),(1865877569,23305734,1,2156121,1,1,1,'D',1,0.534632,35,108589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 65, \"great\": 81}, \"maximum_statistics\": {\"great\": 231}}',0.295383,164003253,63624,NULL,'2021-07-16 12:31:09',1626438669,NULL),(1865403396,23305734,1,339059,0,1,1,'D',1,0.58046,14,101604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 40}, \"maximum_statistics\": {\"great\": 87}}',0.327283,163390881,15652,NULL,'2021-06-27 11:55:11',1624794911,NULL),(1866168702,23305734,1,386172,0,1,1,'D',1,0.573684,17,160988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 42}, \"maximum_statistics\": {\"great\": 95}}',0.32838,164575345,35308,NULL,'2021-08-03 12:15:40',1627992940,NULL),(1865982882,23305734,1,2851931,1,1,1,'D',1,0.527701,25,74973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 114, \"great\": 134}, \"maximum_statistics\": {\"great\": 361}}',0.362942,164071921,66088,NULL,'2021-07-18 14:24:12',1626618252,NULL),(1866690808,23305734,1,1704130,1,1,1,'D',1,0.570248,35,95315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 42, \"great\": 59}, \"maximum_statistics\": {\"great\": 121}}',0.366333,165224842,25460,NULL,'2021-08-24 07:15:28',1629789328,NULL),(1866087682,23305734,1,1265962,1,1,1,'D',1,0.586957,17,243163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 26}, \"maximum_statistics\": {\"great\": 69}}',0.48182,164246394,75694,NULL,'2021-07-24 02:39:20',1627094360,NULL),(1865433034,23305734,1,2102291,0,1,1,'D',1,0.596774,22,112266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 38}, \"maximum_statistics\": {\"great\": 93}}',0.549051,163389801,18458,NULL,'2021-06-27 11:06:12',1624791972,NULL),(1866048495,23305734,1,1838661,1,1,1,'D',1,0.606557,32,134281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 58}, \"maximum_statistics\": {\"great\": 122}}',0.625774,164246243,33752,NULL,'2021-07-24 02:31:24',1627093884,NULL),(1866743560,23305734,1,1902846,1,1,1,'D',1,0.631818,23,137868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 58}, \"maximum_statistics\": {\"great\": 110}}',0.878452,165169819,27058,NULL,'2021-08-22 12:11:14',1629634274,NULL),(1865886938,23305734,1,677962,1,1,1,'D',1,0.646341,15,336682,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 41}}',0.969945,164003390,45960,NULL,'2021-07-16 12:36:32',1626438992,NULL),(1865946929,23305734,1,796155,1,1,1,'D',1,0.619497,31,128432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 67}, \"maximum_statistics\": {\"great\": 159}}',1.0222,164087782,62302,NULL,'2021-07-19 02:11:42',1626660702,NULL),(1866165815,23305734,1,767835,1,1,1,'D',1,0.618243,46,75193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 70}, \"maximum_statistics\": {\"great\": 148}}',1.15477,164449798,40250,NULL,'2021-07-30 11:46:32',1627645592,NULL),(1865463576,23305734,1,1802638,0,1,1,'D',1,0.676471,28,189312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 56}, \"maximum_statistics\": {\"great\": 102}}',1.17326,163389963,22332,NULL,'2021-06-27 11:13:57',1624792437,NULL),(1865912774,23305734,1,704658,1,1,1,'D',1,0.605042,31,117967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 45}, \"maximum_statistics\": {\"great\": 119}}',1.20404,164072254,32780,NULL,'2021-07-18 14:35:51',1626618951,NULL),(1866098899,23305734,1,2419369,1,1,1,'D',1,0.622699,22,143193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 75}, \"maximum_statistics\": {\"great\": 163}}',1.23489,164246047,36490,NULL,'2021-07-24 02:21:05',1627093265,NULL),(1865965870,23305734,1,1210896,1,1,1,'D',1,0.638021,51,198546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 92}, \"maximum_statistics\": {\"great\": 192}}',1.28915,164159078,73617,NULL,'2021-07-21 08:09:20',1626854960,NULL),(1865805387,23305734,1,1783727,0,1,1,'D',1,0.665,17,165764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 52}, \"maximum_statistics\": {\"great\": 100}}',1.39605,164003166,29838,NULL,'2021-07-16 12:26:22',1626438382,NULL),(1866724077,23305734,1,1267490,1,1,1,'D',1,0.672794,42,197162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 77}, \"maximum_statistics\": {\"great\": 136}}',1.63003,165169565,34010,NULL,'2021-08-22 11:59:59',1629633599,NULL),(1865920322,23305734,1,339055,0,1,1,'D',1,0.653846,24,155971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 59}, \"maximum_statistics\": {\"great\": 117}}',1.633,164087885,28910,NULL,'2021-07-19 02:16:55',1626661015,NULL),(1866679799,23305734,1,1149864,0,1,1,'D',1,0.658784,30,161018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 37, \"great\": 84}, \"maximum_statistics\": {\"great\": 148}}',1.65311,165225100,42550,NULL,'2021-08-24 07:29:31',1629790171,NULL),(1866690101,23305734,1,1182090,0,1,1,'D',1,0.651961,49,167621,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 51}, \"maximum_statistics\": {\"great\": 102}}',1.82076,165225312,27930,NULL,'2021-08-24 07:41:30',1629790890,NULL),(1865785814,23305734,1,1588627,0,1,1,'D',1,0.675,25,183244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 112}, \"maximum_statistics\": {\"great\": 220}}',1.96407,163843939,64821,NULL,'2021-07-11 11:28:57',1626002937,NULL),(1866253066,23305734,1,1006384,1,1,1,'D',1,0.698157,37,200453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 120}, \"maximum_statistics\": {\"great\": 217}}',2.60603,164574884,68856,NULL,'2021-08-03 11:56:52',1627991812,NULL),(1865804463,23305734,1,2889076,1,1,1,'C',1,0.706215,37,245534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 94}, \"maximum_statistics\": {\"great\": 177}}',2.75392,163843800,70278,NULL,'2021-07-11 11:22:15',1626002535,NULL),(1871082928,23305734,1,1948942,1,1,1,'D',1,0.696429,34,195744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 83}, \"maximum_statistics\": {\"great\": 140}}',3.0861,171668351,39010,NULL,'2022-05-05 12:32:53',1651753973,NULL),(1865773655,23305734,1,1006383,1,1,1,'C',1,0.722826,39,311605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 92}}',3.36478,164003225,67096,NULL,'2021-07-16 12:29:39',1626438579,NULL),(1865880027,23305734,1,963264,1,1,1,'C',1,0.74375,33,306510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 97}, \"maximum_statistics\": {\"great\": 160}}',3.64778,163843773,88958,NULL,'2021-07-11 11:20:56',1626002456,NULL),(1865888344,23305734,1,2983685,1,1,1,'C',1,0.739583,20,248743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',3.67826,164003330,35174,NULL,'2021-07-16 12:34:01',1626438841,NULL),(1866162186,23305734,1,754202,0,1,1,'C',1,0.747525,31,311187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 66}, \"maximum_statistics\": {\"great\": 101}}',3.76128,164450241,66655,NULL,'2021-07-30 12:03:15',1627646595,NULL),(1865928122,23305734,1,2483703,0,1,1,'C',1,0.738372,65,272011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 108}, \"maximum_statistics\": {\"great\": 172}}',3.8711,164131445,53502,NULL,'2021-07-20 11:49:15',1626781755,NULL),(1865491523,23305734,1,1261691,0,1,1,'C',1,0.772152,48,302353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 158}}',3.90305,163389841,61456,NULL,'2021-06-27 11:08:04',1624792084,NULL),(1866162993,23305734,1,1827879,1,1,1,'C',1,0.722222,30,231505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 99}}',3.90539,164575507,34590,NULL,'2021-08-03 12:21:56',1627993316,NULL),(1866191818,23305734,1,822507,0,1,1,'C',1,0.723577,59,130276,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 150}, \"maximum_statistics\": {\"great\": 246}}',3.98256,164449895,97758,NULL,'2021-07-30 11:50:06',1627645806,NULL),(1865957085,23305734,1,1481849,1,1,1,'C',1,0.747191,63,252166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 89}}',4.23008,164087377,47018,NULL,'2021-07-19 01:49:30',1626659370,NULL),(1866081259,23305734,1,2849353,1,1,1,'C',1,0.714575,42,216146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 140}, \"maximum_statistics\": {\"great\": 247}}',4.25704,164246700,78750,NULL,'2021-07-24 02:55:39',1627095339,NULL),(1866360922,23305734,1,2018517,1,1,1,'C',1,0.707055,33,217047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 50, \"great\": 185}, \"maximum_statistics\": {\"great\": 326}}',4.43187,164646589,101354,NULL,'2021-08-05 14:04:27',1628172267,NULL),(1865920837,23305734,1,2048479,1,1,1,'C',1,0.734463,51,277294,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 104}, \"maximum_statistics\": {\"great\": 177}}',4.67862,164071975,50828,NULL,'2021-07-18 14:26:02',1626618362,NULL),(1866026027,23305734,1,3063098,1,1,1,'C',1,0.719298,56,248784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 169}, \"maximum_statistics\": {\"great\": 285}}',4.70733,164132059,93340,NULL,'2021-07-20 12:16:01',1626783361,NULL),(1865752616,23305734,1,1031483,0,1,1,'C',1,0.780374,51,398303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 107}}',4.87115,163637124,96438,NULL,'2021-07-05 02:49:00',1625453340,NULL),(1866319663,23305734,1,1973475,1,1,1,'C',1,0.711268,69,248412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 156}, \"maximum_statistics\": {\"great\": 284}}',5.23148,164646661,119884,NULL,'2021-08-05 14:06:29',1628172389,NULL),(1866140252,23305734,1,1072132,1,1,1,'C',1,0.738095,53,271195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 50, \"great\": 190}, \"maximum_statistics\": {\"great\": 294}}',5.50293,164246029,120604,NULL,'2021-07-24 02:20:05',1627093205,NULL),(1865846751,23305734,1,871794,0,1,1,'B',1,0.841463,24,389085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 82}}',5.5943,163927975,45245,NULL,'2021-07-14 02:35:38',1626230138,NULL),(1866199816,23305734,1,2097995,1,1,1,'C',1,0.758491,88,152124,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 168}, \"maximum_statistics\": {\"great\": 265}}',6.12696,164450001,108074,NULL,'2021-07-30 11:54:09',1627646049,NULL),(1865431199,23305734,1,786333,0,1,1,'B',1,0.821705,51,355067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 129}}',6.13571,163389898,47916,NULL,'2021-06-27 11:10:50',1624792250,NULL),(1866263701,23305734,1,1895399,0,1,1,'C',1,0.769388,48,170789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 162}, \"maximum_statistics\": {\"great\": 245}}',6.5787,164449712,92461,NULL,'2021-07-30 11:43:32',1627645412,NULL),(1865810016,23305734,1,792478,0,1,1,'B',1,0.820261,50,378067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 113}, \"maximum_statistics\": {\"great\": 153}}',6.76376,163843860,63186,NULL,'2021-07-11 11:25:16',1626002716,NULL),(1866270457,23305734,1,1913691,0,1,1,'C',1,0.756757,57,280611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 185}, \"maximum_statistics\": {\"great\": 296}}',6.85719,164574152,96011,NULL,'2021-08-03 11:25:52',1627989952,NULL),(1865956970,23305734,1,1481386,1,1,1,'B',1,0.802752,40,326457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',6.92107,164132545,58330,NULL,'2021-07-20 12:37:00',1626784620,NULL),(1865988760,23305734,1,1526023,0,1,1,'C',1,0.77621,65,327187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 170}, \"maximum_statistics\": {\"great\": 248}}',6.94745,164034166,91190,NULL,'2021-07-17 10:34:08',1626518048,NULL),(1866721971,23305734,1,1262335,0,1,1,'C',1,0.775439,80,311779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 44, \"great\": 201}, \"maximum_statistics\": {\"great\": 285}}',7.07634,165169796,102912,NULL,'2021-08-22 12:10:15',1629634215,NULL),(1866687172,23305734,1,807414,1,1,1,'C',1,0.757962,42,265499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 99}, \"maximum_statistics\": {\"great\": 157}}',7.24901,165224799,54218,NULL,'2021-08-24 07:12:59',1629789179,NULL),(1866338425,23305734,1,2925638,1,1,1,'C',1,0.777778,78,357758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 161}, \"maximum_statistics\": {\"great\": 234}}',7.30884,164646169,113009,NULL,'2021-08-05 13:49:17',1628171357,NULL),(1865993994,23305734,1,1543217,1,1,1,'C',1,0.789137,41,317295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 215}, \"maximum_statistics\": {\"great\": 313}}',7.40962,164087858,116218,NULL,'2021-07-19 02:15:23',1626660923,NULL),(1866165517,23305734,1,765459,0,1,1,'C',1,0.794872,58,315066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 117}}',7.48337,164575378,68982,NULL,'2021-08-03 12:17:02',1627993022,NULL),(1865985252,23305734,1,904307,0,1,1,'C',1,0.792135,35,314240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 121}, \"maximum_statistics\": {\"great\": 178}}',7.88816,164034098,67352,NULL,'2021-07-17 10:30:55',1626517855,NULL),(1865395495,23305734,1,994523,0,1,1,'B',1,0.891304,33,506361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',7.92639,163389863,50327,NULL,'2021-06-27 11:09:09',1624792149,NULL),(1866006534,23305734,1,2756506,0,1,1,'C',1,0.797297,58,342227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 42, \"great\": 240}, \"maximum_statistics\": {\"great\": 333}}',8.95707,164159440,114028,NULL,'2021-07-21 08:27:26',1626856046,NULL),(1865954187,23305734,1,2003950,0,1,1,'C',1,0.786667,45,322853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 225}}',9.06281,164131299,72675,NULL,'2021-07-20 11:43:46',1626781426,NULL),(1865827216,23305734,1,820559,1,1,1,'B',1,0.848958,87,516767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',9.19913,163927944,136733,NULL,'2021-07-14 02:33:57',1626230037,NULL),(1865972753,23305734,1,1236583,0,1,1,'C',1,0.784689,59,342154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 209}}',9.46842,164072090,112116,NULL,'2021-07-18 14:30:02',1626618602,NULL),(1871093160,23305734,1,3141425,1,1,1,'B',1,0.8,36,452967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 85}}',9.99992,171668244,47380,NULL,'2022-05-05 12:26:27',1651753587,NULL),(1865886912,23305734,1,677962,1,1,1,'S',1,0.951219,41,784877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',10.1122,164003364,67464,NULL,'2021-07-16 12:35:43',1626438943,NULL),(1866180565,23305734,1,3036600,1,1,1,'C',1,0.791667,113,363926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 228}}',10.1702,164574704,93152,NULL,'2021-08-03 11:48:51',1627991331,NULL),(1866744888,23305734,1,2957538,1,1,1,'B',1,0.821569,103,378741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 187}, \"maximum_statistics\": {\"great\": 255}}',10.7974,165169906,94850,NULL,'2021-08-22 12:15:28',1629634528,NULL),(1866235251,23305734,1,1849944,0,1,1,'B',1,0.803347,73,195658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 157}, \"maximum_statistics\": {\"great\": 239}}',10.8535,164449840,109420,NULL,'2021-07-30 11:48:14',1627645694,NULL),(1866265632,23305734,1,1801936,0,1,1,'B',1,0.845745,74,413054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',10.9403,164575463,46798,NULL,'2021-08-03 12:20:26',1627993226,NULL),(1866747944,23305734,1,1574313,1,1,1,'B',1,0.820809,36,353675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 173}}',11.0185,165169497,54092,NULL,'2021-08-22 11:56:57',1629633417,NULL),(1866786413,23305734,1,1783728,0,1,1,'C',1,0.787879,46,361200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 99}}',11.3523,165225326,39985,NULL,'2021-08-24 07:42:29',1629790949,NULL),(1866617074,23305734,1,3076272,1,1,1,'B',1,0.826923,45,487832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 78}}',11.5504,164981277,33446,NULL,'2021-08-16 09:59:41',1629107981,NULL),(1865648456,23305734,1,1072786,0,1,1,'B',1,0.895522,34,563738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',11.81,163637172,49216,NULL,'2021-07-05 02:51:21',1625453481,NULL),(1865960867,23305734,1,2103429,1,1,1,'B',1,0.836397,79,413752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 210}, \"maximum_statistics\": {\"great\": 272}}',12.0421,164159589,134398,NULL,'2021-07-21 08:34:18',1626856458,NULL),(1871060169,23305734,1,3068819,1,1,1,'B',1,0.801802,79,343850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 111}}',12.1209,171667969,60693,NULL,'2022-05-05 12:09:22',1651752562,NULL),(1866207675,23305734,1,487592,0,1,1,'B',1,0.858974,55,476891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 151}, \"maximum_statistics\": {\"great\": 195}}',12.15,164574998,93009,NULL,'2021-08-03 12:01:16',1627992076,NULL),(1866164419,23305734,1,763200,0,1,1,'B',1,0.839789,44,192006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 219}, \"maximum_statistics\": {\"great\": 284}}',12.202,164449774,119554,NULL,'2021-07-30 11:45:33',1627645533,NULL),(1876419220,23305734,1,2452376,0,1,1,'B',1,0.858757,96,475310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 144}, \"maximum_statistics\": {\"great\": 177}}',12.22,179593450,84078,NULL,'2023-06-28 19:17:54',1687979874,NULL),(1866248064,23305734,1,1383390,0,1,1,'B',1,0.821839,43,358635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',12.3872,164575171,33950,NULL,'2021-08-03 12:07:42',1627992462,NULL),(1866018205,23305734,1,664387,0,1,1,'B',1,0.840426,74,431628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',12.3957,164132082,67005,NULL,'2021-07-20 12:17:00',1626783420,NULL),(1865972808,23305734,1,1758875,1,1,1,'B',1,0.843891,50,197028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 221}}',12.4232,164167961,86385,NULL,'2021-07-21 14:55:33',1626879333,NULL),(1866039433,23305734,1,2334062,1,1,1,'B',1,0.849112,80,471434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 169}}',12.8851,164246230,85930,NULL,'2021-07-24 02:30:29',1627093829,NULL),(1866180518,23305734,1,3036600,1,1,1,'B',1,0.813596,86,194061,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 157}, \"maximum_statistics\": {\"great\": 228}}',12.9401,164449674,73838,NULL,'2021-07-30 11:41:26',1627645286,NULL),(1865932612,23305734,1,33668,0,1,1,'B',1,0.887681,78,520017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 138}}',12.9964,164132385,88902,NULL,'2021-07-20 12:30:18',1626784218,NULL),(1865791514,23305734,1,1602890,0,1,1,'A',1,0.905405,59,587264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',13.5601,163843717,41992,NULL,'2021-07-11 11:17:58',1626002278,NULL),(1866547945,23305734,1,744305,0,1,1,'B',1,0.800562,116,428119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 178}}',13.8314,164981537,97270,NULL,'2021-08-16 10:14:10',1629108850,NULL),(1866715883,23305734,1,1253820,0,1,1,'B',1,0.857143,119,521506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 175}}',13.991,165169469,137094,NULL,'2021-08-22 11:55:25',1629633325,NULL),(1865784975,23305734,1,2409646,0,1,1,'B',1,0.8875,63,547857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 80}}',14.5509,163843596,62880,NULL,'2021-07-11 11:12:33',1626001953,NULL),(1866689189,23305734,1,1180311,1,1,1,'A',1,0.910959,37,550650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 73}}',15.0486,165169271,35010,NULL,'2021-08-22 11:47:04',1629632824,NULL),(1866236040,23305734,1,1341681,1,1,1,'B',1,0.829268,61,397606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 178}, \"maximum_statistics\": {\"great\": 246}}',15.1863,164450115,119272,NULL,'2021-07-30 11:58:39',1627646319,NULL),(1866199869,23305734,1,2097995,1,1,1,'B',1,0.84717,115,451881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 203}, \"maximum_statistics\": {\"great\": 265}}',15.3903,164575654,145747,NULL,'2021-08-03 12:27:16',1627993636,NULL),(1865887004,23305734,1,677962,1,1,1,'A',1,0.926829,41,772335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 41}}',15.4332,164003411,52164,NULL,'2021-07-16 12:37:18',1626439038,NULL),(1865664520,23305734,1,2787350,1,1,1,'A',1,0.929167,61,668667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 120}}',15.4805,163637268,101577,NULL,'2021-07-05 02:55:36',1625453736,NULL),(1866183422,23305734,1,1179256,0,1,1,'B',1,0.816011,119,408973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 241}, \"maximum_statistics\": {\"great\": 356}}',15.497,164574105,165876,NULL,'2021-08-03 11:23:54',1627989834,NULL),(1865927873,23305734,1,1802637,1,1,1,'B',1,0.882075,88,608892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',15.8863,164033942,53650,NULL,'2021-07-17 10:24:19',1626517459,NULL),(1866646949,23305734,1,2017707,1,1,1,'B',1,0.857414,118,467314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 263}}',15.8919,164981620,130140,NULL,'2021-08-16 10:19:35',1629109175,NULL),(1866277011,23305734,1,2627175,1,1,1,'B',1,0.823105,68,196348,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 277}}',15.9044,164450057,109325,NULL,'2021-07-30 11:56:25',1627646185,NULL),(1865981220,23305734,1,1256370,0,1,1,'B',1,0.842553,50,417001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 235}}',15.9129,164168240,102955,NULL,'2021-07-21 15:05:46',1626879946,NULL),(1876424919,23305734,1,1442774,0,1,1,'B',1,0.882775,40,468547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 209}}',16.088,179593349,89222,NULL,'2023-06-28 19:08:22',1687979302,NULL),(1876439881,23305734,1,46626,0,1,1,'A',1,0.90625,74,598654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 112}}',16.4142,179593706,72360,NULL,'2023-06-28 19:37:50',1687981070,NULL),(1866182612,23305734,1,2330648,1,1,1,'B',1,0.838333,68,417548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 223}, \"maximum_statistics\": {\"great\": 300}}',16.5586,164575802,134160,NULL,'2021-08-03 12:33:52',1627994032,NULL),(1866208210,23305734,1,1253831,0,1,1,'A',1,0.914141,71,627450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 99}}',16.5894,164574067,102345,NULL,'2021-08-03 11:22:03',1627989723,NULL),(1866688419,23305734,1,1179679,1,1,1,'B',1,0.895833,72,693655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 57}, \"maximum_statistics\": {\"great\": 72}}',16.7941,165225276,47530,NULL,'2021-08-24 07:39:26',1629790766,NULL),(1866907216,23305734,1,1257712,1,1,1,'B',1,0.864865,70,466984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 146}, \"maximum_statistics\": {\"great\": 185}}',16.8374,165405410,94514,NULL,'2021-08-30 05:23:41',1630301021,NULL),(1866680758,23305734,1,1458878,1,1,1,'A',1,0.901786,112,673770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 90}, \"maximum_statistics\": {\"great\": 112}}',16.9085,165224769,64028,NULL,'2021-08-24 07:11:15',1629789075,NULL),(1866234950,23305734,1,958863,0,1,1,'B',1,0.856574,64,463005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 251}}',16.9513,164574824,124745,NULL,'2021-08-03 11:53:54',1627991634,NULL),(1866216713,23305734,1,171127,0,1,1,'B',1,0.892704,123,552550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 233}}',17.02,164574449,168351,NULL,'2021-08-03 11:38:05',1627990685,NULL),(1865932678,23305734,1,33669,0,1,1,'A',1,0.907407,108,669363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 108}}',17.5082,164132455,142404,NULL,'2021-07-20 12:33:15',1626784395,NULL),(1865966820,23305734,1,2699209,1,1,1,'B',1,0.860976,99,475931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 410}}',17.629,164132510,175489,NULL,'2021-07-20 12:35:53',1626784553,NULL),(1866221065,23305734,1,523181,0,1,1,'B',1,0.84186,110,454536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 215}}',17.6857,164575970,127639,NULL,'2021-08-03 12:40:39',1627994439,NULL),(1866736809,23305734,1,2096059,1,1,1,'B',1,0.860294,52,436418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 106}, \"maximum_statistics\": {\"great\": 136}}',17.9286,165224827,58364,NULL,'2021-08-24 07:14:27',1629789267,NULL),(1866207276,23305734,1,1252652,0,1,1,'B',1,0.897849,82,573828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 93}}',18.0001,164575331,48410,NULL,'2021-08-03 12:14:45',1627992885,NULL),(1865902791,23305734,1,1013309,1,1,1,'B',1,0.878049,99,539295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 205}}',18.4306,164034026,128841,NULL,'2021-07-17 10:27:57',1626517677,NULL),(1876422508,23305734,1,1442771,0,1,1,'S',1,0.979167,96,771469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',18.5793,179593326,106653,NULL,'2023-06-28 19:05:49',1687979149,NULL),(1866773574,23305734,1,1054741,1,1,1,'B',1,0.860294,93,463898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 136}}',18.8258,165169301,73830,NULL,'2021-08-22 11:48:33',1629632913,NULL),(1876448687,23305734,1,556959,0,1,1,'A',1,0.9,76,572234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 135}}',19.0154,179593502,60889,NULL,'2023-06-28 19:21:26',1687980086,NULL),(1866687417,23305734,1,1694739,1,1,1,'A',1,0.920635,63,712918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',19.1796,165170155,43179,NULL,'2021-08-22 12:27:10',1629635230,NULL),(1866878913,23305734,1,1181915,1,1,1,'A',1,0.93617,94,756820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 94}}',19.2838,165405469,150116,NULL,'2021-08-30 05:27:37',1630301257,NULL),(1866601783,23305734,1,2958686,1,1,1,'B',1,0.827206,86,391051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 272}}',19.5573,164981844,114292,NULL,'2021-08-16 10:29:59',1629109799,NULL),(1866687871,23305734,1,807724,1,1,1,'B',1,0.83,102,433851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 150}}',20.7125,165224976,81282,NULL,'2021-08-24 07:22:55',1629789775,NULL),(1865888271,23305734,1,2983682,1,1,1,'A',1,0.927419,62,647279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',20.7482,164003307,46025,NULL,'2021-07-16 12:33:11',1626438791,NULL),(1866186329,23305734,1,1182090,1,1,1,'B',1,0.887255,102,664189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 79}, \"maximum_statistics\": {\"great\": 102}}',21.0839,164575225,73690,NULL,'2021-08-03 12:10:04',1627992604,NULL),(1865945725,23305734,1,1460300,1,1,1,'A',1,0.905063,158,670678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 128}, \"maximum_statistics\": {\"great\": 158}}',21.1788,164087502,145985,NULL,'2021-07-19 01:55:41',1626659741,NULL),(1867602559,23305734,1,2667924,1,1,1,'B',1,0.872093,190,611361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 215}}',21.336,166541977,180620,NULL,'2021-10-11 06:07:50',1633932470,NULL),(1865976515,23305734,1,1252296,0,1,1,'A',1,0.932292,101,615047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 192}}',21.6789,164087413,114786,NULL,'2021-07-19 01:51:21',1626659481,NULL),(1866678506,23305734,1,2757592,1,1,1,'S',1,0.956897,174,790038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 174}}',22.508,165169252,113904,NULL,'2021-08-22 11:46:06',1629632766,NULL),(1865934837,23305734,1,757822,1,1,1,'A',1,0.935374,147,715298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 147}}',22.5792,164159007,146288,NULL,'2021-07-21 08:05:40',1626854740,NULL),(1865945030,23305734,1,1827877,1,1,1,'A',1,0.909639,83,644395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 68}, \"maximum_statistics\": {\"great\": 83}}',23.446,164033782,53650,NULL,'2021-07-17 10:18:17',1626517097,NULL),(1865669222,23305734,1,1451983,0,1,1,'A',1,0.938776,61,606885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 98}}',23.4606,163637149,42269,NULL,'2021-07-05 02:50:14',1625453414,NULL),(1865936655,23305734,1,1118549,1,1,1,'A',1,0.937853,177,773280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 155}, \"maximum_statistics\": {\"great\": 177}}',23.6781,164159047,146856,NULL,'2021-07-21 08:07:36',1626854856,NULL),(1866698612,23305734,1,457727,0,1,1,'B',1,0.890459,176,577061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 283}}',23.8158,165225035,207280,NULL,'2021-08-24 07:25:51',1629789951,NULL),(1866110257,23305734,1,2602920,0,1,1,'B',1,0.852816,174,469314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 36, \"great\": 700}, \"maximum_statistics\": {\"great\": 941}}',23.9961,164246178,471093,NULL,'2021-07-24 02:27:54',1627093674,NULL),(1865887016,23305734,1,677964,1,1,1,'A',1,0.927481,122,698259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',24.021,164003484,84986,NULL,'2021-07-16 12:40:34',1626439234,NULL),(1866819187,23305734,1,767837,1,1,1,'A',1,0.938095,65,630181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 105}}',24.1284,165405435,53914,NULL,'2021-08-30 05:25:13',1630301113,NULL),(1866263560,23305734,1,1639740,0,1,1,'B',1,0.889474,48,499823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',24.2441,164575302,40706,NULL,'2021-08-03 12:13:31',1627992811,NULL),(1866752576,23305734,1,1991725,0,1,1,'A',1,0.905738,70,551618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 122}}',24.7686,165224898,55020,NULL,'2021-08-24 07:19:13',1629789553,NULL),(1866781989,23305734,1,2716267,1,1,1,'A',1,0.961111,89,748231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 90}}',24.9817,165169192,70200,NULL,'2021-08-22 11:42:59',1629632579,NULL),(1866277785,23305734,1,2238066,1,1,1,'A',1,0.90535,243,711838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 197}, \"maximum_statistics\": {\"great\": 243}}',25.0155,164574773,189512,NULL,'2021-08-03 11:51:47',1627991507,NULL),(1866164291,23305734,1,760686,1,1,1,'B',1,0.886266,148,555718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 192}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 1}}',25.2207,164575724,169949,NULL,'2021-08-03 12:30:07',1627993807,NULL),(1866705246,23305734,1,468989,0,1,1,'A',1,0.924171,180,660849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 211}}',25.6168,165225248,164322,NULL,'2021-08-24 07:37:58',1629790678,NULL),(1866551846,23305734,1,1939675,1,1,1,'A',1,0.935714,163,675178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 210}}',25.8959,164981478,140858,NULL,'2021-08-16 10:10:47',1629108647,NULL),(1865937516,23305734,1,2952285,1,1,1,'A',1,0.945402,144,677419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 174}}',26.0276,164087456,124327,NULL,'2021-07-19 01:53:30',1626659610,NULL),(1866232826,23305734,1,955423,0,1,1,'A',1,0.900406,155,613898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 246}}',26.0634,164575053,153585,NULL,'2021-08-03 12:04:02',1627992242,NULL),(1866184426,23305734,1,1180150,0,1,1,'A',1,0.94,75,653705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 75}}',26.264,164450295,42006,NULL,'2021-07-30 12:05:10',1627646710,NULL),(1866878963,23305734,1,1181915,1,1,1,'S',1,0.978723,94,914177,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',26.6453,165405532,157220,NULL,'2021-08-30 05:31:23',1630301483,NULL),(1865933136,23305734,1,1657912,0,1,1,'A',1,0.921875,182,690555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 224}}',26.8037,164159387,188589,NULL,'2021-07-21 08:24:53',1626855893,NULL),(1866695351,23305734,1,1714573,0,1,1,'S',1,0.952381,105,753729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',26.81,165169324,62325,NULL,'2021-08-22 11:49:29',1629632969,NULL),(1866174718,23305734,1,1699346,1,1,1,'A',1,0.930556,172,715268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 180}}',27.0085,164574391,176208,NULL,'2021-08-03 11:35:35',1627990535,NULL),(1866173902,23305734,1,2048479,0,1,1,'A',1,0.909605,94,617504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 177}}',27.3806,164575407,90204,NULL,'2021-08-03 12:18:15',1627993095,NULL),(1866277642,23305734,1,2628776,1,1,1,'A',1,0.90457,175,630312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 313}, \"maximum_statistics\": {\"great\": 372}}',27.4581,164574648,233835,NULL,'2021-08-03 11:46:20',1627991180,NULL),(1866687026,23305734,1,807413,1,1,1,'S',1,0.971698,106,790018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',27.4957,165169222,67236,NULL,'2021-08-22 11:44:22',1629632662,NULL),(1866763442,23305734,1,1596740,1,1,1,'B',1,0.863636,242,568692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 363}}',27.607,165169958,265266,NULL,'2021-08-22 12:17:54',1629634674,NULL),(1866007290,23305734,1,2756518,0,1,1,'S',1,0.958974,195,401577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 179}, \"maximum_statistics\": {\"great\": 195}}',27.6166,164167892,108720,NULL,'2021-07-21 14:53:09',1626879189,NULL),(1866737253,23305734,1,1888185,1,1,1,'A',1,0.939252,107,683626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 107}}',28.0959,165169381,69702,NULL,'2021-08-22 11:51:39',1629633099,NULL),(1871046546,23305734,1,2064683,1,1,1,'B',1,0.890541,115,537148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 306}, \"maximum_statistics\": {\"great\": 370}}',28.2221,171685522,208614,NULL,'2022-05-06 07:50:01',1651823401,NULL),(1866272194,23305734,1,1053505,0,1,1,'A',1,0.913835,135,280548,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 357}, \"maximum_statistics\": {\"great\": 412}}',28.6492,164449959,179736,NULL,'2021-07-30 11:52:25',1627645945,NULL),(1866289746,23305734,1,1784056,1,1,1,'B',1,0.899361,256,645215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 313}}',28.7956,164646426,226083,NULL,'2021-08-05 13:57:51',1628171871,NULL),(1865948754,23305734,1,800250,0,1,1,'S',1,0.952174,230,783185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 208}, \"maximum_statistics\": {\"great\": 230}}',28.835,164132602,216384,NULL,'2021-07-20 12:39:26',1626784766,NULL),(1866272156,23305734,1,1053503,1,1,1,'S',1,0.970711,239,799785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 225}, \"maximum_statistics\": {\"great\": 239}}',28.9767,164573977,230766,NULL,'2021-08-03 11:18:18',1627989498,NULL),(1866672984,23305734,1,2596019,0,1,1,'A',1,0.907895,115,596293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 190}}',29.1827,165225126,118590,NULL,'2021-08-24 07:31:13',1629790273,NULL),(1871043724,23305734,1,1919496,1,1,1,'A',1,0.906639,152,603129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 241}}',29.7068,171668150,210015,NULL,'2022-05-05 12:21:08',1651753268,NULL),(1866653279,23305734,1,3015993,1,1,1,'A',1,0.950413,106,798548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',29.9948,164981409,89338,NULL,'2021-08-16 10:07:09',1629108429,NULL),(1865901548,23305734,1,1589877,1,1,1,'A',1,0.939462,128,637118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 223}}',30.072,164168310,149842,NULL,'2021-07-21 15:08:30',1626880110,NULL),(1866735188,23305734,1,2338612,1,1,1,'A',1,0.937931,145,712763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 127}, \"maximum_statistics\": {\"great\": 145}}',30.4635,165170183,99687,NULL,'2021-08-22 12:28:24',1629635304,NULL),(1876426111,23305734,1,2825254,1,1,1,'A',1,0.924699,86,652296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 166}}',30.6374,179593370,137822,NULL,'2023-06-28 19:11:10',1687979470,NULL),(1866259070,23305734,1,1627567,1,1,1,'A',1,0.945274,197,708990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 201}}',31.1571,164574342,187798,NULL,'2021-08-03 11:33:28',1627990408,NULL),(1866571385,23305734,1,423988,1,1,1,'B',1,0.899606,99,578268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 254}}',31.4055,164981577,141753,NULL,'2021-08-16 10:16:51',1629109011,NULL),(1866617087,23305734,1,3076272,1,1,1,'A',1,0.948718,78,794093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 78}}',31.6869,164981354,51939,NULL,'2021-08-16 10:03:45',1629108225,NULL),(1866273618,23305734,1,1655724,1,1,1,'A',1,0.946237,93,803524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',31.8137,164575151,50016,NULL,'2021-08-03 12:06:46',1627992406,NULL),(1866785254,23305734,1,3122679,1,1,1,'A',1,0.915414,125,577158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 266}}',31.8251,165169728,170850,NULL,'2021-08-22 12:07:28',1629634048,NULL),(1865991687,23305734,1,1536550,1,1,1,'A',1,0.949561,228,807675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 205}, \"maximum_statistics\": {\"great\": 228}}',31.8523,164087643,166776,NULL,'2021-07-19 02:03:18',1626660198,NULL),(1871113218,23305734,1,678670,1,1,1,'A',1,0.92803,127,634681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 264}}',32.1369,171668200,183746,NULL,'2022-05-05 12:23:54',1651753434,NULL),(1866239289,23305734,1,1349229,1,1,1,'A',1,0.935764,143,689910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 288}}',32.234,164576092,210630,NULL,'2021-08-03 12:45:36',1627994736,NULL),(1866731038,23305734,1,1286716,1,1,1,'S',1,0.989899,99,882590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',32.4481,165225163,66636,NULL,'2021-08-24 07:33:50',1629790430,NULL),(1866257000,23305734,1,677963,1,1,1,'A',1,0.93865,163,761916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 143}, \"maximum_statistics\": {\"great\": 163}}',32.5337,164575191,133420,NULL,'2021-08-03 12:08:50',1627992530,NULL),(1866172304,23305734,1,1468010,1,1,1,'A',1,0.919231,130,648174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 130}}',33.1231,164575251,112308,NULL,'2021-08-03 12:11:23',1627992683,NULL),(1866580291,23305734,1,1492012,1,1,1,'A',1,0.913223,97,668744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 121}}',33.1354,164981513,66030,NULL,'2021-08-16 10:12:40',1629108760,NULL),(1866719518,23305734,1,504313,1,1,1,'A',1,0.946903,113,768647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',33.7444,165169411,121146,NULL,'2021-08-22 11:52:59',1629633179,NULL),(1866199236,23305734,1,1988626,1,1,1,'A',1,0.934,165,622911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 250}}',34.7557,164574234,167488,NULL,'2021-08-03 11:28:59',1627990139,NULL),(1876449932,23305734,1,1492014,0,1,1,'A',1,0.958824,83,828217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 85}}',34.8302,179593650,48090,NULL,'2023-06-28 19:32:07',1687980727,NULL),(1866258687,23305734,1,1784056,0,1,1,'A',1,0.939297,188,694640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 278}, \"maximum_statistics\": {\"great\": 313}}',34.8829,164575553,225640,NULL,'2021-08-03 12:23:43',1627993423,NULL),(1866266319,23305734,1,2772408,1,1,1,'A',1,0.905063,225,590100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 526}, \"maximum_statistics\": {\"great\": 632}}',34.9474,164574586,415009,NULL,'2021-08-03 11:43:31',1627991011,NULL),(1866719207,23305734,1,3049100,1,1,1,'A',1,0.930451,199,639413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 266}}',35.5828,165170029,200978,NULL,'2021-08-22 12:21:16',1629634876,NULL),(1866221866,23305734,1,525538,1,1,1,'S',1,0.98895,181,870934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181}}',35.5862,164574021,172962,NULL,'2021-08-03 11:20:22',1627989622,NULL),(1866784483,23305734,1,1936719,1,1,1,'A',1,0.919932,354,676107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 501}, \"maximum_statistics\": {\"great\": 587}}',35.816,165170373,441743,NULL,'2021-08-22 12:36:28',1629635788,NULL),(1865936686,23305734,1,1118550,1,1,1,'A',1,0.941489,144,705491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 282}}',36.6981,164159196,183734,NULL,'2021-07-21 08:15:36',1626855336,NULL),(1866747742,23305734,1,1347842,1,1,1,'S',1,0.986486,111,843335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 111}}',37.2619,165225196,75888,NULL,'2021-08-24 07:35:05',1629790505,NULL),(1866813724,23305734,1,2774984,1,1,1,'B',1,0.899329,149,702763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 119}, \"maximum_statistics\": {\"great\": 149}}',37.2668,165405355,107400,NULL,'2021-08-30 05:20:12',1630300812,NULL),(1866674616,23305734,1,1820255,1,1,1,'S',1,0.993506,77,934340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',37.9917,165170084,61030,NULL,'2021-08-22 12:23:57',1629635037,NULL),(1866693709,23305734,1,1711983,0,1,1,'S',1,0.979167,96,845643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',38.0473,165169352,65908,NULL,'2021-08-22 11:50:27',1629633027,NULL),(1871146102,23305734,1,943283,1,1,1,'A',1,0.932394,192,692252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 355}}',39.4443,171668329,276479,NULL,'2022-05-05 12:31:42',1651753902,NULL),(1866148042,23305734,1,2118441,0,1,1,'A',1,0.936455,299,779636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 261}, \"maximum_statistics\": {\"great\": 299}}',39.5571,164246343,272738,NULL,'2021-07-24 02:36:48',1627094208,NULL),(1871056189,23305734,1,3063099,1,1,1,'A',1,0.94246,252,776892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 223}, \"maximum_statistics\": {\"great\": 252}}',40.0572,171667921,211828,NULL,'2022-05-05 12:06:17',1651752377,NULL),(1866243985,23305734,1,1587911,0,1,1,'A',1,0.938819,221,651451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 237}}',40.6855,164576032,207258,NULL,'2021-08-03 12:43:06',1627994586,NULL),(1871101139,23305734,1,1390581,1,1,1,'S',1,0.971591,176,832503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 176}}',40.8128,171667773,136200,NULL,'2022-05-05 11:57:57',1651751877,NULL),(1876417904,23305734,1,2449790,1,1,1,'A',1,0.978659,128,769713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 164}}',42.5171,179593673,101470,NULL,'2023-06-28 19:34:48',1687980888,NULL),(1866216232,23305734,1,2118441,0,1,1,'S',1,0.971572,299,821782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 282}, \"maximum_statistics\": {\"great\": 299}}',43.9881,164574298,272280,NULL,'2021-08-03 11:31:35',1627990295,NULL),(1871114868,23305734,1,3185636,1,1,1,'S',1,0.963504,274,810350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 254}, \"maximum_statistics\": {\"great\": 274}}',44.6613,171668084,232284,NULL,'2022-05-05 12:17:19',1651753039,NULL),(1871035948,23305734,1,3245905,1,1,1,'A',1,0.965116,181,762984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 258}}',45.1263,171667694,204264,NULL,'2022-05-05 11:53:16',1651751596,NULL),(1865935861,23305734,1,1111833,0,1,1,'A',1,0.969961,261,808383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 487}, \"maximum_statistics\": {\"great\": 516}}',50.3118,164168079,432690,NULL,'2021-07-21 15:00:09',1626879609,NULL),(1874678408,23311494,1,728178,0,1,1,'C',1,0.759843,38,312599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 77, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,176960375,57258,NULL,'2023-01-22 23:45:10',1674431110,NULL),(1865418613,23311494,1,2895077,0,1,1,'C',1,0.706522,20,70729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 46}}',1.45044,163271002,10789,NULL,'2021-06-23 19:10:39',1624475439,NULL),(1874541486,23311494,1,722237,0,1,1,'B',1,0.810811,25,611433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 37}}',2.64594,176880102,77412,NULL,'2023-01-18 15:46:24',1674056784,NULL),(1874541480,23311494,1,722237,1,1,1,'B',1,0.851351,24,214945,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 37}}',3.02673,176880051,84374,NULL,'2023-01-18 15:43:42',1674056622,NULL),(1874731295,23311494,1,1954913,0,1,1,'B',1,0.849057,54,442543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 120, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 159}}',11.0739,176969182,60020,NULL,'2023-01-23 14:01:19',1674482479,NULL),(1874648880,23311494,1,2895077,0,1,1,'A',1,0.934783,37,725464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',11.7006,176960429,18611,NULL,'2023-01-22 23:51:27',1674431487,NULL),(1872036461,23311924,1,127289,1,1,1,'D',1,0.432203,7,98285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 58, \"great\": 42}, \"maximum_statistics\": {\"great\": 118}}',0.027644,173001809,62400,NULL,'2022-06-30 22:41:45',1656628905,NULL),(1871835804,23311924,1,1864359,1,1,1,'D',1,0.614943,17,70057,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 84}, \"maximum_statistics\": {\"great\": 174}}',0.652076,172931444,48524,NULL,'2022-06-27 22:19:28',1656368368,NULL),(1864748109,23311924,1,1252717,0,1,1,'D',1,0.612536,44,136865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 73, \"great\": 152}, \"maximum_statistics\": {\"great\": 351}}',0.975765,162112008,80766,NULL,'2021-05-19 19:33:52',1621452832,NULL),(1871836238,23311924,1,576803,0,1,1,'C',1,0.728571,21,273325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 105}}',2.02352,172931539,63889,NULL,'2022-06-27 22:25:06',1656368706,NULL),(1871836682,23311924,1,1865304,0,1,1,'C',1,0.706169,45,209543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 36, \"great\": 163}, \"maximum_statistics\": {\"great\": 308}}',2.58792,172931505,95170,NULL,'2022-06-27 22:23:25',1656368605,NULL),(1871914735,23311924,1,2336858,0,1,1,'C',1,0.762048,35,141486,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 109}, \"maximum_statistics\": {\"great\": 166}}',2.75463,172931092,48370,NULL,'2022-06-27 21:53:07',1656366787,NULL),(1872010218,23311924,1,3625688,1,1,1,'C',1,0.795031,30,340385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 114}, \"maximum_statistics\": {\"great\": 161}}',4.22609,173002481,46528,NULL,'2022-06-30 23:24:55',1656631495,NULL),(1871949045,23311924,1,2679945,0,1,1,'A',1,0.92,98,677416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 100}}',15.0963,173014018,66452,NULL,'2022-07-01 13:19:17',1656681557,NULL),(1870812135,23317120,1,46803,0,1,1,'D',1,0.690476,28,251500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.46957,171380070,53974,NULL,'2022-04-23 00:03:34',1650672214,NULL),(1864378600,23318911,1,1920414,0,1,1,'C',1,0.792079,59,333719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 207}, \"maximum_statistics\": {\"great\": 303}}',10.4093,161836580,92046,NULL,'2021-05-12 03:06:52',1620788812,NULL),(1875964811,23325327,1,288066,1,1,1,'D',1,0.433333,7,120805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 14}, \"maximum_statistics\": {\"great\": 60}}',0.019924,178992103,65760,NULL,'2023-05-21 10:45:02',1684665902,NULL),(1878301093,23330963,1,525103,0,1,1,'D',1,0.227848,8,57982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 54, \"great\": 11}, \"maximum_statistics\": {\"great\": 79}}',0.000139,182142404,37650,NULL,'2023-12-26 20:15:14',1703621714,NULL),(2927047852,23332708,1,2920609,1,1,1,'B',1,0.821918,46,366176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 325}, \"maximum_statistics\": {\"great\": 438}}',10.0146,184135037,157296,NULL,'2024-06-01 18:55:51',1717268151,NULL),(1864669023,23334325,1,2362256,0,1,1,'B',1,0.876238,144,552967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 202}}',12.9517,162153640,94452,NULL,'2021-05-21 01:09:02',1621559342,NULL),(1864712288,23334325,1,69101,0,1,1,'B',1,0.883886,127,538684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 211}}',21.031,162153829,117595,NULL,'2021-05-21 01:17:27',1621559847,NULL),(1868146931,23336884,1,2162144,0,1,1,'D',1,0.694872,55,248076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 195}}',2.97884,167313409,86946,NULL,'2021-11-08 00:45:46',1636332346,NULL),(1868123573,23336884,1,1582617,0,1,1,'C',1,0.741993,74,331559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 160}, \"maximum_statistics\": {\"great\": 281}}',3.88625,167313369,249855,NULL,'2021-11-08 00:43:19',1636332199,NULL),(1868404584,23336884,1,1582592,0,1,1,'C',1,0.767857,32,386301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 168}}',4.27836,167809862,166462,NULL,'2021-11-27 23:58:48',1638057528,NULL),(1870025743,23336884,1,2037400,0,1,1,'C',1,0.797571,79,364644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 163}, \"maximum_statistics\": {\"great\": 247}}',7.24411,170242576,117857,NULL,'2022-03-05 03:44:05',1646451845,NULL),(1865994812,23336884,1,1920415,0,1,1,'B',1,0.817734,87,413386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 203}}',10.7672,164087605,77259,NULL,'2021-07-19 02:01:00',1626660060,NULL),(1876116797,23338832,1,1343710,1,1,1,'D',1,0.542373,21,208703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 43, \"great\": 53}, \"maximum_statistics\": {\"great\": 118}}',0.204597,179134131,145188,NULL,'2023-05-30 09:38:10',1685439490,NULL),(1876036744,23338832,1,1027700,0,1,1,'C',1,0.711268,28,311554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 71}}',1.40954,179133958,123120,NULL,'2023-05-30 09:23:59',1685438639,NULL),(1876140958,23338832,1,462168,0,1,1,'C',1,0.728346,31,342132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 29, \"great\": 87}, \"maximum_statistics\": {\"great\": 127}}',1.93051,179134108,154585,NULL,'2023-05-30 09:36:21',1685439381,NULL),(1876095242,23338832,1,2655534,1,1,1,'B',1,0.817708,30,372473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',5.10421,179134058,76349,NULL,'2023-05-30 09:32:38',1685439158,NULL),(1876057852,23338832,1,1514865,0,1,1,'B',1,0.887059,144,540280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 352}, \"maximum_statistics\": {\"great\": 425}}',17.2737,179134035,310190,NULL,'2023-05-30 09:30:51',1685439051,NULL),(1874976294,23341568,1,1936434,0,1,1,'C',1,0.776099,74,303354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 230}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.975,177374673,125733,NULL,'2023-02-15 17:34:00',1676482440,NULL),(1864418434,23341568,1,1920415,0,1,1,'C',1,0.793103,122,406412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 203}}',7.14645,161862735,88285,NULL,'2021-05-12 20:22:38',1620850958,NULL),(1875213068,23343715,1,1920739,0,1,1,'C',1,0.798077,45,348605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',6.45297,177855273,92065,NULL,'2023-03-14 22:40:08',1678833608,NULL),(1875772352,23346062,1,19117,0,1,1,'B',1,0.875,39,445206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 76}}',11.722,178691273,58698,NULL,'2023-05-02 20:58:04',1683061084,NULL),(1870854261,23355624,1,2025911,0,1,1,'B',1,0.882423,166,565110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',21.3421,171249198,294133,NULL,'2022-04-17 05:46:45',1650174405,NULL),(1869455033,23358961,1,2484844,0,1,1,'D',1,0.633929,27,205349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 26}, \"maximum_statistics\": {\"great\": 56}}',0.629221,169339599,25374,NULL,'2022-01-27 13:22:45',1643289765,NULL),(1874116537,23358961,1,2484843,0,1,1,'D',1,0.698198,44,250435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 65}, \"maximum_statistics\": {\"great\": 111}}',2.53808,176208918,45776,NULL,'2022-12-13 20:16:23',1670962583,NULL),(1864723572,23358961,1,2037400,0,1,1,'B',1,0.831984,89,411828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 247}}',9.46392,162221290,114963,NULL,'2021-05-22 19:57:54',1621713474,NULL),(2451389769,23358961,1,4471474,1,1,1,'S',1,0.955752,113,761421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',20.6128,183030807,71032,NULL,'2024-03-04 19:07:10',1709579230,NULL),(1864678242,23363898,1,2162146,1,1,1,'D',1,0.649573,34,159133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 56, \"great\": 161}, \"maximum_statistics\": {\"great\": 351}}',2.13131,162185588,90283,NULL,'2021-05-21 21:31:42',1621632702,NULL),(1873558095,23363898,1,2162597,1,1,1,'C',1,0.753086,48,288289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 156}, \"maximum_statistics\": {\"great\": 243}}',6.63638,175337568,80840,NULL,'2022-10-27 21:35:35',1666906535,NULL),(1867875025,23363898,1,2548346,1,1,1,'C',1,0.760047,48,313662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 36, \"great\": 256}, \"maximum_statistics\": {\"great\": 423}}',9.12732,167010311,161879,NULL,'2021-10-28 04:18:27',1635394707,NULL),(1865111012,23363898,1,2186845,1,1,1,'B',1,0.826176,146,450000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 25, \"great\": 344}, \"maximum_statistics\": {\"great\": 489}}',16.9337,162712522,409168,NULL,'2021-06-05 22:57:06',1622933826,NULL),(1867797582,23363898,1,2397875,0,1,1,'B',1,0.882143,94,523345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 226}, \"maximum_statistics\": {\"great\": 280}}',19.6222,166806785,123946,NULL,'2021-10-20 17:23:58',1634750638,NULL),(1864673253,23363898,1,1582774,1,1,1,'B',1,0.846797,97,441100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 278}, \"maximum_statistics\": {\"great\": 359}}',20.4912,162214356,159504,NULL,'2021-05-22 16:05:20',1621699520,NULL),(1867841555,23363898,1,1863225,1,1,1,'B',1,0.824706,80,409607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 301}, \"maximum_statistics\": {\"great\": 425}}',20.6926,166875619,213894,NULL,'2021-10-23 05:39:29',1634967569,NULL),(1864790118,23363898,1,2025910,0,1,1,'B',1,0.862671,105,466745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 57, \"great\": 535}, \"maximum_statistics\": {\"great\": 659}}',22.5023,162299869,296646,NULL,'2021-05-24 23:47:38',1621900058,NULL),(1864569230,23363898,1,2025911,0,1,1,'A',1,0.900238,289,598785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 421}}',23.5832,161943216,295708,NULL,'2021-05-15 02:14:02',1621044842,NULL),(1873563174,23363898,1,2162598,0,1,1,'A',1,0.957792,114,720071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',26.9503,175337544,107170,NULL,'2022-10-27 21:33:49',1666906429,NULL),(1873687236,23363898,1,128366,0,1,1,'A',1,0.921053,121,603918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 349}, \"maximum_statistics\": {\"great\": 399}}',27.0591,175436055,249629,NULL,'2022-11-02 01:29:48',1667352588,NULL),(1874535265,23363898,1,60618,0,1,1,'B',1,0.893293,128,566932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 422}, \"maximum_statistics\": {\"great\": 492}}',30.3513,176873596,335748,NULL,'2023-01-18 06:53:02',1674024782,NULL),(1865016904,23363898,1,17909,0,1,1,'C',1,0.781636,89,357319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 42, \"great\": 407}, \"maximum_statistics\": {\"great\": 648}}',31.1199,162712448,327390,NULL,'2021-06-05 22:53:16',1622933596,NULL),(1864835146,23363898,1,65069,0,1,1,'B',1,0.848645,286,500238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 511}, \"maximum_statistics\": {\"great\": 664}}',33.7943,162299772,492920,NULL,'2021-05-24 23:42:21',1621899741,NULL),(1865016821,23363898,1,17908,0,1,1,'B',1,0.894506,117,607450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 369}, \"maximum_statistics\": {\"great\": 455}}',68.817,162712373,414560,NULL,'2021-06-05 22:49:40',1622933380,NULL),(2252563818,23367031,1,3555371,1,1,1,'D',1,0.439655,11,37371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 107, \"great\": 72}, \"maximum_statistics\": {\"great\": 290}}',0.059432,182490645,49146,NULL,'2024-01-22 03:54:23',1705895663,NULL),(2251066613,23367031,1,1846145,0,1,1,'D',1,0.639676,62,144406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 54, \"great\": 123}, \"maximum_statistics\": {\"great\": 247}}',0.972947,182460788,60039,NULL,'2024-01-20 03:33:55',1705721635,NULL),(2252564479,23367031,1,4104243,1,1,1,'C',1,0.713768,40,292917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 138}}',2.8747,182490662,93802,NULL,'2024-01-22 03:56:24',1705895784,NULL),(1875403377,23368852,1,190371,0,1,1,'D',1,0.694553,40,205543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 54, \"great\": 154}, \"maximum_statistics\": {\"great\": 257}}',2.61838,178101789,66370,NULL,'2023-03-29 05:50:51',1680069051,NULL),(1875204710,23368852,1,2986171,0,1,1,'B',1,0.857143,86,479756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 196}}',12.4836,177858147,89729,NULL,'2023-03-15 03:50:18',1678852218,NULL),(1866444760,23383011,1,1153285,0,1,1,'D',1,0.639785,13,144230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 52}, \"maximum_statistics\": {\"great\": 93}}',0.748736,164886989,29502,NULL,'2021-08-13 06:26:58',1628836018,NULL),(1872074328,23383011,1,2162146,1,1,1,'D',1,0.621083,33,131283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 64, \"great\": 149}, \"maximum_statistics\": {\"great\": 351}}',1.40153,173157151,81014,NULL,'2022-07-07 23:15:12',1657235712,NULL),(1864723146,23383011,1,2268983,0,1,1,'C',1,0.76,38,284356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 75}}',3.23392,162251302,23320,NULL,'2021-05-23 15:29:40',1621783780,NULL),(1864573819,23383011,1,819620,0,1,1,'B',1,0.808219,43,419554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 73}}',5.01959,162066199,25284,NULL,'2021-05-18 13:06:51',1621343211,NULL),(1873250347,23383011,1,619289,0,1,1,'B',1,0.806584,34,351732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 174}, \"maximum_statistics\": {\"great\": 243}}',8.00471,174951530,87380,NULL,'2022-10-06 23:31:59',1665099119,NULL),(1865826159,23383011,1,819622,0,1,1,'A',1,0.90566,51,674398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 53}}',9.2956,163952204,22160,NULL,'2021-07-14 20:32:03',1626294723,NULL),(1872143566,23383011,1,92442,0,1,1,'B',1,0.881188,40,558849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',10.5515,173157136,151771,NULL,'2022-07-07 23:13:43',1657235623,NULL),(1873232029,23383011,1,1711983,0,1,1,'B',1,0.833333,41,397696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',11.4171,174951473,37526,NULL,'2022-10-06 23:26:04',1665098764,NULL),(1866415804,23383011,1,1419100,0,1,1,'B',1,0.89083,79,518779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 195}, \"maximum_statistics\": {\"great\": 229}}',12.7886,164886971,112306,NULL,'2021-08-13 06:26:00',1628835960,NULL),(1873251692,23383011,1,2118441,0,1,1,'A',1,0.971572,125,730660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 285}, \"maximum_statistics\": {\"great\": 299}}',42.1582,174951494,183102,NULL,'2022-10-06 23:28:03',1665098883,NULL),(1876871664,23403267,1,1920415,0,1,1,'A',1,0.960591,102,747598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 190}, \"maximum_statistics\": {\"great\": 203}}',30.1775,180189588,111589,NULL,'2023-08-06 04:35:03',1691296503,NULL),(1871795666,23405263,1,149102,1,1,1,'A',1,0.906919,124,596297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 521, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 607}}',NULL,172862301,378130,NULL,'2022-06-24 23:56:32',1656114992,NULL),(1871504038,23405263,1,756422,1,1,1,'X',1,1,17,747337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',NULL,172348510,19348,NULL,'2022-06-03 00:08:19',1654214899,NULL),(1866388556,23405263,1,977122,1,1,1,'A',1,0.916103,147,589579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 650}, \"maximum_statistics\": {\"great\": 739}}',NULL,164601022,401240,NULL,'2021-08-04 04:44:33',1628052273,NULL),(1865613542,23405263,1,978084,1,1,1,'A',1,0.968839,188,796103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 353}}',NULL,163567806,273986,NULL,'2021-07-03 00:28:35',1625272115,NULL),(1866632352,23405263,1,982932,1,1,1,'A',1,0.942675,197,685400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 314}}',NULL,164971365,449129,NULL,'2021-08-16 00:40:03',1629074403,NULL),(1873994002,23405263,1,1117355,1,1,1,'B',1,0.892387,93,539305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 554, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 683}}',NULL,176141516,345440,NULL,'2022-12-10 04:47:37',1670647657,NULL),(1868208745,23405263,1,1137879,1,1,1,'B',1,0.874362,214,537645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 45, \"great\": 778}, \"maximum_statistics\": {\"great\": 979}}',NULL,167586514,642692,NULL,'2021-11-19 02:18:37',1637288317,NULL),(1871387176,23405263,1,1142960,1,1,1,'A',1,0.926456,326,704555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 848}, \"maximum_statistics\": {\"great\": 979}}',NULL,172139252,895682,NULL,'2022-05-25 05:09:36',1653455376,NULL),(1874003698,23405263,1,1159650,1,1,1,'B',1,0.862372,159,486495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 531, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 683}}',NULL,176141486,345468,NULL,'2022-12-10 04:45:07',1670647507,NULL),(1869928126,23405263,1,1399239,1,1,1,'A',1,0.940298,233,207635,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 539, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 603}}',NULL,169972337,381551,NULL,'2022-02-21 21:23:54',1645478634,NULL),(1869898331,23405263,1,1980432,1,1,1,'B',1,0.869222,286,174167,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 46, \"great\": 701, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 887}}',NULL,169972438,450594,NULL,'2022-02-21 21:29:50',1645478990,NULL),(1873082913,23405263,1,2226722,1,1,1,'A',1,0.903589,428,199049,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 66, \"great\": 1033, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1198}}',NULL,174794133,557045,NULL,'2022-09-29 04:04:37',1664424277,NULL),(1866299446,23405263,1,2612473,1,1,1,'D',1,0.289659,67,6984,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 1119, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1847}}',NULL,164663720,182358,NULL,'2021-08-06 01:50:47',1628214647,NULL),(1870782824,23405263,1,2793454,1,1,1,'A',1,0.959168,209,728810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 605, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 649}}',NULL,171432429,517885,NULL,'2022-04-24 22:55:35',1650840935,NULL),(1872086488,23405263,1,2963433,1,1,1,'D',1,0.692416,46,60072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 151, \"great\": 425, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 712}}',NULL,173178026,219970,NULL,'2022-07-08 21:39:14',1657316354,NULL),(1875934464,23405263,1,3580932,1,1,1,'B',1,0.856135,110,464755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 50, \"great\": 706, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 921}}',NULL,178987292,439430,NULL,'2023-05-21 03:49:09',1684640949,NULL),(1874114903,23405263,1,3586225,1,1,1,'D',1,0.0820236,3,49,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 1794, \"great\": 92}, \"maximum_statistics\": {\"great\": 2036}}',0.000001,176378054,54990,NULL,'2022-12-22 21:04:43',1671743083,NULL),(1872681676,23405263,1,3388222,1,1,1,'D',1,0.250618,10,6905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 461, \"miss\": 1589, \"great\": 378, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2428}}',0.008543,174021606,234270,NULL,'2022-08-18 06:35:21',1660804521,NULL),(1872438552,23405263,1,2651771,1,1,1,'D',1,0.343986,23,10415,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 687, \"miss\": 1391, \"great\": 566, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2644}}',0.041865,173863690,330490,NULL,'2022-08-10 04:04:50',1660104290,NULL),(1872438855,23405263,1,3398420,1,1,1,'D',1,0.453846,34,23752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 248, \"great\": 194}, \"maximum_statistics\": {\"great\": 585}}',0.192484,173853797,91870,NULL,'2022-08-09 16:37:45',1660063065,NULL),(1872196472,23405263,1,2951370,1,1,1,'D',1,0.455707,29,28209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 226, \"great\": 174, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 587}}',0.23691,173335270,104460,NULL,'2022-07-16 04:10:19',1657944619,NULL),(1866411770,23405263,1,3101155,1,1,1,'D',1,0.646667,19,271974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 36}, \"maximum_statistics\": {\"great\": 75}}',0.614782,164635930,81067,NULL,'2021-08-05 06:03:04',1628143384,NULL),(1870149210,23405263,1,2274671,1,1,1,'D',1,0.624597,55,25712,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 331, \"miss\": 300, \"great\": 609, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1240}}',2.32583,170455646,270876,NULL,'2022-03-14 04:05:58',1647230758,NULL),(1864496710,23405263,1,636655,0,1,1,'C',1,0.75,33,356193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 63}, \"maximum_statistics\": {\"great\": 102}}',2.51361,162011099,126235,NULL,'2021-05-16 19:32:00',1621193520,NULL),(1872678352,23405263,1,1396430,0,1,1,'B',1,0.8125,27,428100,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 48}}',3.6681,173955658,13336,NULL,'2022-08-14 18:31:51',1660501911,NULL),(1865734796,23405263,1,644753,0,1,1,'C',1,0.780488,21,452057,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 41}}',3.76308,163732626,82321,NULL,'2021-07-08 00:31:37',1625704297,NULL),(1866359967,23405263,1,2016654,0,1,1,'C',1,0.774882,64,368034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 211}}',4.00563,164636020,153615,NULL,'2021-08-05 06:08:25',1628143705,NULL),(1865756332,23405263,1,1940033,1,1,1,'B',1,0.800699,95,435269,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 143}}',4.70664,163732535,74915,NULL,'2021-07-08 00:27:28',1625704048,NULL),(1864711769,23405263,1,208643,0,1,1,'B',1,0.85,19,525243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',4.79862,162251619,111594,NULL,'2021-05-23 15:39:38',1621784378,NULL),(1868486071,23405263,1,1526560,1,1,1,'C',1,0.701711,37,201142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 70, \"great\": 235}, \"maximum_statistics\": {\"great\": 409}}',4.88631,167904834,111380,NULL,'2021-12-01 20:19:18',1638389958,NULL),(1866132709,23405263,1,88084,0,1,1,'C',1,0.71558,83,125997,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 117, \"great\": 355}, \"maximum_statistics\": {\"great\": 552}}',5.00509,164330665,158640,NULL,'2021-07-26 17:47:32',1627321652,NULL),(1870762346,23405263,1,2437708,1,1,1,'D',1,0.677292,164,32720,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 469, \"miss\": 378, \"great\": 1051, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1898}}',5.17334,171241227,464014,NULL,'2022-04-16 20:34:45',1650141285,NULL),(1865800094,23405263,1,136931,0,1,1,'B',1,0.885246,23,645801,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 61}}',6.63251,163894756,131177,NULL,'2021-07-13 01:48:24',1626140904,NULL),(1870572946,23405263,1,64477,0,1,1,'B',1,0.833333,33,490993,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 22}, \"maximum_statistics\": {\"great\": 33}}',7.34483,170915930,84831,NULL,'2022-04-02 19:15:07',1648926907,NULL),(2780089505,23405263,1,1599961,1,1,1,'C',1,0.75,58,273525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 117, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 184}}',7.89733,183800249,60440,NULL,'2024-05-05 05:10:14',1714885814,NULL),(1874716843,23405263,1,3900789,1,1,1,'D',1,0.692379,76,106098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 89, \"great\": 296, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 538}}',8.08989,176960607,145050,NULL,'2023-01-23 00:09:35',1674432575,NULL),(1865642220,23405263,1,3037657,1,1,1,'A',1,0.9,24,493193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',8.23064,163562469,12972,NULL,'2021-07-02 20:35:00',1625258100,NULL),(1865811293,23405263,1,2260156,1,1,1,'C',1,0.756849,47,271094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 176}, \"maximum_statistics\": {\"great\": 292}}',8.23294,163927894,78268,NULL,'2021-07-14 02:31:42',1626229902,NULL),(1866309663,23405263,1,138550,0,1,1,'C',1,0.750653,67,140203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 58, \"great\": 250}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',8.54272,164619940,136622,NULL,'2021-08-04 18:18:31',1628101111,NULL),(1864527660,23405263,1,1920415,0,1,1,'B',1,0.832512,107,455008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 155}, \"maximum_statistics\": {\"great\": 203}}',8.6958,161943063,85990,NULL,'2021-05-15 02:06:24',1621044384,NULL),(1864595441,23405263,1,1937980,0,1,1,'B',1,0.820856,92,391695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 47, \"great\": 287}, \"maximum_statistics\": {\"great\": 374}}',8.88438,161942899,141486,NULL,'2021-05-15 01:59:58',1621043998,NULL),(1867244095,23405263,1,1858077,1,1,1,'C',1,0.756378,67,275058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 49, \"great\": 250}, \"maximum_statistics\": {\"great\": 392}}',9.12408,166075485,158400,NULL,'2021-09-23 23:24:05',1632439445,NULL),(1870580956,23405263,1,644601,1,1,1,'XH',1,1,20,1206918,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',9.34238,170915818,109090,NULL,'2022-04-02 19:09:39',1648926579,NULL),(1873233833,23405263,1,1715246,0,1,1,'C',1,0.751479,71,291900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 50, \"great\": 220, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 338, \"legacy_combo_increase\": 1}}',9.55673,174862601,141634,NULL,'2022-10-02 02:41:20',1664678480,NULL),(1872905592,23405263,1,3701321,1,1,1,'B',1,0.852941,47,479989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',9.62812,174396665,39060,NULL,'2022-09-07 03:57:38',1662523058,NULL),(1865648375,23405263,1,1799844,0,1,1,'C',1,0.777159,63,316264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 233}, \"maximum_statistics\": {\"great\": 359}}',9.77649,163634144,130042,NULL,'2021-07-05 00:16:48',1625444208,NULL),(1864542286,23405263,1,2162144,0,1,1,'B',1,0.871795,83,509140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 195}}',9.90304,161943473,110315,NULL,'2021-05-15 02:24:22',1621045462,NULL),(1870296180,23405263,1,824137,1,1,1,'SH',1,0.979167,24,1111496,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 24}}',10.9003,170563191,88889,NULL,'2022-03-18 22:55:05',1647644105,NULL),(1870063591,23405263,1,64477,0,1,1,'B',1,0.878788,33,616809,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 33}}',11.2789,170238605,89452,NULL,'2022-03-04 23:39:40',1646437180,NULL),(1872083185,23405263,1,3420768,1,1,1,'C',1,0.769585,54,298817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 60, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 434}}',11.6204,173266590,135936,NULL,'2022-07-12 20:27:03',1657657623,NULL),(1872677583,23405263,1,1210471,1,1,1,'S',1,0.973684,38,872912,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',11.6253,174021119,170740,NULL,'2022-08-18 05:36:13',1660800973,NULL),(1865497065,23405263,1,644753,0,1,1,'S',1,0.951219,41,761775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 41}}',11.7593,163342727,110713,NULL,'2021-06-26 00:48:21',1624668501,NULL),(1869382919,23405263,1,1861585,0,1,1,'B',1,0.808824,68,398367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',12.5134,169281726,134324,NULL,'2022-01-25 04:16:39',1643084199,NULL),(1871684291,23405263,1,163891,1,1,1,'S',1,0.980769,26,866159,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 26}}',12.5289,172658033,57750,NULL,'2022-06-16 05:50:28',1655358628,NULL),(1865546129,23405263,1,2398269,0,1,1,'A',1,0.931373,51,762796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',12.6403,163570504,20554,NULL,'2021-07-03 02:43:02',1625280182,NULL),(1865343295,23405263,1,59945,0,1,1,'A',1,0.95,47,714139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',12.7037,163161312,109862,NULL,'2021-06-20 03:48:27',1624160907,NULL),(1865522541,23405263,1,112595,1,1,1,'A',1,0.916667,60,608010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',12.7051,163434685,134647,NULL,'2021-06-28 20:26:34',1624911994,NULL),(1872177452,23405263,1,3675569,1,1,1,'C',1,0.777663,188,56253,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 239, \"great\": 1047, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1455}}',12.7075,173177447,436829,NULL,'2022-07-08 20:58:30',1657313910,NULL),(1870330611,23405263,1,1619748,1,1,1,'SH',1,0.961538,26,700214,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 24, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 26}}',12.783,170563226,27999,NULL,'2022-03-18 22:56:49',1647644209,NULL),(1864605502,23405263,1,1861584,1,1,1,'A',1,0.916667,72,645026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',12.9773,161987531,93483,NULL,'2021-05-16 05:09:16',1621141756,NULL),(1865979491,23405263,1,59945,1,1,1,'A',1,0.95,42,786778,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',13.1207,164105451,123750,NULL,'2021-07-19 15:34:42',1626708882,NULL),(1869627166,23405263,1,3102895,1,1,1,'C',1,0.79108,96,108707,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 282, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 426}}',13.7677,169718820,136088,NULL,'2022-02-11 17:06:51',1644599211,NULL),(1866888384,23405263,1,2366602,1,1,1,'C',1,0.784274,125,337810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 44, \"great\": 326}, \"maximum_statistics\": {\"great\": 496}}',14.1001,165523106,194000,NULL,'2021-09-03 15:09:58',1630681798,NULL),(1871609183,23405263,1,1451992,1,1,1,'C',1,0.790576,55,335437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 134, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 191}}',14.3441,172536127,82934,NULL,'2022-06-11 01:22:08',1654910528,NULL),(1867966904,23405263,1,2248725,1,1,1,'C',1,0.760289,62,289861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 110, \"great\": 578}, \"maximum_statistics\": {\"great\": 899}}',14.3625,167093294,300270,NULL,'2021-10-30 21:26:11',1635629171,NULL),(1865974841,23405263,1,1864884,1,1,1,'B',1,0.849359,78,438892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 156}}',14.5915,164104922,67402,NULL,'2021-07-19 15:15:56',1626707756,NULL),(1864498324,23405263,1,2310345,1,1,1,'A',1,0.913386,108,662387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 127}}',14.6611,162011189,127946,NULL,'2021-05-16 19:35:25',1621193725,NULL),(1872447314,23405263,1,2433312,1,1,1,'S',1,0.968085,47,918746,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',14.8118,173899804,19274,NULL,'2022-08-11 22:10:31',1660255831,NULL),(1873145128,23405263,1,3743605,1,1,1,'C',1,0.756019,89,295348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 61, \"great\": 380, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 623}}',14.8359,174717236,222318,NULL,'2022-09-25 00:08:14',1664064494,NULL),(1865735045,23405263,1,648038,0,1,1,'B',1,0.824561,39,434791,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 228}}',14.8742,163732601,92272,NULL,'2021-07-08 00:30:30',1625704230,NULL),(1866148370,23405263,1,2120897,1,1,1,'B',1,0.807099,79,342203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 217}, \"maximum_statistics\": {\"great\": 324}}',15.1034,164313220,107602,NULL,'2021-07-26 04:09:07',1627272547,NULL),(1866016278,23405263,1,1378480,1,1,1,'A',1,0.903727,58,580182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 161}}',15.2828,164186091,97948,NULL,'2021-07-22 04:38:39',1626928719,NULL),(1870109142,23405263,1,1861584,1,1,1,'A',1,0.923611,72,718536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 61, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',15.494,170239670,104781,NULL,'2022-03-05 00:58:22',1646441902,NULL),(1872466543,23405263,1,917091,1,1,1,'S',1,0.976923,65,701674,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',15.6327,173853931,55052,NULL,'2022-08-09 16:45:24',1660063524,NULL),(1870584145,23405263,1,659439,1,1,1,'C',1,0.767606,40,302333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213}}',15.8163,170915171,72612,NULL,'2022-04-02 18:40:12',1648924812,NULL),(1870535490,23405263,1,1580332,1,1,1,'S',1,0.975,40,880637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',16.0029,170915972,189320,NULL,'2022-04-02 19:17:16',1648927036,NULL),(1865658264,23405263,1,124079,0,1,1,'A',1,0.939759,83,673230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',16.1147,163660706,126751,NULL,'2021-07-05 20:15:02',1625516102,NULL),(1867961866,23405263,1,142291,0,1,1,'A',1,0.903509,101,606066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',16.4862,167146601,146044,NULL,'2021-11-01 19:03:42',1635793422,NULL),(1871027474,23405263,1,1771627,1,1,1,'X',1,1,33,858428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',16.5054,171702474,170659,NULL,'2022-05-07 00:03:09',1651881789,NULL),(1873982008,23405263,1,2012148,1,1,1,'B',1,0.808163,52,113209,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 180, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 245}}',16.6969,176141447,78804,NULL,'2022-12-10 04:42:20',1670647340,NULL),(1865661233,23405263,1,2887085,1,1,1,'B',1,0.846705,160,481471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',16.7152,163661157,205605,NULL,'2021-07-05 20:30:45',1625517045,NULL),(1872678364,23405263,1,1396430,1,1,1,'S',1,0.989583,48,980683,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',16.7234,173955674,20278,NULL,'2022-08-14 18:32:53',1660501973,NULL),(1865756322,23405263,1,1940033,1,1,1,'A',1,0.937063,143,715177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 125}, \"maximum_statistics\": {\"great\": 143}}',16.7835,163732495,101227,NULL,'2021-07-08 00:25:34',1625703934,NULL),(1870006975,23405263,1,1864883,1,1,1,'X',1,1,53,1102340,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 53}}',16.8166,170238817,82880,NULL,'2022-03-04 23:54:33',1646438073,NULL),(1865270003,23405263,1,105873,1,1,1,'A',1,0.920139,144,684232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 121}, \"maximum_statistics\": {\"great\": 144}}',17.0366,163161413,111314,NULL,'2021-06-20 03:53:11',1624161191,NULL),(1866517546,23405263,1,3101155,1,1,1,'S',1,0.966667,75,826624,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 75}}',17.1919,164913728,123932,NULL,'2021-08-14 03:09:25',1628910565,NULL),(1865725239,23405263,1,2120898,1,1,1,'C',1,0.786104,157,356787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 227}, \"maximum_statistics\": {\"great\": 367}}',17.7955,163732162,173790,NULL,'2021-07-08 00:07:33',1625702853,NULL),(1871093382,23405263,1,2654113,1,1,1,'C',1,0.794189,54,337400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 52, \"great\": 295, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 413}}',17.8304,171803845,149554,NULL,'2022-05-11 03:51:46',1652241106,NULL),(1871815801,23405263,1,3317389,1,1,1,'A',1,0.942857,70,823342,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 70}}',17.8397,172862679,46888,NULL,'2022-06-25 00:24:28',1656116668,NULL),(1865921719,23405263,1,24745,0,1,1,'B',1,0.81155,161,413913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 226}, \"maximum_statistics\": {\"great\": 329}}',18.0033,164114506,188862,NULL,'2021-07-19 21:47:15',1626731235,NULL),(1864649089,23405263,1,1955663,1,1,1,'A',1,0.947115,58,706497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 104}}',18.0773,162251573,98960,NULL,'2021-05-23 15:37:49',1621784269,NULL),(1865722397,23405263,1,222425,0,1,1,'A',1,0.903226,44,576481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 155}}',18.298,163634383,121361,NULL,'2021-07-05 00:29:45',1625444985,NULL),(1870079561,23405263,1,644753,1,1,1,'X',1,1,41,1001117,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',18.4402,170239717,148280,NULL,'2022-03-05 01:01:36',1646442096,NULL),(1872537359,23405263,1,124079,1,1,1,'S',1,0.951807,83,780022,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 3}}',18.5058,173771452,151390,NULL,'2022-08-05 19:57:34',1659729454,NULL),(1874378841,23405263,1,3194827,1,1,1,'B',1,0.800366,49,355421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 196, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 273}}',18.5088,176669152,99740,NULL,'2023-01-07 04:24:41',1673065481,NULL),(1865796004,23405263,1,1616374,1,1,1,'B',1,0.850943,100,463340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 201}, \"maximum_statistics\": {\"great\": 265}}',18.6091,163927713,146028,NULL,'2021-07-14 02:23:15',1626229395,NULL),(1872031922,23405263,1,2326037,1,1,1,'B',1,0.8125,57,373631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 250, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 344}}',18.6111,173030302,152228,NULL,'2022-07-02 05:59:17',1656741557,NULL),(1873685174,23405263,1,400187,1,1,1,'S',1,0.951219,82,773089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 74, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 82}}',18.6468,175437284,184333,NULL,'2022-11-02 03:34:18',1667360058,NULL),(1870248376,23405263,1,1438020,1,1,1,'B',1,0.84,120,453838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 200, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 275}}',18.7661,170445086,142064,NULL,'2022-03-13 17:14:08',1647191648,NULL),(1870736680,23405263,1,3506351,1,1,1,'SH',1,0.981132,53,967655,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',18.849,171241074,31423,NULL,'2022-04-16 20:27:29',1650140849,NULL),(1866294044,23405263,1,2890432,1,1,1,'B',1,0.844193,149,502854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 353}}',18.9317,164693705,239013,NULL,'2021-08-06 23:25:47',1628292347,NULL),(1870354481,23405263,1,670770,1,1,1,'B',1,0.801,109,369859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 352, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 500}}',19.0148,170519615,222708,NULL,'2022-03-17 02:35:22',1647484522,NULL),(1870056585,23405263,1,208643,1,1,1,'X',1,1,40,940785,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',19.2925,170239777,144180,NULL,'2022-03-05 01:05:00',1646442300,NULL),(1865785709,23405263,1,2582269,1,1,1,'A',1,0.947154,115,740574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 123}}',19.3176,163975325,118895,NULL,'2021-07-15 15:12:09',1626361929,NULL),(1868818662,23405263,1,736884,1,1,1,'A',1,0.921233,107,646453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 146}}',19.8789,168287304,106816,NULL,'2021-12-16 21:45:45',1639691145,NULL),(1865915134,23405263,1,3036598,1,1,1,'B',1,0.805743,138,406040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 205}, \"maximum_statistics\": {\"great\": 296}}',19.9115,164145852,144348,NULL,'2021-07-20 20:58:40',1626814720,NULL),(1873561361,23405263,1,3735858,1,1,1,'C',1,0.792261,112,355529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 331}, \"maximum_statistics\": {\"great\": 491}}',20.0165,175418496,207356,NULL,'2022-11-01 01:57:35',1667267855,NULL),(1870090833,23405263,1,89412,1,1,1,'S',1,0.990385,52,884732,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',20.1344,170238633,131950,NULL,'2022-03-04 23:41:37',1646437297,NULL),(1865984779,23405263,1,64463,0,1,1,'B',1,0.831325,81,455665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 166}}',20.2644,164119334,114934,NULL,'2021-07-20 02:05:16',1626746716,NULL),(1865123987,23405263,1,1242687,1,1,1,'A',1,0.950758,68,737201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',20.2844,162704337,99244,NULL,'2021-06-05 17:26:18',1622913978,NULL),(1872474548,23405263,1,1385942,1,1,1,'S',1,0.992308,65,979541,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',20.3832,173771228,131870,NULL,'2022-08-05 19:46:00',1659728760,NULL),(1870138239,23405263,1,136931,1,1,1,'X',1,1,61,955725,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 61}}',20.3861,170393133,186120,NULL,'2022-03-11 18:28:47',1647023327,NULL),(1866822788,23405263,1,142292,1,1,1,'S',1,0.973214,56,823876,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',20.6402,165419856,148158,NULL,'2021-08-30 16:51:01',1630342261,NULL),(1870503100,23405263,1,3102895,1,1,1,'B',1,0.809859,47,362835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 304, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 426}}',21.5731,170756370,153134,NULL,'2022-03-26 21:48:45',1648331325,NULL),(1869245288,23405263,1,1181103,1,1,1,'B',1,0.810154,85,369072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 319}, \"maximum_statistics\": {\"great\": 453}}',21.6023,169148729,176458,NULL,'2022-01-20 03:17:56',1642648676,NULL),(1873664602,23405263,1,1992283,1,1,1,'S',1,0.954167,120,815966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',21.7909,175437302,92203,NULL,'2022-11-02 03:36:50',1667360210,NULL),(1872177027,23405263,1,3670993,1,1,1,'SH',1,0.953333,75,931063,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 75}}',21.8592,173177981,42040,NULL,'2022-07-08 21:35:50',1657316150,NULL),(1871205386,23405263,1,1365367,1,1,1,'S',1,0.975728,103,963910,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',21.9337,171948099,138485,NULL,'2022-05-17 01:55:04',1652752504,NULL),(1870334023,23405263,1,2519886,1,1,1,'XH',1,1,57,1037935,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 57}}',22.1133,170588446,90434,NULL,'2022-03-19 21:04:17',1647723857,NULL),(1869756896,23405263,1,1181103,1,1,1,'B',1,0.821192,151,129384,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 16, \"great\": 307, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 453}}',22.1983,169730824,164247,NULL,'2022-02-12 03:43:57',1644637437,NULL),(1871520444,23405263,1,2114526,1,1,1,'S',1,0.975207,121,917749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 121}}',22.2066,172222963,98130,NULL,'2022-05-28 16:45:02',1653756302,NULL),(1871695344,23405263,1,1369112,1,1,1,'S',1,0.984536,97,721560,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 97}}',22.3469,172673632,108120,NULL,'2022-06-16 20:38:12',1655411892,NULL),(1871690015,23405263,1,923723,1,1,1,'X',1,1,75,965609,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',22.3683,172658213,151580,NULL,'2022-06-16 06:05:58',1655359558,NULL),(1870149570,23405263,1,2274672,1,1,1,'X',1,1,82,925073,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',22.3828,170455559,287472,NULL,'2022-03-14 03:59:32',1647230372,NULL),(1872040928,23405263,1,3653477,1,1,1,'X',1,1,48,964190,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',22.4381,173046752,20564,NULL,'2022-07-02 21:38:46',1656797926,NULL),(1869661963,23405263,1,3359226,1,1,1,'B',1,0.804545,141,406036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 56, \"great\": 458, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 660}}',22.4589,169702288,375478,NULL,'2022-02-11 01:38:24',1644543504,NULL),(1871823247,23405263,1,3150768,1,1,1,'S',1,0.991071,56,812525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',22.591,172821083,31110,NULL,'2022-06-23 06:15:24',1655964924,NULL),(1865688276,23405263,1,2655534,1,1,1,'S',1,0.979167,96,776625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',22.5979,163727080,121833,NULL,'2021-07-07 20:12:58',1625688778,NULL),(1872231741,23405263,1,2489551,1,1,1,'S',1,0.969388,49,778070,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',22.7522,173496374,61173,NULL,'2022-07-23 16:47:20',1658594840,NULL),(1869878619,23405263,1,4008,1,1,1,'B',1,0.885965,137,578559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 285}}',22.8234,169920666,217054,NULL,'2022-02-19 21:28:52',1645306132,NULL),(1869677169,23405263,1,231181,1,1,1,'B',1,0.814917,83,386168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',22.9196,169718237,169314,NULL,'2022-02-11 16:41:51',1644597711,NULL),(1870391266,23405263,1,2223734,1,1,1,'B',1,0.820755,93,440226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',22.9793,170707632,72040,NULL,'2022-03-25 00:00:39',1648166439,NULL),(1864575098,23405263,1,59888,0,1,1,'A',1,0.967626,100,639557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 139}}',23.0774,162078116,109169,NULL,'2021-05-18 19:47:44',1621367264,NULL),(1872117455,23405263,1,3455906,1,1,1,'B',1,0.811953,73,378066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',23.0998,173266659,126198,NULL,'2022-07-12 20:32:04',1657657924,NULL),(1870796752,23405263,1,3057782,1,1,1,'B',1,0.812627,106,378350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 37, \"great\": 344, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 491}}',23.1631,171432465,240890,NULL,'2022-04-24 22:58:03',1650841083,NULL),(1865560609,23405263,1,1166979,1,1,1,'A',1,0.937209,215,730262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 188}, \"maximum_statistics\": {\"great\": 215}}',23.1779,163562647,179562,NULL,'2021-07-02 20:42:50',1625258570,NULL),(1870084849,23405263,1,3257742,1,1,1,'B',1,0.810832,121,119730,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 47, \"great\": 443, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 637}}',23.2657,170239621,223012,NULL,'2022-03-05 00:55:12',1646441712,NULL),(1865964922,23405263,1,1861583,1,1,1,'A',1,0.913793,116,643381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 96}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',23.2906,164105291,133281,NULL,'2021-07-19 15:28:37',1626708517,NULL),(1865638190,23405263,1,3008239,1,1,1,'B',1,0.864621,153,501918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 277}}',23.3784,163500545,148782,NULL,'2021-07-01 01:20:34',1625102434,NULL),(1870096515,23405263,1,3101155,1,1,1,'X',1,1,75,999148,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 75}}',23.4292,170238694,141420,NULL,'2022-03-04 23:46:07',1646437567,NULL),(1865726362,23405263,1,2964587,1,1,1,'A',1,0.90305,130,578509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 380}, \"maximum_statistics\": {\"great\": 459}}',23.4405,163661052,273532,NULL,'2021-07-05 20:27:04',1625516824,NULL),(1870547991,23405263,1,3198187,1,1,1,'SH',1,0.964286,126,945127,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',23.598,170992070,98292,NULL,'2022-04-06 04:06:33',1649217993,NULL),(2840085249,23405263,1,4025000,1,1,1,'B',1,0.819861,95,403273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 310, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 433}}',23.6585,183934469,193668,NULL,'2024-05-16 15:55:01',1715874901,NULL),(1872308062,23405263,1,2905583,1,1,1,'B',1,0.818246,142,403195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 66, \"great\": 516, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 707}}',23.7162,173639761,333710,NULL,'2022-07-30 15:06:02',1659193562,NULL),(1865991654,23405263,1,531912,1,1,1,'A',1,0.905963,143,574744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 218}}',23.8527,164114453,151204,NULL,'2021-07-19 21:44:52',1626731092,NULL),(1871349884,23405263,1,636655,1,1,1,'S',1,0.980392,102,880541,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',24.0727,172069750,184480,NULL,'2022-05-22 06:34:09',1653201249,NULL),(1872222549,23405263,1,2470051,1,1,1,'B',1,0.808343,132,388200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 90, \"great\": 637, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 887}}',24.1014,173437513,440610,NULL,'2022-07-20 22:06:24',1658354784,NULL),(1876295453,23405263,1,961398,0,1,1,'B',1,0.805825,96,384430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 281, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 412}}',24.1852,179396058,179346,NULL,'2023-06-16 02:58:33',1686884313,NULL),(1872477186,23405263,1,1396429,1,1,1,'S',1,0.967532,77,870820,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',24.2063,173899833,39023,NULL,'2022-08-11 22:13:48',1660256028,NULL),(1872991835,23405263,1,3344984,1,1,1,'C',1,0.781441,80,334643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 80, \"great\": 541, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 819}}',24.2488,174630593,351960,NULL,'2022-09-19 23:51:25',1663631485,NULL),(1867295698,23405263,1,1627676,1,1,1,'A',1,0.907725,100,580235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 195}, \"maximum_statistics\": {\"great\": 233}}',24.3194,166072164,126606,NULL,'2021-09-23 20:09:28',1632427768,NULL),(1870704293,23405263,1,2788211,1,1,1,'B',1,0.806775,113,57307,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 142, \"great\": 1120, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1594}}',24.3327,171154287,540074,NULL,'2022-04-13 04:42:02',1649824922,NULL),(1866358639,23405263,1,60029,1,1,1,'B',1,0.840206,92,417860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 219}, \"maximum_statistics\": {\"great\": 291}}',24.3992,164620507,191692,NULL,'2021-08-04 18:39:33',1628102373,NULL),(1868419101,23405263,1,2016499,1,1,1,'B',1,0.809353,97,384942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 48, \"great\": 478}, \"maximum_statistics\": {\"great\": 695}}',24.4007,167758518,318644,NULL,'2021-11-26 02:03:19',1637892199,NULL),(1871776661,23405263,1,375834,1,1,1,'S',1,0.98,100,891502,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 100}}',24.5098,172658149,180185,NULL,'2022-06-16 06:00:40',1655359240,NULL),(1871814245,23405263,1,1368061,1,1,1,'A',1,0.912281,71,572399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',24.5195,172838576,186784,NULL,'2022-06-23 22:58:57',1656025137,NULL),(1870519010,23405263,1,394901,1,1,1,'S',1,0.992537,67,897062,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',24.5855,170945947,44070,NULL,'2022-04-03 23:07:24',1649027244,NULL),(1870110678,23405263,1,743018,1,1,1,'X',1,1,121,994694,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 121}}',24.7169,170238724,191920,NULL,'2022-03-04 23:48:17',1646437697,NULL),(1865914367,23405263,1,112634,1,1,1,'A',1,0.948454,97,736558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 97}}',24.7322,164145699,143584,NULL,'2021-07-20 20:52:13',1626814333,NULL),(1870855087,23405263,1,1452357,1,1,1,'XH',1,1,110,969548,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 110}}',24.9494,171360916,138345,NULL,'2022-04-22 06:23:12',1650608592,NULL),(1864981531,23405263,1,2832279,1,1,1,'S',1,0.951087,276,791364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 249}, \"maximum_statistics\": {\"great\": 276}}',24.9686,162483137,230926,NULL,'2021-05-30 04:44:39',1622349879,NULL),(1873701936,23405263,1,2627573,1,1,1,'B',1,0.81337,107,397941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 252, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 359}}',24.9858,175602853,182906,NULL,'2022-11-11 01:35:11',1668130511,NULL),(1872498907,23405263,1,2536392,1,1,1,'S',1,0.967105,76,871704,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',25.0991,173853881,39928,NULL,'2022-08-09 16:42:27',1660063347,NULL),(1872834626,23405263,1,3224315,1,1,1,'B',1,0.825779,94,421795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 353}}',25.1013,174343677,164486,NULL,'2022-09-04 04:54:00',1662267240,NULL),(1865924468,23405263,1,2644260,1,1,1,'A',1,0.900442,77,563142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 226}}',25.1018,164086329,112442,NULL,'2021-07-19 00:54:07',1626656047,NULL),(1869224151,23405263,1,3045133,1,1,1,'B',1,0.838565,80,447805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 223}}',25.15,168951204,116312,NULL,'2022-01-11 21:54:40',1641938080,NULL),(1871885196,23405263,1,775665,0,1,1,'S',1,0.994186,86,838176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',25.2556,172821062,73855,NULL,'2022-06-23 06:13:51',1655964831,NULL),(1869627545,23405263,1,1939079,1,1,1,'B',1,0.834646,151,443185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 381}}',25.3392,169655207,204686,NULL,'2022-02-09 03:21:57',1644376917,NULL),(1872232241,23405263,1,2491020,1,1,1,'B',1,0.844961,73,480388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',25.3829,173495850,84378,NULL,'2022-07-23 16:15:04',1658592904,NULL),(1873495420,23405263,1,569225,1,1,1,'B',1,0.813602,66,365947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',25.3954,175304558,148690,NULL,'2022-10-26 03:11:33',1666753893,NULL),(1869239697,23405263,1,2398252,1,1,1,'B',1,0.877551,128,615021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 147}}',25.3989,169148695,94220,NULL,'2022-01-20 03:15:28',1642648528,NULL),(1866129268,23405263,1,3008137,1,1,1,'B',1,0.820972,148,417461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 279}, \"maximum_statistics\": {\"great\": 391}}',25.4114,164330417,184528,NULL,'2021-07-26 17:37:42',1627321062,NULL),(1869824259,23405263,1,2306993,1,1,1,'B',1,0.859281,67,468329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',25.4452,169727923,145054,NULL,'2022-02-12 00:43:06',1644626586,NULL),(1870257992,23405263,1,737025,1,1,1,'B',1,0.831742,129,138017,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 300}, \"maximum_statistics\": {\"great\": 419}}',25.4754,170519761,141546,NULL,'2022-03-17 02:45:14',1647485114,NULL),(1864514253,23405263,1,2761399,0,1,1,'A',1,0.921498,181,635832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 360}, \"maximum_statistics\": {\"great\": 414}}',25.7113,162003116,270718,NULL,'2021-05-16 15:10:52',1621177852,NULL),(1873152555,23405263,1,1715244,1,1,1,'S',1,0.977012,87,913549,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 83, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 87}}',25.7214,174835846,90505,NULL,'2022-10-01 00:09:46',1664582986,NULL),(1870493808,23405263,1,2655534,1,1,1,'X',1,1,96,837336,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',25.9523,170725209,126567,NULL,'2022-03-25 18:42:40',1648233760,NULL),(1867957961,23405263,1,2455204,1,1,1,'A',1,0.909836,116,626109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 183}}',25.9638,167093595,100510,NULL,'2021-10-30 21:39:19',1635629959,NULL),(1870085089,23405263,1,3258000,1,1,1,'S',1,0.983871,155,864897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',26.0546,170220486,140467,NULL,'2022-03-04 06:00:18',1646373618,NULL),(1870287898,23405263,1,3293127,1,1,1,'X',1,1,71,1014447,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',26.1171,170493308,36340,NULL,'2022-03-15 22:32:38',1647383558,NULL),(1867106938,23405263,1,1478838,0,1,1,'A',1,0.925926,103,648958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 189}}',26.3123,165778718,134179,NULL,'2021-09-12 22:35:56',1631486156,NULL),(1865551439,23405263,1,2202595,1,1,1,'A',1,0.974359,94,769833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',26.3616,163526589,162196,NULL,'2021-07-01 19:39:37',1625168377,NULL),(1865621043,23405263,1,2338930,1,1,1,'A',1,0.916667,74,609151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 210}}',26.3705,163500932,162291,NULL,'2021-07-01 01:40:37',1625103637,NULL),(1868313094,23405263,1,92074,1,1,1,'S',1,0.952899,138,758787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 138}}',26.4989,167509278,163029,NULL,'2021-11-15 17:44:27',1636998267,NULL),(1869666471,23405263,1,209205,1,1,1,'B',1,0.823183,63,382648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 41, \"great\": 370}, \"maximum_statistics\": {\"great\": 509}}',26.5061,169655188,192850,NULL,'2022-02-09 03:20:07',1644376807,NULL),(1867190756,23405263,1,118122,1,1,1,'B',1,0.838957,93,463287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 238}, \"maximum_statistics\": {\"great\": 326}}',26.7934,166072456,191670,NULL,'2021-09-23 20:23:33',1632428613,NULL),(1870690299,23405263,1,50865,1,1,1,'X',1,1,116,900958,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',26.8356,171240996,130787,NULL,'2022-04-16 20:24:22',1650140662,NULL),(1870266752,23405263,1,2845845,1,1,1,'S',1,0.996774,155,929433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 154, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 155}}',26.8711,170588600,193846,NULL,'2022-03-19 21:12:04',1647724324,NULL),(1866879043,23405263,1,2354675,1,1,1,'A',1,0.916933,162,655356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 264}, \"maximum_statistics\": {\"great\": 313}}',26.8769,165419927,234636,NULL,'2021-08-30 16:53:23',1630342403,NULL),(1865567162,23405263,1,471666,1,1,1,'A',1,0.925581,101,613043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 215}}',26.9475,163501057,122085,NULL,'2021-07-01 01:45:37',1625103937,NULL),(1871236206,23405263,1,679242,1,1,1,'B',1,0.868545,68,153567,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',26.9873,171947880,83760,NULL,'2022-05-17 01:35:43',1652751343,NULL),(1874636954,23405263,1,36875,1,1,1,'B',1,0.878151,55,532029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 92, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 3}}',27.0674,176995022,142420,NULL,'2023-01-25 02:30:09',1674613809,NULL),(1866003916,23405263,1,2202592,1,1,1,'B',1,0.882979,82,532377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 235}}',27.1058,164086292,176559,NULL,'2021-07-19 00:52:16',1626655936,NULL),(1870339384,23405263,1,3340272,1,1,1,'X',1,1,112,890374,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 112}}',27.143,170562956,103986,NULL,'2022-03-18 22:42:58',1647643378,NULL),(1870326198,23405263,1,2509131,1,1,1,'X',1,1,116,924748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116}}',27.2351,170588364,96466,NULL,'2022-03-19 21:00:29',1647723629,NULL),(1871461365,23405263,1,1439435,1,1,1,'X',1,1,107,1040135,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 2}}',27.2742,172348550,162842,NULL,'2022-06-03 00:11:14',1654215074,NULL),(1867134473,23405263,1,520661,1,1,1,'A',1,0.927778,180,730885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 154}, \"maximum_statistics\": {\"great\": 180}}',27.3406,165748485,195584,NULL,'2021-09-11 21:08:57',1631394537,NULL),(1872405855,23405263,1,105873,1,1,1,'S',1,0.982639,144,909985,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',27.4481,173705938,127255,NULL,'2022-08-02 18:00:04',1659463204,NULL),(1872219916,23405263,1,3629513,1,1,1,'X',1,1,55,906853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',27.462,173437543,36804,NULL,'2022-07-20 22:08:43',1658354923,NULL),(1872304696,23405263,1,3688587,1,1,1,'B',1,0.808315,138,388152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 88, \"great\": 659, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 926}}',27.5042,173496235,446946,NULL,'2022-07-23 16:38:22',1658594302,NULL),(1869667122,23405263,1,209710,1,1,1,'A',1,0.964286,103,742388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 187, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',27.524,169655544,143562,NULL,'2022-02-09 03:43:42',1644378222,NULL),(1868764226,23405263,1,2045331,1,1,1,'A',1,0.947368,126,727719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 171}, \"maximum_statistics\": {\"great\": 190}}',27.5664,168288319,177514,NULL,'2021-12-16 22:43:23',1639694603,NULL),(1872231757,23405263,1,2489551,1,1,1,'X',1,1,49,883709,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 49}}',27.6316,173496385,66618,NULL,'2022-07-23 16:48:10',1658594890,NULL),(1872093690,23405263,1,3553145,1,1,1,'B',1,0.857639,116,486656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',27.6413,173224662,160808,NULL,'2022-07-10 22:49:37',1657493377,NULL),(1865790307,23405263,1,2417869,1,1,1,'B',1,0.819588,68,396998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 25, \"great\": 335}, \"maximum_statistics\": {\"great\": 485}}',27.6797,163956907,210278,NULL,'2021-07-15 00:16:43',1626308203,NULL),(1870799430,23405263,1,2580767,1,1,1,'B',1,0.864979,92,514671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 186, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 237}}',27.7184,171406088,143934,NULL,'2022-04-23 22:42:48',1650753768,NULL),(1871189900,23405263,1,2582146,1,1,1,'B',1,0.822844,124,412775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',27.9739,171948018,210986,NULL,'2022-05-17 01:47:43',1652752063,NULL),(1873049502,23405263,1,107159,1,1,1,'B',1,0.840858,227,501655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 333, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 443}}',27.9772,174594639,324446,NULL,'2022-09-18 01:54:25',1663466065,NULL),(1872244859,23405263,1,3051946,1,1,1,'B',1,0.800412,109,388069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 29, \"great\": 321, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 486}}',28.0777,173335227,256342,NULL,'2022-07-16 04:07:55',1657944475,NULL),(1874145038,23405263,1,3616291,1,1,1,'X',1,1,77,1013692,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',28.0836,176305648,45578,NULL,'2022-12-19 00:37:05',1671410225,NULL),(1873909837,23405263,1,737025,1,1,1,'B',1,0.823389,162,445074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',28.1111,175917911,215270,NULL,'2022-11-27 15:06:31',1669561591,NULL),(1872407803,23405263,1,754051,1,1,1,'B',1,0.824777,81,403458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 448}}',28.3051,173688513,189292,NULL,'2022-08-01 21:13:38',1659388418,NULL),(1871566111,23405263,1,173558,0,1,1,'S',1,0.987013,77,847913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',28.3406,172536111,49146,NULL,'2022-06-11 01:20:33',1654910433,NULL),(1872971892,23405263,1,1844492,1,1,1,'B',1,0.809761,116,412806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 37, \"great\": 348, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 502}}',28.4691,174547079,282736,NULL,'2022-09-15 16:37:35',1663259855,NULL),(1866948292,23405263,1,27455,0,1,1,'A',1,0.958101,176,793961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 179}}',28.4808,165711954,152904,NULL,'2021-09-10 16:30:59',1631291459,NULL),(1872474588,23405263,1,1385944,1,1,1,'C',1,0.766942,151,352122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 40, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 605}}',28.4948,173831490,305894,NULL,'2022-08-08 15:45:49',1659973549,NULL),(1865838911,23405263,1,2799277,0,1,1,'B',1,0.880875,98,490825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 515}, \"maximum_statistics\": {\"great\": 617}}',28.5397,163894638,271398,NULL,'2021-07-13 01:42:07',1626140527,NULL),(1865826369,23405263,1,2792766,1,1,1,'B',1,0.83432,107,408617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 54, \"great\": 619}, \"maximum_statistics\": {\"great\": 845}}',28.5843,163885858,400738,NULL,'2021-07-12 18:52:21',1626115941,NULL),(1873173408,23405263,1,1771564,1,1,1,'C',1,0.798768,85,354501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 32, \"great\": 323, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 487}}',28.6705,174733103,241466,NULL,'2022-09-25 19:38:48',1664134728,NULL),(1870095162,23405263,1,1086432,1,1,1,'S',1,0.985816,141,952440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',28.6923,170265284,186800,NULL,'2022-03-05 22:41:55',1646520115,NULL),(1874339032,23405263,1,3102297,1,1,1,'S',1,0.996599,147,982767,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 146, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 147}}',28.7071,176473993,186140,NULL,'2022-12-27 19:53:27',1672170807,NULL),(1867809118,23405263,1,114268,0,1,1,'A',1,0.917778,84,604438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 225}}',28.7306,166727834,130136,NULL,'2021-10-17 18:18:55',1634494735,NULL),(1865761151,23405263,1,2850957,1,1,1,'B',1,0.889439,70,504239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 249}, \"maximum_statistics\": {\"great\": 303}}',28.8307,163727272,143070,NULL,'2021-07-07 20:20:33',1625689233,NULL),(1870038952,23405263,1,2310345,1,1,1,'X',1,1,127,960836,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',28.8986,170293634,161800,NULL,'2022-03-07 02:59:23',1646621963,NULL),(1866389912,23405263,1,92038,0,1,1,'S',1,0.955224,134,778820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 134}}',29.0912,164762126,142126,NULL,'2021-08-09 04:40:23',1628484023,NULL),(1865917246,23405263,1,2917973,1,1,1,'B',1,0.881443,144,501934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 387}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 1}}',29.2255,164186216,326246,NULL,'2021-07-22 04:44:35',1626929075,NULL),(1874057310,23405263,1,3826085,1,1,1,'B',1,0.853972,90,454433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 343, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 428}}',29.3091,176141424,190588,NULL,'2022-12-10 04:40:16',1670647216,NULL),(1872638289,23405263,1,274767,1,1,1,'X',1,1,113,952146,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',29.3099,173955798,165250,NULL,'2022-08-14 18:40:09',1660502409,NULL),(1869711093,23405263,1,89411,1,1,1,'B',1,0.894009,189,644775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 174, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 217}}',29.3661,169680893,252350,NULL,'2022-02-10 05:24:09',1644470649,NULL),(1873115538,23405263,1,37195,1,1,1,'C',1,0.758486,69,319484,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 24, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',29.3742,174733078,170465,NULL,'2022-09-25 19:37:00',1664134620,NULL),(1873975270,23405263,1,2753521,1,1,1,'B',1,0.8125,115,397620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 315, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 464}}',29.3884,176141315,228400,NULL,'2022-12-10 04:31:39',1670646699,NULL),(1872433617,23405263,1,3705298,1,1,1,'S',1,0.990741,108,912950,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',29.4782,173688691,90036,NULL,'2022-08-01 21:26:03',1659389163,NULL),(1864627996,23405263,1,2749707,0,1,1,'A',1,0.934174,263,658506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 357}}',29.5587,162191194,254288,NULL,'2021-05-22 01:35:45',1621647345,NULL),(1869948730,23405263,1,2586784,0,1,1,'B',1,0.848852,130,477749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 57, \"great\": 604, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 784}}',29.6332,169974459,461848,NULL,'2022-02-21 23:22:22',1645485742,NULL),(1866820509,23405263,1,138548,0,1,1,'A',1,0.913462,156,670053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 129}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',29.634,165404603,194900,NULL,'2021-08-30 04:33:34',1630298014,NULL),(1866485088,23405263,1,209704,1,1,1,'A',1,0.913146,213,690590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 176}, \"maximum_statistics\": {\"great\": 213}}',29.7905,164913530,232314,NULL,'2021-08-14 02:59:29',1628909969,NULL),(1869653506,23405263,1,923724,1,1,1,'B',1,0.877874,292,190807,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 348}}',29.845,169726608,184476,NULL,'2022-02-11 23:26:13',1644621973,NULL),(1872925604,23405263,1,775665,1,1,1,'X',1,1,86,962127,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',30.0484,174343126,93076,NULL,'2022-09-04 04:09:54',1662264594,NULL),(1872772729,23405263,1,1468242,1,1,1,'B',1,0.869014,101,509776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 282, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 355}}',30.1332,174202625,207606,NULL,'2022-08-27 17:20:45',1661620845,NULL),(1875319011,23405263,1,2955634,1,1,1,'B',1,0.84145,120,215089,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 61, \"great\": 664, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 883}}',30.1981,177928967,301553,NULL,'2023-03-19 04:40:21',1679200821,NULL),(1866789678,23405263,1,1939695,1,1,1,'A',1,0.947964,221,773954,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 198}, \"maximum_statistics\": {\"great\": 221}}',30.2198,165331074,198814,NULL,'2021-08-27 18:28:43',1630088923,NULL),(1865753700,23405263,1,3036600,1,1,1,'A',1,0.912281,142,607983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 228}}',30.3484,163629074,127153,NULL,'2021-07-04 20:25:59',1625430359,NULL),(1869865930,23405263,1,1348013,1,1,1,'B',1,0.882353,180,178724,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 322, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 408}}',30.3879,169727900,167410,NULL,'2022-02-12 00:41:20',1644626480,NULL),(1866355478,23405263,1,207132,1,1,1,'B',1,0.852868,67,439832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 314}, \"maximum_statistics\": {\"great\": 401}}',30.4464,164620425,179260,NULL,'2021-08-04 18:37:06',1628102226,NULL),(1873585827,23405263,1,3834007,1,1,1,'B',1,0.834081,82,423891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 446}}',30.4518,175284116,190470,NULL,'2022-10-24 22:48:38',1666651718,NULL),(1869867341,23405263,1,1377360,1,1,1,'B',1,0.892744,105,546022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 266, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 317}}',30.4537,169823680,173948,NULL,'2022-02-16 01:08:44',1644973724,NULL),(1872597159,23405263,1,41899,1,1,1,'X',1,1,123,956036,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',30.5624,174021926,278700,NULL,'2022-08-18 07:11:17',1660806677,NULL),(1870022734,23405263,1,1242687,1,1,1,'X',1,1,132,1012751,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',30.7288,170244413,146620,NULL,'2022-03-05 05:43:34',1646459014,NULL),(1865634646,23405263,1,100490,1,1,1,'A',1,0.9875,121,823567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 160}}',30.7655,163500839,197971,NULL,'2021-07-01 01:36:43',1625103403,NULL),(1872514910,23405263,1,1086432,1,1,1,'S',1,0.996454,141,971126,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',30.8003,173899863,181070,NULL,'2022-08-11 22:16:52',1660256212,NULL),(1871364473,23405263,1,1445319,1,1,1,'B',1,0.863395,70,451121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 304}, \"maximum_statistics\": {\"great\": 377}}',30.8938,172057980,158918,NULL,'2022-05-21 18:59:28',1653159568,NULL),(1865946003,23405263,1,1987779,1,1,1,'B',1,0.843915,113,430606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 37, \"great\": 557}, \"maximum_statistics\": {\"great\": 756}}',30.9562,164181250,403092,NULL,'2021-07-22 00:38:12',1626914292,NULL),(1865894108,23405263,1,100305,1,1,1,'A',1,0.907229,119,561815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 357}, \"maximum_statistics\": {\"great\": 415}}',30.9613,163956776,218469,NULL,'2021-07-15 00:10:15',1626307815,NULL),(1870769941,23405263,1,3364792,1,1,1,'B',1,0.825581,147,434117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 430}}',30.9744,171310537,253934,NULL,'2022-04-19 20:55:23',1650401723,NULL),(1871765221,23405263,1,1506458,1,1,1,'S',1,0.976351,148,970248,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 148}}',31.0979,172673695,123825,NULL,'2022-06-16 20:41:15',1655412075,NULL),(1872453309,23405263,1,3223022,1,1,1,'S',1,0.992857,210,977954,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 207}, \"maximum_statistics\": {\"great\": 210}}',31.1071,173831868,162025,NULL,'2022-08-08 16:06:56',1659974816,NULL),(1871052977,23405263,1,1537441,1,1,1,'B',1,0.898039,97,580751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 214, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 255}}',31.1242,171803640,171696,NULL,'2022-05-11 03:34:45',1652240085,NULL),(1872177531,23405263,1,3673260,1,1,1,'B',1,0.87037,116,166972,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',31.1754,173266637,92072,NULL,'2022-07-12 20:30:21',1657657821,NULL),(1870134211,23405263,1,2024053,1,1,1,'A',1,0.958333,73,750920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',31.2803,170331062,128597,NULL,'2022-03-08 20:45:42',1646772342,NULL),(1865116532,23405263,1,2700556,0,1,1,'S',1,0.965409,318,848927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 296}, \"maximum_statistics\": {\"great\": 318}}',31.4917,162704294,277226,NULL,'2021-06-05 17:24:29',1622913869,NULL),(1872357684,23405263,1,56555,1,1,1,'A',1,0.940909,110,898438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',31.5911,173603073,84176,NULL,'2022-07-28 20:29:51',1659040191,NULL),(1872501619,23405263,1,3478262,1,1,1,'S',1,0.978417,139,953176,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',31.6008,173832155,121560,NULL,'2022-08-08 16:25:44',1659975944,NULL),(1866833278,23405263,1,2036904,1,1,1,'B',1,0.877193,145,503498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 359}, \"maximum_statistics\": {\"great\": 456}}',31.6018,165404276,259520,NULL,'2021-08-30 04:17:00',1630297020,NULL),(1872765727,23405263,1,3483986,1,1,1,'B',1,0.816387,94,388933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 89, \"great\": 730, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 1013}}',31.6185,174249646,491154,NULL,'2022-08-30 04:40:10',1661834410,NULL),(1876010187,23405263,1,3504285,1,1,1,'S',1,0.989474,95,931669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',31.62,178987100,67416,NULL,'2023-05-21 03:32:46',1684639966,NULL),(1870852952,23405263,1,1445271,1,1,1,'A',1,0.944149,177,781282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 172, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 188}}',31.7318,171310349,210366,NULL,'2022-04-19 20:40:42',1650400842,NULL),(1874217080,23405263,1,3562731,1,1,1,'B',1,0.814202,106,379338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 82, \"great\": 728, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 1028}}',31.7335,176378008,438936,NULL,'2022-12-22 21:01:56',1671742916,NULL),(1865399230,23405263,1,2451505,1,1,1,'S',1,0.976293,232,815290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 221}, \"maximum_statistics\": {\"great\": 232}}',31.9768,163300616,227758,NULL,'2021-06-24 17:46:00',1624556760,NULL),(1865779637,23405263,1,2857962,1,1,1,'A',1,0.921376,138,629861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 352}, \"maximum_statistics\": {\"great\": 407}}',32.2047,163985819,219540,NULL,'2021-07-15 21:39:21',1626385161,NULL),(1872305866,23405263,1,3706038,1,1,1,'S',1,0.991667,120,895422,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',32.2335,173514679,125616,NULL,'2022-07-24 14:10:51',1658671851,NULL),(1870086653,23405263,1,85192,0,1,1,'B',1,0.882267,105,525735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',32.2763,170293596,181982,NULL,'2022-03-07 02:56:52',1646621812,NULL),(1872412743,23405263,1,1166979,1,1,1,'S',1,0.97907,215,939140,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 206, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 215}}',32.3444,173688421,226230,NULL,'2022-08-01 21:07:37',1659388057,NULL),(1869640685,23405263,1,32009,1,1,1,'B',1,0.835366,180,456640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 35, \"great\": 530, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 738}}',32.3794,169702554,479360,NULL,'2022-02-11 01:55:06',1644544506,NULL),(1869764072,23405263,1,142293,1,1,1,'B',1,0.881789,290,188093,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',32.3822,169802574,181842,NULL,'2022-02-15 02:26:24',1644891984,NULL),(1872133643,23405263,1,3628902,1,1,1,'S',1,0.977612,134,901717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',32.4288,173178055,114260,NULL,'2022-07-08 21:40:56',1657316456,NULL),(1869942039,23405263,1,227992,1,1,1,'A',1,0.933894,166,674036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',32.4313,169974278,242026,NULL,'2022-02-21 23:09:38',1645484978,NULL),(1865908606,23405263,1,1939695,1,1,1,'S',1,0.959276,221,810570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 203}, \"maximum_statistics\": {\"great\": 221}}',32.5561,164086412,207256,NULL,'2021-07-19 00:59:16',1626656356,NULL),(1868524808,23405263,1,2913766,1,1,1,'B',1,0.897727,158,588135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 324}, \"maximum_statistics\": {\"great\": 396}}',32.6388,167977500,248458,NULL,'2021-12-04 16:36:53',1638635813,NULL),(1869314971,23405263,1,2066667,1,1,1,'A',1,0.926641,148,642730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 225}, \"maximum_statistics\": {\"great\": 259}}',32.6484,168973571,159402,NULL,'2022-01-12 21:14:57',1642022097,NULL),(1871632962,23405263,1,755858,1,1,1,'B',1,0.857809,87,471957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 331, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 429}}',32.6716,172515114,206446,NULL,'2022-06-10 04:02:06',1654833726,NULL),(1869850292,23405263,1,737001,1,1,1,'B',1,0.82783,130,447300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 424}}',32.6834,169730891,220624,NULL,'2022-02-12 03:48:11',1644637691,NULL),(1869850281,23405263,1,737001,1,1,1,'B',1,0.875,176,173471,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',32.6932,169730860,168294,NULL,'2022-02-12 03:46:25',1644637585,NULL),(1872091483,23405263,1,3614930,1,1,1,'A',1,0.922449,221,719566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',32.7355,173266738,294272,NULL,'2022-07-12 20:37:21',1657658241,NULL),(1870668698,23405263,1,3324280,1,1,1,'S',1,0.957192,292,801130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 292}}',32.7499,171192386,257392,NULL,'2022-04-14 21:59:15',1649973555,NULL),(1872946275,23405263,1,3767158,1,1,1,'B',1,0.822416,103,400093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 62, \"great\": 505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 687}}',32.9784,174462944,282810,NULL,'2022-09-10 19:31:42',1662838302,NULL),(1865845163,23405263,1,2326038,1,1,1,'A',1,0.944149,69,594786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 188}}',32.998,163986028,97298,NULL,'2021-07-15 21:48:51',1626385731,NULL),(1870931274,23405263,1,3257736,1,1,1,'S',1,0.982639,144,926129,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',33.0887,171519397,230410,NULL,'2022-04-29 01:59:16',1651197556,NULL),(1869766312,23405263,1,24745,0,1,1,'A',1,0.920973,235,204512,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',33.143,169731090,173778,NULL,'2022-02-12 03:59:14',1644638354,NULL),(1874060629,23405263,1,1709456,1,1,1,'B',1,0.85259,132,480273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 391, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 502}}',33.1574,176044878,266406,NULL,'2022-12-04 17:26:09',1670174769,NULL),(1871840983,23405263,1,1699304,1,1,1,'S',1,0.990446,157,972814,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',33.2536,172862714,129070,NULL,'2022-06-25 00:26:40',1656116800,NULL),(1871193114,23405263,1,1313864,1,1,1,'A',1,0.946512,156,723309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 215}}',33.363,171947726,150936,NULL,'2022-05-17 01:21:12',1652750472,NULL),(1865895796,23405263,1,3048915,1,1,1,'S',1,0.967213,122,864530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',33.4109,163894384,96984,NULL,'2021-07-13 01:29:20',1626139760,NULL),(1865931761,23405263,1,137988,0,1,1,'A',1,0.925373,132,654491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',33.5837,164114419,178327,NULL,'2021-07-19 21:43:00',1626730980,NULL),(1870761877,23405263,1,2892792,1,1,1,'B',1,0.861801,241,499864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 504, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 644}}',33.6428,171154461,398220,NULL,'2022-04-13 04:54:04',1649825644,NULL),(1869391497,23405263,1,37845,0,1,1,'A',1,0.944444,74,651677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 198}}',33.6508,169281654,89556,NULL,'2022-01-25 04:12:39',1643083959,NULL),(1873199895,23405263,1,3699870,1,1,1,'B',1,0.832865,65,440637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 254, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 356}}',33.6746,174717191,150672,NULL,'2022-09-25 00:03:10',1664064190,NULL),(1874625740,23405263,1,2834373,1,1,1,'B',1,0.862573,124,240882,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 417, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 513}}',33.689,177134934,218780,NULL,'2023-02-02 02:00:15',1675303215,NULL),(1872196641,23405263,1,3553370,1,1,1,'A',1,0.94697,185,792113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',33.8409,173335206,183984,NULL,'2022-07-16 04:06:11',1657944371,NULL),(1874490382,23405263,1,2789285,1,1,1,'B',1,0.847166,98,444690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 380, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 494}}',33.8802,176903543,211908,NULL,'2023-01-20 00:49:19',1674175759,NULL),(1871582374,23405263,1,1409614,1,1,1,'A',1,0.911348,75,629921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141}}',33.8957,172536091,96460,NULL,'2022-06-11 01:18:51',1654910331,NULL),(1865921748,23405263,1,24752,0,1,1,'A',1,0.916667,158,629272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 210}}',33.9301,164119398,159050,NULL,'2021-07-20 02:09:01',1626746941,NULL),(1870690290,23405263,1,50865,1,1,1,'A',1,0.948276,116,815448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',33.9555,171225290,116638,NULL,'2022-04-16 07:17:33',1650093453,NULL),(1865688305,23405263,1,2655535,1,1,1,'S',1,0.962162,185,789150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171}, \"maximum_statistics\": {\"great\": 185}}',33.963,163727118,192000,NULL,'2021-07-07 20:14:35',1625688875,NULL),(1872196479,23405263,1,2951371,1,1,1,'S',1,0.971831,142,897444,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 134, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 142}}',34.1399,173335431,178445,NULL,'2022-07-16 04:21:31',1657945291,NULL),(1870557929,23405263,1,950856,1,1,1,'B',1,0.885852,72,501176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 49, \"great\": 529, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 622}}',34.1414,170945534,324392,NULL,'2022-04-03 22:38:09',1649025489,NULL),(1873310819,23405263,1,1270576,1,1,1,'B',1,0.881443,161,621638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 194}}',34.1566,174862636,154720,NULL,'2022-10-02 02:43:58',1664678638,NULL),(1870067388,23405263,1,225173,1,1,1,'X',1,1,115,972611,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',34.1743,170244448,171660,NULL,'2022-03-05 05:45:44',1646459144,NULL),(1865621905,23405263,1,2514264,1,1,1,'A',1,0.936658,228,714414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 371}}',34.1899,163570734,271232,NULL,'2021-07-03 02:53:38',1625280818,NULL),(1870979689,23405263,1,1039213,1,1,1,'S',1,0.977477,111,857745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',34.2103,171545346,85324,NULL,'2022-04-30 04:43:22',1651293802,NULL),(1870362877,23405263,1,1031802,1,1,1,'A',1,0.9699,248,840498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 282, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 299}}',34.2366,170588311,493652,NULL,'2022-03-19 20:58:10',1647723490,NULL),(1865965641,23405263,1,830081,0,1,1,'S',1,0.99495,198,860036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 198}}',34.2391,164089032,266574,NULL,'2021-07-19 03:12:52',1626664372,NULL),(1870348675,23405263,1,988327,1,1,1,'S',1,0.997573,206,936495,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',34.2527,170588559,397636,NULL,'2022-03-19 21:10:03',1647724203,NULL),(1866758024,23405263,1,3100244,1,1,1,'B',1,0.892857,85,555210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 280}}',34.2942,165174876,142737,NULL,'2021-08-22 15:34:02',1629646442,NULL),(1872140435,23405263,1,1506459,1,1,1,'S',1,0.953441,247,834132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 224}, \"maximum_statistics\": {\"great\": 247}}',34.3162,173224871,187226,NULL,'2022-07-10 23:06:53',1657494413,NULL),(1869849138,23405263,1,734859,1,1,1,'B',1,0.883971,177,169944,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 344, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 418}}',34.3283,169731214,170458,NULL,'2022-02-12 04:06:19',1644638779,NULL),(1869827260,23405263,1,231181,1,1,1,'B',1,0.888122,178,178654,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 362}}',34.4163,169731163,174069,NULL,'2022-02-12 04:04:00',1644638640,NULL),(1872250474,23405263,1,2791139,1,1,1,'B',1,0.869816,66,482614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 355}, \"maximum_statistics\": {\"great\": 434}}',34.4173,173416501,183114,NULL,'2022-07-19 21:57:18',1658267838,NULL),(1873151865,23405263,1,1715243,1,1,1,'A',1,0.94,150,829238,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 132, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',34.4296,174794276,190622,NULL,'2022-09-29 04:16:32',1664424992,NULL),(1872501163,23405263,1,1445260,1,1,1,'B',1,0.837029,202,492907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 28, \"great\": 332, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 451}}',34.4734,173831935,311678,NULL,'2022-08-08 16:11:44',1659975104,NULL),(1870394084,23405263,1,142291,1,1,1,'S',1,0.986842,114,857167,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',34.5157,170689979,187758,NULL,'2022-03-24 05:51:51',1648101111,NULL),(1865928199,23405263,1,2483703,0,1,1,'A',1,0.936047,107,687848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 172}}',34.6381,164184566,103298,NULL,'2021-07-22 03:23:46',1626924226,NULL),(1872561744,23405263,1,3731992,1,1,1,'S',1,0.995575,113,1002012,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 113}}',34.6678,173831824,101969,NULL,'2022-08-08 16:04:20',1659974660,NULL),(1871756499,23405263,1,759047,1,1,1,'S',1,0.996377,138,1002775,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',34.6699,172658096,153710,NULL,'2022-06-16 05:56:14',1655358974,NULL),(1865858093,23405263,1,64896,0,1,1,'B',1,0.842534,218,452838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 39, \"great\": 585}, \"maximum_statistics\": {\"great\": 797}}',34.6772,163975539,454450,NULL,'2021-07-15 15:21:19',1626362479,NULL),(1865965952,23405263,1,830083,0,1,1,'B',1,0.88738,83,495929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 527}, \"maximum_statistics\": {\"great\": 626}}',34.7941,164089103,258645,NULL,'2021-07-19 03:15:55',1626664555,NULL),(1870509517,23405263,1,3483962,1,1,1,'B',1,0.879167,53,536342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',34.8562,170828959,64850,NULL,'2022-03-30 01:00:43',1648602043,NULL),(1871814909,23405263,1,32511,1,1,1,'A',1,0.925094,89,606135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 237, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',34.8789,172796046,161262,NULL,'2022-06-22 02:57:54',1655866674,NULL),(1873969185,23405263,1,3875621,1,1,1,'B',1,0.85,91,467871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 308, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 400}}',34.977,175917708,205600,NULL,'2022-11-27 14:55:07',1669560907,NULL),(1869621708,23405263,1,1526563,1,1,1,'A',1,0.925725,207,708809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 238, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 276}}',35.0017,169702451,310200,NULL,'2022-02-11 01:48:36',1644544116,NULL),(1872345227,23405263,1,525768,1,1,1,'S',1,0.975138,181,885405,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 172, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 181}}',35.0207,173705963,191685,NULL,'2022-08-02 18:02:07',1659463327,NULL),(1867555070,23405263,1,3100244,1,1,1,'A',1,0.914286,112,580563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 280}}',35.0726,166418135,156141,NULL,'2021-10-06 18:50:24',1633546224,NULL),(1872558341,23405263,1,3674002,1,1,1,'B',1,0.848694,100,457936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 42, \"great\": 496, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 651}}',35.0826,173831690,376834,NULL,'2022-08-08 15:55:45',1659974145,NULL),(1870701495,23405263,1,2116804,1,1,1,'B',1,0.877888,110,530867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',35.1473,171225169,169544,NULL,'2022-04-16 07:07:49',1650092869,NULL),(1869624574,23405263,1,1242688,1,1,1,'B',1,0.870159,208,171358,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',35.5244,169718761,180117,NULL,'2022-02-11 17:04:43',1644599083,NULL),(1865719730,23405263,1,2542194,1,1,1,'A',1,0.90301,184,575058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 509}, \"maximum_statistics\": {\"great\": 598}}',35.5528,163769733,334672,NULL,'2021-07-09 03:51:48',1625802708,NULL),(1871841380,23405263,1,2006495,1,1,1,'S',1,0.990741,108,884557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 108}}',35.6213,172838607,113132,NULL,'2022-06-23 23:00:15',1656025215,NULL),(1871875368,23405263,1,3228974,1,1,1,'B',1,0.836207,184,469561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 18, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 464}}',35.8167,172862464,285652,NULL,'2022-06-25 00:08:50',1656115730,NULL),(1869899024,23405263,1,2515025,1,1,1,'B',1,0.85092,118,467214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 47, \"great\": 619, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 815}}',35.8395,169974358,412560,NULL,'2022-02-21 23:15:44',1645485344,NULL),(1870290126,23405263,1,3293128,1,1,1,'SH',1,0.994845,97,1013796,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 97}}',35.8605,170563145,68220,NULL,'2022-03-18 22:52:15',1647643935,NULL),(1873823133,23405263,1,3865759,1,1,1,'S',1,0.990566,159,982710,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 159}}',36.0299,175781516,154974,NULL,'2022-11-20 03:46:06',1668915966,NULL),(1870429136,23405263,1,2536355,1,1,1,'A',1,0.925926,122,668512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',36.0445,170756652,108700,NULL,'2022-03-26 22:03:31',1648332211,NULL),(1870791662,23405263,1,156994,1,1,1,'A',1,0.945175,138,746984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 228}}',36.0916,171310570,165712,NULL,'2022-04-19 20:57:36',1650401856,NULL),(1872423100,23405263,1,2635494,1,1,1,'X',1,1,289,1014272,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 289}, \"maximum_statistics\": {\"great\": 289}}',36.2272,173688853,249800,NULL,'2022-08-01 21:36:29',1659389789,NULL),(1865816266,23405263,1,1658830,1,1,1,'A',1,0.925267,131,658765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 281}}',36.3011,163956670,161066,NULL,'2021-07-15 00:04:11',1626307451,NULL),(1874475070,23405263,1,904307,1,1,1,'A',1,0.912921,178,762409,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 178}}',36.318,176669342,181788,NULL,'2023-01-07 04:39:35',1673066375,NULL),(1873533416,23405263,1,744438,1,1,1,'B',1,0.847619,59,444954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',36.3341,175284663,176848,NULL,'2022-10-24 23:40:24',1666654824,NULL),(1873653716,23405263,1,3732850,1,1,1,'B',1,0.82924,166,426253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 67, \"great\": 630, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 855}}',36.3932,175491572,411252,NULL,'2022-11-05 01:15:46',1667610946,NULL),(1872995824,23405263,1,3700597,1,1,1,'B',1,0.82973,130,417195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 74, \"great\": 806, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1110}}',36.5929,174594700,480620,NULL,'2022-09-18 01:58:09',1663466289,NULL),(1867187296,23405263,1,111828,1,1,1,'B',1,0.889925,250,623966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',36.6854,166095919,270780,NULL,'2021-09-24 18:14:30',1632507270,NULL),(1869873156,23405263,1,127636,1,1,1,'A',1,0.923913,331,729334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 368}}',36.783,169920821,428583,NULL,'2022-02-19 21:36:09',1645306569,NULL),(1872113782,23405263,1,3453892,1,1,1,'A',1,0.956221,176,783949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',36.875,173266698,150010,NULL,'2022-07-12 20:34:33',1657658073,NULL),(1872477482,23405263,1,1396432,1,1,1,'A',1,0.946565,131,813635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',36.9073,173899791,93640,NULL,'2022-08-11 22:09:01',1660255741,NULL),(1872561915,23405263,1,3731993,1,1,1,'B',1,0.88206,78,524818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',36.982,173831806,149898,NULL,'2022-08-08 16:03:00',1659974580,NULL),(1866435204,23405263,1,138548,0,1,1,'S',1,0.955128,156,762658,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',37.1176,164913565,200130,NULL,'2021-08-14 03:01:27',1628910087,NULL),(1866894397,23405263,1,266685,1,1,1,'B',1,0.871831,141,515291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 355}}',37.197,165523225,199890,NULL,'2021-09-03 15:14:39',1630682079,NULL),(1874277107,23405263,1,2939917,1,1,1,'B',1,0.844571,208,468079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 60, \"great\": 663, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 875}}',37.2389,176473847,495450,NULL,'2022-12-27 19:42:21',1672170141,NULL),(1865892955,23405263,1,2993355,1,1,1,'A',1,0.942308,160,660479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 260}}',37.2512,163927861,178906,NULL,'2021-07-14 02:29:54',1626229794,NULL),(1866076199,23405263,1,471665,1,1,1,'A',1,0.906051,246,659834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 314}}',37.2623,164330712,266890,NULL,'2021-07-26 17:49:38',1627321778,NULL),(1872231767,23405263,1,2489600,1,1,1,'A',1,0.938095,69,638458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',37.344,173495833,77740,NULL,'2022-07-23 16:14:22',1658592862,NULL),(1869996794,23405263,1,3421939,1,1,1,'S',1,0.972,375,830405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 354, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 375}}',37.3452,169974551,402770,NULL,'2022-02-21 23:26:59',1645486019,NULL),(1868377322,23405263,1,2886713,1,1,1,'B',1,0.866853,133,498113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 417}, \"maximum_statistics\": {\"great\": 537}}',37.3471,167758429,270408,NULL,'2021-11-26 01:57:48',1637891868,NULL),(1870640893,23405263,1,3534055,1,1,1,'B',1,0.893586,95,553433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',37.4329,171033791,190678,NULL,'2022-04-08 02:13:01',1649383981,NULL),(1865896900,23405263,1,1486579,1,1,1,'A',1,0.906522,297,613976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 580}, \"maximum_statistics\": {\"great\": 690}}',37.4373,163956566,538608,NULL,'2021-07-14 23:58:41',1626307121,NULL),(1873766734,23405263,1,1559480,1,1,1,'S',1,0.96,150,935070,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 150}}',37.5345,175686305,119586,NULL,'2022-11-15 01:01:12',1668474072,NULL),(1870171920,23405263,1,3198186,1,1,1,'A',1,0.951542,224,826387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',37.6485,170455208,220750,NULL,'2022-03-14 03:33:27',1647228807,NULL),(1871732766,23405263,1,1451983,1,1,1,'S',1,0.994898,98,996250,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 98}}',37.7407,172658049,78580,NULL,'2022-06-16 05:51:30',1655358690,NULL),(1872937750,23405263,1,3725060,1,1,1,'B',1,0.820089,77,187787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 78, \"great\": 795, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1120}}',37.8276,174343047,349710,NULL,'2022-09-04 04:04:34',1662264274,NULL),(1870297725,23405263,1,829381,1,1,1,'S',1,0.971074,121,846287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 121}}',37.855,170497215,89994,NULL,'2022-03-16 03:19:44',1647400784,NULL),(1870108363,23405263,1,736884,1,1,1,'X',1,1,146,1010474,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 146}}',38.0568,170293747,175390,NULL,'2022-03-07 03:07:14',1646622434,NULL),(1870507760,23405263,1,3286288,1,1,1,'B',1,0.837527,253,460451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 54, \"great\": 671, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 914}}',38.1521,170756481,530016,NULL,'2022-03-26 21:54:26',1648331666,NULL),(1866867496,23405263,1,209704,1,1,1,'S',1,0.955399,213,785616,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 194}, \"maximum_statistics\": {\"great\": 213}}',38.2586,165523456,238554,NULL,'2021-09-03 15:23:49',1630682629,NULL),(1872381620,23405263,1,3481579,1,1,1,'S',1,0.988688,221,980439,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',38.2996,173688742,209889,NULL,'2022-08-01 21:29:47',1659389387,NULL),(1872544951,23405263,1,1219892,1,1,1,'B',1,0.844186,144,463151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 64, \"great\": 656, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 860}}',38.3877,173770401,519178,NULL,'2022-08-05 18:54:24',1659725664,NULL),(1872363753,23405263,1,2023985,1,1,1,'B',1,0.864384,128,516186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',38.3921,173603012,202914,NULL,'2022-07-28 20:25:54',1659039954,NULL),(1870087884,23405263,1,3258436,1,1,1,'S',1,0.976293,232,897543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232}}',38.4947,170220468,235508,NULL,'2022-03-04 05:58:35',1646373515,NULL),(1870671758,23405263,1,164507,1,1,1,'B',1,0.874224,105,533579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322}}',38.5536,171240951,206812,NULL,'2022-04-16 20:22:36',1650140556,NULL),(1869706008,23405263,1,295068,1,1,1,'B',1,0.882353,126,530983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 560, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 680}}',38.5913,169680786,422058,NULL,'2022-02-10 05:16:15',1644470175,NULL),(1873435782,23405263,1,3257738,1,1,1,'B',1,0.817817,119,421752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 40, \"great\": 436, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 623}}',38.67,175135109,331498,NULL,'2022-10-16 19:39:07',1665949147,NULL),(1877462423,23405263,1,1870151,1,1,1,'A',1,0.916045,120,616701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 230, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 268}}',38.7268,181104378,160040,NULL,'2023-10-07 21:55:58',1696715758,NULL),(1872866621,23405263,1,51278,1,1,1,'A',1,0.96281,80,698545,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 114, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 121}}',38.7289,174380028,93000,NULL,'2022-09-06 03:14:22',1662434062,NULL),(1870985390,23405263,1,1445271,1,1,1,'A',1,0.949468,177,837271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 171, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 188}}',38.8976,171499768,214183,NULL,'2022-04-28 04:51:49',1651121509,NULL),(1865777498,23405263,1,105487,1,1,1,'A',1,0.929961,212,685025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 257}}',38.9327,163894713,195506,NULL,'2021-07-13 01:46:21',1626140781,NULL),(1869623797,23405263,1,142590,1,1,1,'B',1,0.867222,113,173599,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 39, \"great\": 700, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 900}}',38.9865,169719031,569685,NULL,'2022-02-11 17:15:34',1644599734,NULL),(1872342890,23405263,1,2489016,1,1,1,'B',1,0.892857,117,639673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 126}}',38.9875,173538455,121040,NULL,'2022-07-25 17:02:11',1658768531,NULL),(1865880393,23405263,1,266686,1,1,1,'A',1,0.949735,121,733279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 189}}',38.9902,163894476,153802,NULL,'2021-07-13 01:34:16',1626140056,NULL),(1873874902,23405263,1,3836324,1,1,1,'B',1,0.865785,55,141665,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 529}}',39.0199,175906386,181884,NULL,'2022-11-27 01:03:48',1669511028,NULL),(1870947790,23405263,1,1356686,1,1,1,'S',1,0.982533,229,877500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 229}}',39.1999,171545319,193510,NULL,'2022-04-30 04:41:57',1651293717,NULL),(1871227890,23405263,1,1439438,1,1,1,'S',1,0.994186,172,888946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 1}}',39.2732,171827947,182979,NULL,'2022-05-12 06:40:59',1652337659,NULL),(1869326499,23405263,1,295069,1,1,1,'A',1,0.947072,85,650856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 411}, \"maximum_statistics\": {\"great\": 444}}',39.4434,168973487,256014,NULL,'2022-01-12 21:10:06',1642021806,NULL),(1865926235,23405263,1,1954573,1,1,1,'A',1,0.953975,123,722270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 239}}',39.5707,164086520,182438,NULL,'2021-07-19 01:05:07',1626656707,NULL),(1871728633,23405263,1,1707225,1,1,1,'X',1,1,195,968661,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',39.6157,172658178,184280,NULL,'2022-06-16 06:03:33',1655359413,NULL),(1870792356,23405263,1,33343,1,1,1,'A',1,0.938028,355,777676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 311, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 355}}',39.6459,171406004,457470,NULL,'2022-04-23 22:38:12',1650753492,NULL),(1871332826,23405263,1,2171570,1,1,1,'B',1,0.866071,176,510309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 70, \"great\": 767, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 952}}',39.6959,172069408,545890,NULL,'2022-05-22 06:10:40',1653199840,NULL),(1865991328,23405263,1,69406,0,1,1,'A',1,0.914239,180,640112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 309}}',39.6969,164184871,217230,NULL,'2021-07-22 03:39:31',1626925171,NULL),(1865838768,23405263,1,2061106,1,1,1,'A',1,0.903846,109,550168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 459}, \"maximum_statistics\": {\"great\": 546}}',39.7103,163985956,369772,NULL,'2021-07-15 21:46:13',1626385573,NULL),(1869958353,23405263,1,1088963,1,1,1,'A',1,0.908791,133,181638,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',39.7571,169972195,191747,NULL,'2022-02-21 21:16:30',1645478190,NULL),(1874698523,23405263,1,299167,1,1,1,'B',1,0.856908,91,473970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 231, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 304}}',39.8501,176995047,211536,NULL,'2023-01-25 02:32:46',1674613966,NULL),(1866491284,23405263,1,64463,0,1,1,'A',1,0.933735,166,730595,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 144}, \"maximum_statistics\": {\"great\": 166}}',39.8749,164913690,182356,NULL,'2021-08-14 03:07:35',1628910455,NULL),(1870290579,23405263,1,3293129,1,1,1,'S',1,0.950758,132,787947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 119}, \"maximum_statistics\": {\"great\": 132}}',39.9463,170493292,97210,NULL,'2022-03-15 22:31:13',1647383473,NULL),(1870307958,23405263,1,1580331,1,1,1,'A',1,0.92365,246,203385,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',39.9678,170562568,235109,NULL,'2022-03-18 22:21:39',1647642099,NULL),(1871614675,23405263,1,3249172,1,1,1,'A',1,0.964539,189,808956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',40.002,172515079,258870,NULL,'2022-06-10 03:59:57',1654833597,NULL),(1865884624,23405263,1,2981275,1,1,1,'B',1,0.888489,168,549474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 444}, \"maximum_statistics\": {\"great\": 556}}',40.0329,163885271,326260,NULL,'2021-07-12 18:28:37',1626114517,NULL),(1869627791,23405263,1,147887,1,1,1,'A',1,0.958937,198,762299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 386, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',40.1716,169668378,557633,NULL,'2022-02-09 16:59:46',1644425986,NULL),(1865852226,23405263,1,1245460,1,1,1,'A',1,0.955128,138,770239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 234}}',40.2008,163894556,180845,NULL,'2021-07-13 01:37:45',1626140265,NULL),(1869761328,23405263,1,136775,1,1,1,'B',1,0.898504,169,177306,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 468}}',40.2595,169731025,216080,NULL,'2022-02-12 03:54:58',1644638098,NULL),(1865699743,23405263,1,2514142,1,1,1,'B',1,0.884289,274,631952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 366}, \"maximum_statistics\": {\"great\": 471}}',40.309,163769645,420340,NULL,'2021-07-09 03:47:38',1625802458,NULL),(1870580429,23405263,1,636661,1,1,1,'A',1,0.954733,93,668141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 230, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 243}}',40.3715,171011870,179110,NULL,'2022-04-07 02:02:12',1649296932,NULL),(1871782739,23405263,1,822342,1,1,1,'S',1,0.997596,208,961612,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',40.4104,172658076,192400,NULL,'2022-06-16 05:54:10',1655358850,NULL),(1865933145,23405263,1,2489446,1,1,1,'A',1,0.94127,172,662716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 315}}',40.8681,164145739,224264,NULL,'2021-07-20 20:54:03',1626814443,NULL),(1870580408,23405263,1,636659,1,1,1,'B',1,0.879475,109,511293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 346, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 419}}',40.9286,171011903,239098,NULL,'2022-04-07 02:04:02',1649297042,NULL),(1869667859,23405263,1,2964477,1,1,1,'B',1,0.863994,165,507629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 477, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 636}}',41.0034,169718568,414370,NULL,'2022-02-11 16:55:46',1644598546,NULL),(1869727694,23405263,1,112218,1,1,1,'A',1,0.90896,157,604846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 294}, \"maximum_statistics\": {\"great\": 346}}',41.136,169574213,217390,NULL,'2022-02-05 21:02:33',1644094953,NULL),(1866012301,23405263,1,266684,1,1,1,'A',1,0.919065,164,664899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 240}, \"maximum_statistics\": {\"great\": 278}}',41.2481,164104889,213110,NULL,'2021-07-19 15:14:39',1626707679,NULL),(1870169259,23405263,1,1541746,1,1,1,'A',1,0.987179,207,836412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',41.3081,170401852,267112,NULL,'2022-03-12 02:51:10',1647053470,NULL),(1873087916,23405263,1,2234612,1,1,1,'B',1,0.831967,257,459681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 32, \"great\": 518, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 732}}',41.3235,174716899,497638,NULL,'2022-09-24 23:37:13',1664062633,NULL),(1871482089,23405263,1,3510927,1,1,1,'B',1,0.826826,111,442199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 60, \"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 794}}',41.405,172222787,454212,NULL,'2022-05-28 16:37:46',1653755866,NULL),(1871659661,23405263,1,1242688,1,1,1,'B',1,0.88041,216,578108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 360, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 439}}',41.4133,172536276,303980,NULL,'2022-06-11 01:33:22',1654911202,NULL),(1866002671,23405263,1,77255,0,1,1,'S',1,0.98125,160,822026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 160}}',41.5399,164113336,233772,NULL,'2021-07-19 20:50:16',1626727816,NULL),(1865669803,23405263,1,1970018,0,1,1,'A',1,0.934859,231,726177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 284}}',41.6648,163726476,208258,NULL,'2021-07-07 19:49:00',1625687340,NULL),(1866498250,23405263,1,2016600,1,1,1,'A',1,0.949715,527,808206,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 474}, \"maximum_statistics\": {\"great\": 527}}',41.7629,164913628,476962,NULL,'2021-08-14 03:04:39',1628910279,NULL),(1873740554,23405263,1,3785907,1,1,1,'X',1,1,160,988235,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160}, \"maximum_statistics\": {\"great\": 160}}',41.8131,175686249,150336,NULL,'2022-11-15 00:57:04',1668473824,NULL),(1874695373,23405263,1,3949212,1,1,1,'B',1,0.851942,58,437139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 486, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 618}}',41.8347,177116199,256056,NULL,'2023-01-31 21:45:26',1675201526,NULL),(1871801957,23405263,1,1313864,1,1,1,'A',1,0.960465,214,913697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 215}}',41.8367,172862505,224488,NULL,'2022-06-25 00:11:32',1656115892,NULL),(1871948767,23405263,1,3608645,1,1,1,'B',1,0.844227,153,475074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 43, \"great\": 675, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 918}}',41.8536,173062941,535298,NULL,'2022-07-03 16:20:25',1656865225,NULL),(1873038816,23405263,1,2951373,1,1,1,'B',1,0.850427,129,488769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 360, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 468}}',41.9606,174594789,279174,NULL,'2022-09-18 02:04:14',1663466654,NULL),(1870529381,23405263,1,2116802,1,1,1,'B',1,0.88796,120,553842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',41.9959,170915756,157530,NULL,'2022-04-02 19:06:42',1648926402,NULL),(1870887306,23405263,1,3346896,1,1,1,'B',1,0.859449,162,157531,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 55, \"great\": 968, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1270}}',42.0628,171374668,485360,NULL,'2022-04-22 19:02:05',1650654125,NULL),(1866308831,23405263,1,1818777,0,1,1,'A',1,0.949458,277,749849,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 249}, \"maximum_statistics\": {\"great\": 277}}',42.0822,164664138,253460,NULL,'2021-08-06 02:14:06',1628216046,NULL),(1871305005,23405263,1,1968445,1,1,1,'B',1,0.84252,138,483610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',42.1269,172088844,223130,NULL,'2022-05-22 23:19:43',1653261583,NULL),(1872904747,23405263,1,1762728,1,1,1,'B',1,0.874172,111,561292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',42.1689,174396626,102810,NULL,'2022-09-07 03:53:29',1662522809,NULL),(1871555192,23405263,1,1312373,1,1,1,'B',1,0.823465,188,466961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 26, \"great\": 321, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 456}}',42.3132,172536241,330864,NULL,'2022-06-11 01:30:58',1654911058,NULL),(1870174181,23405263,1,3198188,1,1,1,'B',1,0.892962,179,578259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',42.4318,170455237,209644,NULL,'2022-03-14 03:35:15',1647228915,NULL),(1872362437,23405263,1,984516,1,1,1,'B',1,0.843054,153,458404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 57, \"great\": 704, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 943}}',42.5794,173639954,455270,NULL,'2022-07-30 15:15:12',1659194112,NULL),(1870557812,23405263,1,3339185,1,1,1,'B',1,0.884073,213,169524,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 37, \"great\": 799, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 992}}',42.6083,171033908,381999,NULL,'2022-04-08 02:23:55',1649384635,NULL),(1872305379,23405263,1,3698098,1,1,1,'A',1,0.913743,169,612858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 293, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 342}}',42.6262,173416587,272250,NULL,'2022-07-19 22:03:35',1658268215,NULL),(1873254341,23405263,1,646310,1,1,1,'B',1,0.851523,176,484633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',42.6312,175010734,233356,NULL,'2022-10-09 21:06:22',1665349582,NULL),(1870453298,23405263,1,3228389,1,1,1,'S',1,0.98125,160,908617,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 160}}',42.6531,170756236,143768,NULL,'2022-03-26 21:42:12',1648330932,NULL),(1871690990,23405263,1,2828812,1,1,1,'B',1,0.870159,125,494133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 60, \"great\": 710, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 878}}',42.7334,172658013,437624,NULL,'2022-06-16 05:48:37',1655358517,NULL),(1872742779,23405263,1,559853,1,1,1,'A',1,0.913043,126,617219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',42.8016,174249483,193232,NULL,'2022-08-30 04:24:12',1661833452,NULL),(1876284834,23405263,1,16722,1,1,1,'B',1,0.875767,156,528168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 326}}',42.9513,179396035,231990,NULL,'2023-06-16 02:55:42',1686884142,NULL),(1870381443,23405263,1,3257741,1,1,1,'A',1,0.958054,155,781514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 274, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 298}}',42.9765,170588228,253039,NULL,'2022-03-19 20:53:43',1647723223,NULL),(1872663283,23405263,1,2580768,1,1,1,'A',1,0.933862,102,706325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 169, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 189}}',42.991,174021967,119799,NULL,'2022-08-18 07:14:32',1660806872,NULL),(2404549393,23405263,1,2291692,1,1,1,'B',1,0.858225,100,480815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 20, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 462}}',43.0719,182925212,224766,NULL,'2024-02-25 02:50:02',1708829402,NULL),(1866360469,23405263,1,2017322,1,1,1,'A',1,0.9056,181,608658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 520}, \"maximum_statistics\": {\"great\": 625}}',43.1191,164620757,423250,NULL,'2021-08-04 18:48:03',1628102883,NULL),(1872537444,23405263,1,774529,1,1,1,'S',1,0.980892,157,933029,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 157}}',43.1313,173771382,192548,NULL,'2022-08-05 19:53:27',1659729207,NULL),(1870637630,23405263,1,3417617,1,1,1,'B',1,0.89186,161,178412,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 351, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 430}}',43.1559,171033945,209808,NULL,'2022-04-08 02:27:28',1649384848,NULL),(1871101253,23405263,1,3150766,1,1,1,'A',1,0.965347,60,737726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',43.1923,171803798,54300,NULL,'2022-05-11 03:48:44',1652240924,NULL),(1874188280,23405263,1,3856338,1,1,1,'B',1,0.840611,106,221000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 85, \"great\": 865, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1145}}',43.2537,176305700,454068,NULL,'2022-12-19 00:42:07',1671410527,NULL),(1866674444,23405263,1,1818777,1,1,1,'S',1,0.954874,277,763197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 252}, \"maximum_statistics\": {\"great\": 277}}',43.4482,165330967,255030,NULL,'2021-08-27 18:24:08',1630088648,NULL),(1870852964,23405263,1,1445319,1,1,1,'A',1,0.908488,212,203742,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 312, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 377}}',43.5428,171360818,202411,NULL,'2022-04-22 06:14:09',1650608049,NULL),(1872424027,23405263,1,1775015,1,1,1,'B',1,0.843478,163,470952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 20, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 460}}',43.9568,173639999,331594,NULL,'2022-07-30 15:17:33',1659194253,NULL),(1874467095,23405263,1,2454733,1,1,1,'B',1,0.850546,141,467879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 67, \"great\": 773, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1007}}',44.0131,176669112,519172,NULL,'2023-01-07 04:21:18',1673065278,NULL),(1870203251,23405263,1,3340271,1,1,1,'S',1,0.964646,198,834132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 184, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 198}}',44.0658,170455278,220830,NULL,'2022-03-14 03:38:39',1647229119,NULL),(1871937831,23405263,1,1655999,0,1,1,'A',1,0.97379,208,821142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',44.079,173046120,236470,NULL,'2022-07-02 21:02:08',1656795728,NULL),(1874191322,23405263,1,3857533,1,1,1,'B',1,0.8327,108,426309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 70, \"great\": 770, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1052}}',44.0858,176320200,550448,NULL,'2022-12-19 20:10:48',1671480648,NULL),(1869762721,23405263,1,138550,0,1,1,'A',1,0.920366,137,199389,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 329, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',44.1749,169730969,209796,NULL,'2022-02-12 03:52:26',1644637946,NULL),(1872832424,23405263,1,3219799,1,1,1,'S',1,0.969325,163,928749,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 163}}',44.2325,174380100,163056,NULL,'2022-09-06 03:23:46',1662434626,NULL),(1871823737,23405263,1,2403899,1,1,1,'A',1,0.92161,112,633191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 203, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',44.2926,172862327,156340,NULL,'2022-06-24 23:58:10',1656115090,NULL),(1871104924,23405263,1,81604,1,1,1,'A',1,0.929688,149,695725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',44.3088,171702445,197586,NULL,'2022-05-07 00:01:28',1651881688,NULL),(1870584367,23405263,1,659785,1,1,1,'S',1,0.989247,93,906552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',44.4127,170874990,95525,NULL,'2022-04-01 04:51:03',1648788663,NULL),(1871214235,23405263,1,222304,1,1,1,'A',1,0.92,174,653670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 300}}',44.4337,171948040,230097,NULL,'2022-05-17 01:49:53',1652752193,NULL),(1869752038,23405263,1,1533,1,1,1,'S',1,0.968085,282,844238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 264, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',44.5122,169802067,355210,NULL,'2022-02-15 01:51:18',1644889878,NULL),(1870640798,23405263,1,3531777,1,1,1,'S',1,0.995392,217,896131,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',44.6624,171033968,232522,NULL,'2022-04-08 02:29:27',1649384967,NULL),(1872462531,23405263,1,3575465,1,1,1,'A',1,0.993917,216,860225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 408}, \"maximum_statistics\": {\"great\": 411}}',44.6788,173770484,348932,NULL,'2022-08-05 18:59:42',1659725982,NULL),(1870529428,23405263,1,848234,1,1,1,'A',1,0.907812,171,181543,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 556, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 640}}',44.7526,170945713,306965,NULL,'2022-04-03 22:51:32',1649026292,NULL),(1871173729,23405263,1,3261824,1,1,1,'B',1,0.855246,111,476169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 48, \"great\": 583, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 753}}',44.759,171844129,355320,NULL,'2022-05-12 22:45:08',1652395508,NULL),(1873152661,23405263,1,1715245,1,1,1,'A',1,0.934211,144,686895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 202, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',44.773,174754784,195950,NULL,'2022-09-27 04:20:29',1664252429,NULL),(1872787154,23405263,1,2868386,1,1,1,'A',1,0.909031,198,625233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 641, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 753}}',44.917,174202927,551059,NULL,'2022-08-27 17:41:22',1661622082,NULL),(1866135194,23405263,1,2806915,1,1,1,'A',1,0.915179,336,676159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 279}, \"maximum_statistics\": {\"great\": 336}}',44.9518,164234523,279578,NULL,'2021-07-23 17:32:43',1627061563,NULL),(1870865749,23405263,1,2477182,1,1,1,'B',1,0.875912,145,530808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 661, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 822}}',45.1404,171406710,476204,NULL,'2022-04-23 23:21:43',1650756103,NULL),(1870813336,23405263,1,1356686,1,1,1,'S',1,0.991266,229,988045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',45.1437,171360949,221769,NULL,'2022-04-22 06:26:31',1650608791,NULL),(1870772816,23405263,1,1526563,1,1,1,'A',1,0.949275,143,753814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 251, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 276}}',45.1694,171360981,268594,NULL,'2022-04-22 06:29:36',1650608976,NULL),(1869806391,23405263,1,1626730,1,1,1,'A',1,0.923529,139,207862,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 340}}',45.1911,169823569,176977,NULL,'2022-02-16 01:02:29',1644973349,NULL),(1869461066,23405263,1,296284,1,1,1,'A',1,0.920483,257,636770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 19, \"great\": 680}, \"maximum_statistics\": {\"great\": 786}}',45.2296,169281598,574864,NULL,'2022-01-25 04:09:59',1643083799,NULL),(1872271094,23405263,1,3116607,1,1,1,'B',1,0.865476,106,496593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 335, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 420}}',45.3821,173416636,218308,NULL,'2022-07-19 22:07:38',1658268458,NULL),(1870189755,23405263,1,923725,1,1,1,'A',1,0.967681,238,802447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',45.4725,170336964,235292,NULL,'2022-03-09 03:39:06',1646797146,NULL),(1872153958,23405263,1,3651009,1,1,1,'B',1,0.86376,164,510248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 53, \"great\": 587, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 734}}',45.6474,173224759,424070,NULL,'2022-07-10 22:57:46',1657493866,NULL),(1872474680,23405263,1,1385945,1,1,1,'S',1,0.966667,285,908790,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',45.6685,173771266,269744,NULL,'2022-08-05 19:47:39',1659728859,NULL),(1873094802,23405263,1,2769390,1,1,1,'B',1,0.847846,147,460226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 45, \"great\": 788, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1068}}',45.9211,174732031,587640,NULL,'2022-09-25 18:30:31',1664130631,NULL),(1870326154,23405263,1,923907,1,1,1,'B',1,0.865042,129,499677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 34, \"great\": 648}, \"maximum_statistics\": {\"great\": 841}}',45.9503,170540196,444886,NULL,'2022-03-18 00:18:24',1647562704,NULL),(1876157149,23405263,1,17251,1,1,1,'B',1,0.877593,120,545512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 374, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 3}}',46.1292,179273192,346140,NULL,'2023-06-08 01:00:44',1686186044,NULL),(1870699647,23405263,1,197004,1,1,1,'B',1,0.890698,185,586015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 430}}',46.2216,171240637,293060,NULL,'2022-04-16 20:09:30',1650139770,NULL),(1871314893,23405263,1,1313969,1,1,1,'B',1,0.880822,247,611307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 296, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 365}}',46.2297,172058118,299840,NULL,'2022-05-21 19:05:03',1653159903,NULL),(1865721408,23405263,1,2692159,1,1,1,'A',1,0.925891,446,709059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 455}, \"maximum_statistics\": {\"great\": 533}}',46.2946,163726576,527016,NULL,'2021-07-07 19:53:02',1625687582,NULL),(1869820677,23405263,1,2297263,1,1,1,'A',1,0.942661,217,228815,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 394}, \"maximum_statistics\": {\"great\": 436}}',46.4134,169802216,211392,NULL,'2022-02-15 02:01:34',1644890494,NULL),(1875859517,23405263,1,375835,1,1,1,'B',1,0.885714,167,551137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 313, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 385}}',46.4399,178738275,259534,NULL,'2023-05-05 22:46:34',1683326794,NULL),(1865785687,23405263,1,2582179,1,1,1,'A',1,0.944816,290,768173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 268}, \"maximum_statistics\": {\"great\": 299}}',46.4483,163956413,252112,NULL,'2021-07-14 23:50:24',1626306624,NULL),(1872369174,23405263,1,3657252,1,1,1,'S',1,0.959315,467,811044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 429, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 467}}',46.4636,173538634,768088,NULL,'2022-07-25 17:11:40',1658769100,NULL),(1865683169,23405263,1,2913662,1,1,1,'A',1,0.921147,233,650709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 489}, \"maximum_statistics\": {\"great\": 558}}',46.471,163755238,349791,NULL,'2021-07-08 17:18:06',1625764686,NULL),(1869337635,23405263,1,105209,1,1,1,'A',1,0.900901,296,664368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 333}}',46.5405,169148615,293610,NULL,'2022-01-20 03:09:43',1642648183,NULL),(1871429453,23405263,1,3185636,1,1,1,'S',1,0.970803,274,831703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 258}, \"maximum_statistics\": {\"great\": 274}}',46.6652,172329776,236108,NULL,'2022-06-02 03:52:53',1654141973,NULL),(1869707141,23405263,1,86186,1,1,1,'S',1,0.979452,219,873877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 219}}',46.7296,169680824,266872,NULL,'2022-02-10 05:19:06',1644470346,NULL),(1869324635,23405263,1,1415674,1,1,1,'A',1,0.951014,173,722645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 296}}',46.975,169148593,246017,NULL,'2022-01-20 03:07:55',1642648075,NULL),(1870160406,23405263,1,2958008,1,1,1,'A',1,0.904494,139,607317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',46.9892,170330979,228804,NULL,'2022-03-08 20:41:22',1646772082,NULL),(1872423325,23405263,1,3613141,1,1,1,'S',1,0.962398,492,857061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 455, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 492}}',47.1114,173602835,490018,NULL,'2022-07-28 20:14:22',1659039262,NULL),(1870273366,23405263,1,28287,0,1,1,'A',1,0.918773,101,599993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 238, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 277}}',47.1371,170497178,172058,NULL,'2022-03-16 03:16:55',1647400615,NULL),(1875338474,23405263,1,3339185,1,1,1,'B',1,0.845262,144,459157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 53, \"great\": 738, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 992}}',47.1864,177929178,495948,NULL,'2023-03-19 04:57:10',1679201830,NULL),(1870048581,23405263,1,923724,1,1,1,'B',1,0.893678,225,629211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 348}}',47.2492,170265318,280390,NULL,'2022-03-05 22:44:01',1646520241,NULL),(1869677153,23405263,1,231180,1,1,1,'A',1,0.953333,153,761564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',47.25,169702184,206356,NULL,'2022-02-11 01:31:52',1644543112,NULL),(1870852906,23405263,1,1445260,1,1,1,'A',1,0.913526,180,198577,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 382, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 451}}',47.4063,171406627,206405,NULL,'2022-04-23 23:16:23',1650755783,NULL),(1870493757,23405263,1,2655400,1,1,1,'A',1,0.921136,87,598396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317}}',47.4936,170725262,188912,NULL,'2022-03-25 18:44:51',1648233891,NULL),(1870317749,23405263,1,2719425,1,1,1,'A',1,0.911834,272,201423,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 16, \"great\": 712, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 845}}',47.6738,170539891,414355,NULL,'2022-03-17 23:56:07',1647561367,NULL),(1876267634,23405263,1,3697057,1,1,1,'B',1,0.830827,188,431565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 40, \"great\": 568, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 798}}',47.6826,179289520,417460,NULL,'2023-06-09 04:18:46',1686284326,NULL),(1869072417,23405263,1,743019,1,1,1,'S',1,0.9631,271,847468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 271}}',47.8626,168700495,239290,NULL,'2022-01-01 19:04:38',1641063878,NULL),(1872543060,23405263,1,3617500,1,1,1,'A',1,0.90991,110,608133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 284}, \"maximum_statistics\": {\"great\": 333}}',47.9096,173771201,210766,NULL,'2022-08-05 19:44:17',1659728657,NULL),(1870527813,23405263,1,26638,1,1,1,'A',1,0.927894,173,675197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 465, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',47.9545,171033675,426330,NULL,'2022-04-08 02:04:34',1649383474,NULL),(1870492811,23405263,1,2893512,1,1,1,'B',1,0.888199,159,552667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 657, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 805}}',47.9566,170829088,465610,NULL,'2022-03-30 01:07:58',1648602478,NULL),(2404541465,23405263,1,34900,1,1,1,'A',1,0.9325,111,659816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',47.9771,182925189,173157,NULL,'2024-02-25 02:47:43',1708829263,NULL),(1873835383,23405263,1,3752611,1,1,1,'S',1,0.978142,183,929099,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 183}}',47.9822,175686275,176569,NULL,'2022-11-15 00:59:20',1668473960,NULL),(1870302332,23405263,1,843417,1,1,1,'A',1,0.93,100,792732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 86}, \"maximum_statistics\": {\"great\": 100}}',48.0803,170497287,64204,NULL,'2022-03-16 03:24:27',1647401067,NULL),(1865826265,23405263,1,1179256,1,1,1,'S',1,0.955056,356,792614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 324}, \"maximum_statistics\": {\"great\": 356}}',48.2755,163894927,305596,NULL,'2021-07-13 01:56:45',1626141405,NULL),(1874266639,23405263,1,3228393,1,1,1,'B',1,0.880882,186,578233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 275}, \"maximum_statistics\": {\"great\": 340}}',48.2891,176567999,222920,NULL,'2023-01-01 18:28:10',1672597690,NULL),(1872866231,23405263,1,2512182,1,1,1,'B',1,0.882134,138,538775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 324, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 403}}',48.3547,174396869,254844,NULL,'2022-09-07 04:22:34',1662524554,NULL),(1870273492,23405263,1,2860961,1,1,1,'B',1,0.883466,124,529684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 409, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 502}}',48.4095,170497140,260494,NULL,'2022-03-16 03:12:57',1647400377,NULL),(1871988387,23405263,1,274321,1,1,1,'A',1,0.936261,136,698542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 320, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353}}',48.4397,173116158,275672,NULL,'2022-07-06 03:28:32',1657078112,NULL),(1872208778,23405263,1,2444045,1,1,1,'S',1,0.982353,255,895811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',48.646,173495907,284288,NULL,'2022-07-23 16:18:15',1658593095,NULL),(1870855686,23405263,1,3150769,1,1,1,'B',1,0.87963,125,588905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',48.7672,171432384,102600,NULL,'2022-04-24 22:52:08',1650840728,NULL),(1870054158,23405263,1,1348015,1,1,1,'S',1,0.979167,240,892328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',48.7749,170239868,239686,NULL,'2022-03-05 01:10:00',1646442600,NULL),(1871508459,23405263,1,774530,1,1,1,'A',1,0.938776,212,764161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 245}}',48.938,172376777,256250,NULL,'2022-06-04 05:20:34',1654320034,NULL),(1874173409,23405263,1,3906677,1,1,1,'A',1,0.906897,192,644256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',48.9394,176305617,200886,NULL,'2022-12-19 00:34:21',1671410061,NULL),(1871929145,23405263,1,1348013,1,1,1,'B',1,0.898284,223,627686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 408}}',49.1298,173030433,299448,NULL,'2022-07-02 06:08:40',1656742120,NULL),(1870680073,23405263,1,2070613,1,1,1,'B',1,0.87232,106,497321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 59, \"great\": 823, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1026}}',49.2253,171154171,547480,NULL,'2022-04-13 04:33:35',1649824415,NULL),(1870824791,23405263,1,193399,1,1,1,'A',1,0.983498,229,883970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 296, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 303}}',49.2526,171360850,295011,NULL,'2022-04-22 06:17:00',1650608220,NULL),(1870494067,23405263,1,3271154,1,1,1,'A',1,0.930034,212,682195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 512, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 586}}',49.2977,170689891,490518,NULL,'2022-03-24 05:44:38',1648100678,NULL),(1872349818,23405263,1,1861587,1,1,1,'B',1,0.86,69,478933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 227, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 3}}',49.4526,173706069,184214,NULL,'2022-08-02 18:09:09',1659463749,NULL),(1872305422,23405263,1,3699871,1,1,1,'S',1,0.986486,185,940269,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',49.4953,173496481,187098,NULL,'2022-07-23 16:53:55',1658595235,NULL),(1870997691,23405263,1,99981,1,1,1,'B',1,0.867909,139,539644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 617}}',49.5012,171456056,434688,NULL,'2022-04-26 03:10:58',1650942658,NULL),(1871879883,23405263,1,755056,1,1,1,'A',1,0.982625,256,873795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 259}}',49.5993,172796111,219880,NULL,'2022-06-22 03:04:04',1655867044,NULL),(1874534123,23405263,1,1560009,1,1,1,'B',1,0.891414,204,595744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',49.6009,176903704,251410,NULL,'2023-01-20 01:06:48',1674176808,NULL),(1872041249,23405263,1,2079152,1,1,1,'B',1,0.897135,166,190528,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 312, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 384}}',49.6737,173030347,186252,NULL,'2022-07-02 06:02:26',1656741746,NULL),(1872433288,23405263,1,3699072,1,1,1,'B',1,0.849261,146,462387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 62, \"great\": 676, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 879}}',49.7358,173688612,421782,NULL,'2022-08-01 21:21:09',1659388869,NULL),(1871993010,23405263,1,3455632,0,1,1,'B',1,0.896794,97,555415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 499}}',49.7905,173046700,265838,NULL,'2022-07-02 21:36:12',1656797772,NULL),(1872693681,23405263,1,1558860,1,1,1,'S',1,0.989496,238,922884,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 238}}',49.8104,174207941,222802,NULL,'2022-08-27 23:57:33',1661644653,NULL),(1866150588,23405263,1,3100244,1,1,1,'A',1,0.942857,280,731764,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 248}, \"maximum_statistics\": {\"great\": 280}}',49.9413,164314109,245932,NULL,'2021-07-26 04:54:36',1627275276,NULL),(1865933053,23405263,1,2305810,1,1,1,'S',1,0.958647,266,821160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 244}, \"maximum_statistics\": {\"great\": 266}}',49.9537,164105340,293670,NULL,'2021-07-19 15:30:27',1626708627,NULL),(1873084991,23405263,1,7717,1,1,1,'B',1,0.868737,499,641643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"great\": 368, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 499}}',50.0401,174717084,590970,NULL,'2022-09-24 23:52:13',1664063533,NULL),(1870364926,23405263,1,1039214,1,1,1,'A',1,0.983974,79,804858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 153, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 156}}',50.0759,170540115,131236,NULL,'2022-03-18 00:12:37',1647562357,NULL),(1871294240,23405263,1,819807,1,1,1,'A',1,0.90522,149,597698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 364}}',50.0983,172139157,247896,NULL,'2022-05-25 05:01:50',1653454910,NULL),(1873670422,23405263,1,339058,1,1,1,'S',1,0.956693,127,835241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',50.297,175492455,110114,NULL,'2022-11-05 02:19:50',1667614790,NULL),(1872427433,23405263,1,137310,1,1,1,'S',1,0.994792,192,951065,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',50.4219,173640171,200767,NULL,'2022-07-30 15:25:27',1659194727,NULL),(1869818199,23405263,1,2291161,1,1,1,'A',1,0.902457,185,620426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 574, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 692}}',50.4633,169802124,506622,NULL,'2022-02-15 01:55:18',1644890118,NULL),(1871888960,23405263,1,1526563,1,1,1,'S',1,0.958333,276,885212,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 253, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 276}}',50.4722,172796138,385794,NULL,'2022-06-22 03:06:43',1655867203,NULL),(1871865233,23405263,1,714815,1,1,1,'A',1,0.939331,132,703619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',50.48,172861065,205316,NULL,'2022-06-24 22:20:36',1656109236,NULL),(1871805704,23405263,1,1951302,1,1,1,'B',1,0.880292,137,535602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 553}, \"maximum_statistics\": {\"great\": 685}}',50.7102,172838723,371754,NULL,'2022-06-23 23:07:19',1656025639,NULL),(1874161572,23405263,1,3743420,1,1,1,'A',1,0.958199,195,769125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 286, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 311}}',50.735,176378135,292625,NULL,'2022-12-22 21:10:11',1671743411,NULL),(1866398036,23405263,1,3012160,1,1,1,'A',1,0.939691,302,697223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 636}, \"maximum_statistics\": {\"great\": 713}}',50.7383,164663600,556974,NULL,'2021-08-06 01:45:26',1628214326,NULL),(1872982403,23405263,1,921252,1,1,1,'B',1,0.891139,265,631188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395}}',50.7863,174547298,324360,NULL,'2022-09-15 16:54:27',1663260867,NULL),(1873123682,23405263,1,2326038,1,1,1,'S',1,0.978723,188,931141,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 180, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 188}}',50.884,174794407,233946,NULL,'2022-09-29 04:27:42',1664425662,NULL),(1871328333,23405263,1,2006494,1,1,1,'B',1,0.895753,125,595239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 211, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 259}}',51.0866,172139174,161800,NULL,'2022-05-25 05:03:16',1653454996,NULL),(1870317756,23405263,1,2719432,1,1,1,'A',1,0.961694,352,822264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 459, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 496}}',51.173,170539942,495235,NULL,'2022-03-18 00:00:18',1647561618,NULL),(1873513550,23405263,1,2923166,1,1,1,'A',1,0.901701,165,589160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 445, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 529}}',51.2079,175304415,375386,NULL,'2022-10-26 02:56:25',1666752985,NULL),(1870987628,23405263,1,3445290,1,1,1,'S',1,0.986425,221,911938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 221}}',51.3107,171519693,170040,NULL,'2022-04-29 02:19:48',1651198788,NULL),(1872428315,23405263,1,138550,0,1,1,'B',1,0.898172,164,588147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',51.3377,173688374,284042,NULL,'2022-08-01 21:05:20',1659387920,NULL),(1873359265,23405263,1,3095744,1,1,1,'B',1,0.862631,119,503283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 37, \"great\": 660, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 859}}',51.4849,175078495,512316,NULL,'2022-10-13 23:15:48',1665702948,NULL),(1873120677,23405263,1,1356687,1,1,1,'B',1,0.87766,119,515063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 470}}',51.5554,174733034,234744,NULL,'2022-09-25 19:34:37',1664134477,NULL),(1869231397,23405263,1,3383180,1,1,1,'A',1,0.943396,120,737620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 212}}',51.5606,168873596,163204,NULL,'2022-01-08 17:59:25',1641664765,NULL),(1878091601,23405263,1,38531,1,1,1,'B',1,0.885196,260,575145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 538, \"large_bonus\": 205}, \"maximum_statistics\": {\"great\": 662, \"legacy_combo_increase\": 3}}',51.5767,182013275,679214,NULL,'2023-12-17 02:21:57',1702779717,NULL),(1869666477,23405263,1,209205,1,1,1,'A',1,0.943026,123,206904,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 464, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 509}}',51.7167,169719296,227496,NULL,'2022-02-11 17:27:15',1644600435,NULL),(1869069524,23405263,1,736862,1,1,1,'A',1,0.962825,258,765173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 269}}',51.8112,168700584,221092,NULL,'2022-01-01 19:09:02',1641064142,NULL),(1872592208,23405263,1,3223119,1,1,1,'S',1,0.994286,350,888521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 346}, \"maximum_statistics\": {\"great\": 350}}',51.8568,173955626,306216,NULL,'2022-08-14 18:29:51',1660501791,NULL),(1871115431,23405263,1,1699962,1,1,1,'A',1,0.920792,202,684318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',52.0591,171803927,240068,NULL,'2022-05-11 03:58:42',1652241522,NULL),(1869743426,23405263,1,3417453,1,1,1,'A',1,0.936944,196,693288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 610, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 674}}',52.1327,169668671,495629,NULL,'2022-02-09 17:15:29',1644426929,NULL),(1872412962,23405263,1,359357,1,1,1,'A',1,0.947656,188,694093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 587, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 640}}',52.1335,173603245,552775,NULL,'2022-07-28 20:41:54',1659040914,NULL),(1872541483,23405263,1,783570,1,1,1,'A',1,0.9025,132,601416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 335, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 400}}',52.1352,173831771,281506,NULL,'2022-08-08 16:00:32',1659974432,NULL),(1870242941,23405263,1,119953,0,1,1,'S',1,0.987245,392,923880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',52.1688,170474298,378978,NULL,'2022-03-15 01:21:17',1647307277,NULL),(1872433484,23405263,1,3695241,1,1,1,'A',1,0.918161,313,205129,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 381, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 446}}',52.2545,173538523,201882,NULL,'2022-07-25 17:05:29',1658768729,NULL),(1866916376,23405263,1,648038,1,1,1,'S',1,0.960526,228,821045,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 210}, \"maximum_statistics\": {\"great\": 228}}',52.2567,165523317,229940,NULL,'2021-09-03 15:18:38',1630682318,NULL),(1871611084,23405263,1,2743889,1,1,1,'B',1,0.858292,133,478588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 46, \"great\": 625, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 808}}',52.3168,172536037,410752,NULL,'2022-06-11 01:13:54',1654910034,NULL),(1872852528,23405263,1,43242,1,1,1,'A',1,0.934726,138,671772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 340, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 383}}',52.3902,174343536,279190,NULL,'2022-09-04 04:42:50',1662266570,NULL),(1872351314,23405263,1,3454287,1,1,1,'A',1,0.921642,149,623072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 471, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 536}}',52.427,173538822,313954,NULL,'2022-07-25 17:22:43',1658769763,NULL),(1870180077,23405263,1,2084652,1,1,1,'A',1,0.934743,322,232238,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 13, \"great\": 959, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1088}}',52.6647,170336897,573819,NULL,'2022-03-09 03:34:57',1646796897,NULL),(1873756138,23405263,1,51278,1,1,1,'X',1,1,121,879294,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 121}}',52.6837,175686348,115450,NULL,'2022-11-15 01:03:53',1668474233,NULL),(1872008003,23405263,1,3046303,1,1,1,'A',1,0.959821,146,715832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 314, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 336}}',52.809,173046212,279160,NULL,'2022-07-02 21:08:14',1656796094,NULL),(1870236556,23405263,1,3450073,1,1,1,'A',1,0.957983,153,777377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 221, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 238}}',52.8405,170455459,189570,NULL,'2022-03-14 03:51:16',1647229876,NULL),(1872694087,23405263,1,1560008,1,1,1,'A',1,0.93769,135,676929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 298, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 329}}',52.8432,174202664,219340,NULL,'2022-08-27 17:23:10',1661620990,NULL),(1872318119,23405263,1,3413915,1,1,1,'B',1,0.866337,123,498027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 55, \"great\": 795, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1010}}',52.8709,173705825,571598,NULL,'2022-08-02 17:53:33',1659462813,NULL),(1869344022,23405263,1,744437,1,1,1,'B',1,0.899215,216,615854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 316}, \"maximum_statistics\": {\"great\": 382}}',52.8784,169148766,257934,NULL,'2022-01-20 03:20:08',1642648808,NULL),(1866356909,23405263,1,208762,1,1,1,'S',1,0.975926,270,837120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 270}}',52.9153,164600800,264500,NULL,'2021-08-04 04:34:01',1628051641,NULL),(1875022730,23405263,1,1033043,1,1,1,'B',1,0.86271,180,506868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 35, \"great\": 640, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 834}}',52.9243,177566150,556656,NULL,'2023-02-26 05:15:24',1677388524,NULL),(1870892489,23405263,1,2993168,1,1,1,'A',1,0.95351,214,747517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 485, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 527}}',52.9551,171310425,434645,NULL,'2022-04-19 20:46:32',1650401192,NULL),(1872559036,23405263,1,3684740,1,1,1,'B',1,0.888078,124,560865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 336}, \"maximum_statistics\": {\"great\": 411}}',53.036,173831617,226964,NULL,'2022-08-08 15:52:12',1659973932,NULL),(1873668134,23405263,1,3834883,1,1,1,'B',1,0.858672,196,527793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 351, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 467}}',53.069,175603148,310164,NULL,'2022-11-11 01:57:45',1668131865,NULL),(1875225170,23405263,1,2686710,1,1,1,'S',1,0.98893,271,873468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 265, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 271}}',53.1436,177751625,456512,NULL,'2023-03-09 04:39:33',1678336773,NULL),(1870818894,23405263,1,51243,1,1,1,'B',1,0.897541,108,573612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 366}}',53.1722,171374742,230520,NULL,'2022-04-22 19:06:12',1650654372,NULL),(1871027531,23405263,1,1771685,1,1,1,'S',1,0.969231,260,826569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 244, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 260}}',53.2282,171655248,274452,NULL,'2022-05-04 19:44:31',1651693471,NULL),(1869642129,23405263,1,33556,1,1,1,'A',1,0.939153,263,718405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 506, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',53.2875,169702365,560124,NULL,'2022-02-11 01:43:29',1644543809,NULL),(1873538889,23405263,1,89413,0,1,1,'B',1,0.862823,152,506268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 503}}',53.4679,175284608,274392,NULL,'2022-10-24 23:32:49',1666654369,NULL),(1872084608,23405263,1,957614,1,1,1,'A',1,0.901379,128,573888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 602, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 725}}',53.6496,173267003,510481,NULL,'2022-07-12 20:54:03',1657659243,NULL),(1870510730,23405263,1,3498169,1,1,1,'A',1,0.969167,359,812422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 567, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 600}}',53.7866,170829021,527786,NULL,'2022-03-30 01:04:13',1648602253,NULL),(1871905932,23405263,1,2780073,1,1,1,'A',1,0.90702,175,615406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 686, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 812}}',53.8377,172862658,593204,NULL,'2022-06-25 00:22:03',1656116523,NULL),(1869670766,23405263,1,2520533,1,1,1,'A',1,0.928331,200,681685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 516}, \"maximum_statistics\": {\"great\": 593}}',53.8652,169655331,448726,NULL,'2022-02-09 03:30:56',1644377456,NULL),(1870077745,23405263,1,2839414,1,1,1,'S',1,0.960961,333,809547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 307, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 333}}',53.9365,170265423,361826,NULL,'2022-03-05 22:50:58',1646520658,NULL),(1870626859,23405263,1,2627593,1,1,1,'S',1,0.980969,289,842860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 278, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 289}}',54.0628,170991984,302282,NULL,'2022-04-06 03:57:42',1649217462,NULL),(1871985180,23405263,1,3000877,1,1,1,'S',1,0.980453,486,893548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 467, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 486}}',54.1139,173046310,504684,NULL,'2022-07-02 21:13:56',1656796436,NULL),(1872305914,23405263,1,3706037,1,1,1,'A',1,0.973684,232,868670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 235, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 247}}',54.1288,173514651,216958,NULL,'2022-07-24 14:08:49',1658671729,NULL),(1872008529,23405263,1,3625439,1,1,1,'A',1,0.929752,134,670853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 215, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 242}}',54.1609,173062988,166746,NULL,'2022-07-03 16:22:54',1656865374,NULL),(1870550578,23405263,1,3200395,1,1,1,'B',1,0.87664,307,582662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 12, \"great\": 586, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',54.4427,170915712,629520,NULL,'2022-04-02 19:05:01',1648926301,NULL),(1871065958,23405263,1,1793118,1,1,1,'A',1,0.934177,395,233586,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 343, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',54.5493,171655381,285648,NULL,'2022-05-04 19:51:37',1651693897,NULL),(1872162292,23405263,1,1783729,1,1,1,'A',1,0.914062,128,731062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 106, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 128}}',54.7782,173266900,121564,NULL,'2022-07-12 20:47:32',1657658852,NULL),(1872686147,23405263,1,3699870,1,1,1,'A',1,0.917135,217,686968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 306, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 356}}',54.8629,173955903,287880,NULL,'2022-08-14 18:47:01',1660502821,NULL),(1872825631,23405263,1,816397,1,1,1,'A',1,0.934043,200,723014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 616, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 705}}',54.8801,174407515,600626,NULL,'2022-09-07 18:59:47',1662577187,NULL),(1872915289,23405263,1,3378490,1,1,1,'B',1,0.869547,184,515995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 60, \"great\": 958, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1215}}',54.9548,174343310,712216,NULL,'2022-09-04 04:24:03',1662265443,NULL),(1874051277,23405263,1,1356757,1,1,1,'B',1,0.889503,174,643626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 286, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 362}}',55.281,176045081,279380,NULL,'2022-12-04 17:38:21',1670175501,NULL),(1871732839,23405263,1,2015644,1,1,1,'A',1,0.991228,295,902849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 342}}',55.444,172673578,275177,NULL,'2022-06-16 20:35:38',1655411738,NULL),(1870319822,23405263,1,905521,1,1,1,'A',1,0.956091,224,732276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 326, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 353}}',55.5458,170562678,317668,NULL,'2022-03-18 22:28:11',1647642491,NULL),(1865980518,23405263,1,2550083,1,1,1,'A',1,0.984241,199,826264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 339}, \"maximum_statistics\": {\"great\": 349}}',55.6279,164021692,303553,NULL,'2021-07-17 00:31:23',1626481883,NULL),(1874010896,23405263,1,2857962,1,1,1,'S',1,0.97543,407,942160,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 387, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 407}}',55.6907,176141797,392267,NULL,'2022-12-10 05:09:38',1670648978,NULL),(1873137836,23405263,1,53350,1,1,1,'S',1,0.987805,205,847650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',55.7341,174754766,193402,NULL,'2022-09-27 04:18:38',1664252318,NULL),(1872386888,23405263,1,2331064,1,1,1,'B',1,0.887,208,576988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',55.7356,173538705,334592,NULL,'2022-07-25 17:16:20',1658769380,NULL),(1875167560,23405263,1,3889659,1,1,1,'A',1,0.964912,249,824327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 267, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 285}}',55.806,177751672,283037,NULL,'2023-03-09 04:43:47',1678337027,NULL),(1871165252,23405263,1,1538759,1,1,1,'S',1,0.966361,327,780129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 305}, \"maximum_statistics\": {\"great\": 327}}',56.0324,171828009,294714,NULL,'2022-05-12 06:45:54',1652337954,NULL),(1866838460,23405263,1,2806915,1,1,1,'S',1,0.956845,336,772895,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 307}, \"maximum_statistics\": {\"great\": 336}}',56.1473,165523571,290952,NULL,'2021-09-03 15:28:36',1630682916,NULL),(1872269494,23405263,1,3116605,1,1,1,'A',1,0.973022,223,834064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 265, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 278}}',56.1635,173416612,262810,NULL,'2022-07-19 22:05:31',1658268331,NULL),(1870502060,23405263,1,3409442,1,1,1,'A',1,0.96223,232,801898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 519, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 556}}',56.191,170689837,522338,NULL,'2022-03-24 05:40:33',1648100433,NULL),(1870204077,23405263,1,3340273,1,1,1,'S',1,0.976994,326,262652,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 311, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 326}}',56.2311,170455324,221604,NULL,'2022-03-14 03:41:18',1647229278,NULL),(1870985505,23405263,1,1707227,1,1,1,'S',1,0.970588,289,797314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 272}, \"maximum_statistics\": {\"great\": 289}}',56.2892,171519656,255272,NULL,'2022-04-29 02:17:31',1651198651,NULL),(1872005696,23405263,1,83868,1,1,1,'A',1,0.928354,152,652586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 328}}',56.3059,173030474,248038,NULL,'2022-07-02 06:11:42',1656742302,NULL),(1874651561,23405263,1,3878042,1,1,1,'A',1,0.910891,94,600146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 259, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',56.3325,177116235,173428,NULL,'2023-01-31 21:48:40',1675201720,NULL),(1874343759,23405263,1,3872208,1,1,1,'A',1,0.90035,111,597178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',56.366,176552356,169700,NULL,'2022-12-31 20:37:35',1672519055,NULL),(1871193005,23405263,1,1312373,1,1,1,'A',1,0.91886,319,206599,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 397, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 456}}',56.3868,171947788,232158,NULL,'2022-05-17 01:27:30',1652750850,NULL),(1877980629,23405263,1,2198418,1,1,1,'B',1,0.869048,259,585213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 385, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 504}}',56.487,181829962,427222,NULL,'2023-12-02 22:35:50',1701556550,NULL),(1874564026,23405263,1,3875666,1,1,1,'A',1,0.969937,169,790860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 299, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 316}}',56.554,176945355,251500,NULL,'2023-01-22 05:06:06',1674363966,NULL),(1875287565,23405263,1,2206568,1,1,1,'B',1,0.895966,181,621542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 384, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 471}}',56.7287,177928996,374912,NULL,'2023-03-19 04:42:18',1679200938,NULL),(1873480634,23405263,1,1715245,1,1,1,'S',1,0.95614,228,830550,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 208, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',56.8226,175284226,282230,NULL,'2022-10-24 22:58:48',1666652328,NULL),(1866445501,23405263,1,36737,1,1,1,'A',1,0.960503,481,800380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 516}, \"maximum_statistics\": {\"great\": 557}}',56.8816,164872340,453538,NULL,'2021-08-12 18:29:55',1628792995,NULL),(1871171131,23405263,1,3257737,1,1,1,'A',1,0.901372,165,190578,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 479, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 583}}',56.9842,171947972,266776,NULL,'2022-05-17 01:44:14',1652751854,NULL),(1871939986,23405263,1,3528563,1,1,1,'S',1,0.97973,296,874234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 284, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',57.0043,173062827,300286,NULL,'2022-07-03 16:15:12',1656864912,NULL),(1870345630,23405263,1,3350528,1,1,1,'A',1,0.914179,174,618693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 36, \"great\": 702, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 804}}',57.0341,170563089,538466,NULL,'2022-03-18 22:49:35',1647643775,NULL),(1872376132,23405263,1,1923144,1,1,1,'A',1,0.961612,372,789254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 482, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 521}}',57.0895,173602780,500246,NULL,'2022-07-28 20:10:27',1659039027,NULL),(1871187150,23405263,1,2066669,1,1,1,'A',1,0.949527,151,725004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',57.0972,171948069,231492,NULL,'2022-05-17 01:52:44',1652752364,NULL),(1869726177,23405263,1,3308082,1,1,1,'A',1,0.969325,236,799010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 463, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 489}}',57.1455,169668189,414701,NULL,'2022-02-09 16:50:06',1644425406,NULL),(1871286192,23405263,1,2079155,1,1,1,'S',1,0.988938,226,929909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 226}}',57.1659,172069300,224634,NULL,'2022-05-22 06:03:44',1653199424,NULL),(1872494399,23405263,1,1699934,1,1,1,'S',1,0.97451,255,932076,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',57.1899,173771333,247296,NULL,'2022-08-05 19:51:08',1659729068,NULL),(1872816044,23405263,1,3706037,1,1,1,'S',1,0.979757,247,906675,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 247}}',57.3754,174207908,231894,NULL,'2022-08-27 23:55:01',1661644501,NULL),(1871827749,23405263,1,1666640,0,1,1,'A',1,0.910853,91,589549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 387}}',57.3761,172864518,206366,NULL,'2022-06-25 02:48:14',1656125294,NULL),(1873860756,23405263,1,2691604,1,1,1,'B',1,0.871384,256,536955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 44, \"great\": 763, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 968}}',57.4726,175990912,700420,NULL,'2022-12-02 02:52:25',1669949545,NULL),(1872040046,23405263,1,3653476,1,1,1,'S',1,0.974576,118,892250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 118}}',57.4751,173046722,84060,NULL,'2022-07-02 21:37:14',1656797834,NULL),(1870584091,23405263,1,659333,1,1,1,'A',1,0.934783,156,743386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 184}}',57.6123,170875001,157356,NULL,'2022-04-01 04:51:51',1648788711,NULL),(1873059801,23405263,1,3257739,1,1,1,'A',1,0.914405,144,620347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 416, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 479}}',57.7207,174547256,317426,NULL,'2022-09-15 16:51:39',1663260699,NULL),(1866013259,23405263,1,648038,1,1,1,'S',1,0.97807,228,867152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 228}}',57.7224,164086251,234560,NULL,'2021-07-19 00:49:55',1626655795,NULL),(1873898140,23405263,1,3848160,0,1,1,'A',1,0.907258,112,602329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',57.8165,175990999,224524,NULL,'2022-12-02 03:02:36',1669950156,NULL),(1872454788,23405263,1,3223118,1,1,1,'A',1,0.969838,292,838937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 408}, \"maximum_statistics\": {\"great\": 431}}',57.8453,173831579,386520,NULL,'2022-08-08 15:50:01',1659973801,NULL),(1869040532,23405263,1,65390,0,1,1,'A',1,0.951535,282,731949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 563}, \"maximum_statistics\": {\"great\": 619}}',58.0472,168701119,502836,NULL,'2022-01-01 19:39:41',1641065981,NULL),(1869841002,23405263,1,90447,1,1,1,'A',1,0.954212,127,226036,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 273}}',58.06,169802175,171583,NULL,'2022-02-15 01:59:07',1644890347,NULL),(1871472680,23405263,1,3502983,1,1,1,'A',1,0.956349,290,805155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 347, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 378}}',58.0859,172222842,315912,NULL,'2022-05-28 16:39:48',1653755988,NULL),(1873021584,23405263,1,605403,1,1,1,'A',1,0.914244,173,644980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 295, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 344}}',58.0999,174594515,247556,NULL,'2022-09-18 01:44:31',1663465471,NULL),(1869624028,23405263,1,142822,1,1,1,'A',1,0.926152,268,670949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 650}, \"maximum_statistics\": {\"great\": 738}}',58.3435,169542159,740256,NULL,'2022-02-04 17:38:38',1643996318,NULL),(1870470451,23405263,1,3242394,1,1,1,'A',1,0.921429,128,617423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 428, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 490}}',58.4543,170756319,311238,NULL,'2022-03-26 21:46:17',1648331177,NULL),(1871816151,23405263,1,3317390,1,1,1,'S',1,0.969512,164,869376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',58.5115,172860907,156356,NULL,'2022-06-24 22:09:46',1656108586,NULL),(1876326151,23405263,1,1088963,1,1,1,'A',1,0.9,171,625017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 381, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 455}}',58.5842,179396092,352600,NULL,'2023-06-16 03:03:16',1686884596,NULL),(1872505435,23405263,1,1722221,1,1,1,'A',1,0.943739,313,746308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 494, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 551}}',58.7793,173854051,504614,NULL,'2022-08-09 16:53:23',1660064003,NULL),(1874523850,23405263,1,197494,1,1,1,'A',1,0.927469,181,692331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 279, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 324}}',58.8007,176903670,307664,NULL,'2023-01-20 01:03:24',1674176604,NULL),(1872405799,23405263,1,3671173,1,1,1,'A',1,0.973244,320,760479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 572}, \"maximum_statistics\": {\"great\": 598}}',58.9049,173688914,448474,NULL,'2022-08-01 21:40:28',1659390028,NULL),(1872704806,23405263,1,1582613,1,1,1,'S',1,0.979167,600,886255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 575, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 600}}',58.9482,174202514,645068,NULL,'2022-08-27 17:13:47',1661620427,NULL),(1865939750,23405263,1,1970115,1,1,1,'A',1,0.928161,348,752590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 298}, \"maximum_statistics\": {\"great\": 348}}',58.9541,164119518,333500,NULL,'2021-07-20 02:13:20',1626747200,NULL),(1870765180,23405263,1,2906036,1,1,1,'A',1,0.96317,257,792457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 418, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 448}}',59.1218,171154393,383086,NULL,'2022-04-13 04:49:31',1649825371,NULL),(1872889143,23405263,1,3689225,1,1,1,'A',1,0.948158,231,734536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 676, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 733}}',59.349,174462804,685530,NULL,'2022-09-10 19:23:40',1662837820,NULL),(1870896013,23405263,1,3531407,1,1,1,'B',1,0.881748,277,608225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',59.3565,171432497,315350,NULL,'2022-04-24 23:00:12',1650841212,NULL),(1870463976,23405263,1,2116801,1,1,1,'A',1,0.939929,153,710651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283}}',59.3654,170828546,194920,NULL,'2022-03-30 00:30:58',1648600258,NULL),(1877476217,23405263,1,2489267,1,1,1,'A',1,0.906332,145,605866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',59.5151,181103995,235760,NULL,'2023-10-07 21:15:44',1696713344,NULL),(1871200960,23405263,1,195419,1,1,1,'A',1,0.934066,234,703359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',59.5956,171844172,302920,NULL,'2022-05-12 22:47:54',1652395674,NULL),(1870813352,23405263,1,1356687,1,1,1,'A',1,0.928723,221,210434,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 409, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 470}}',59.6178,171406587,209814,NULL,'2022-04-23 23:13:03',1650755583,NULL),(1871585580,23405263,1,51105,1,1,1,'A',1,0.944882,148,715803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 233, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 254}}',59.6311,172536063,209623,NULL,'2022-06-11 01:16:07',1654910167,NULL),(1874390379,23405263,1,3754111,1,1,1,'A',1,0.912639,157,751408,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 224, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 269}}',59.6686,176687941,231921,NULL,'2023-01-08 01:37:15',1673141835,NULL),(1870701367,23405263,1,944085,1,1,1,'A',1,0.943636,199,698962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 753, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 825}}',59.8156,171240872,607317,NULL,'2022-04-16 20:19:47',1650140387,NULL),(1872342600,23405263,1,3441357,1,1,1,'S',1,0.977912,249,938192,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 249}}',60.0302,173602898,220752,NULL,'2022-07-28 20:17:51',1659039471,NULL),(1873299154,23405263,1,2760214,1,1,1,'B',1,0.884255,239,551732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 71, \"great\": 891, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1067}}',60.084,175031803,651682,NULL,'2022-10-11 04:20:09',1665462009,NULL),(1870402567,23405263,1,3168258,1,1,1,'B',1,0.896095,157,592497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 582, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',60.2475,170756725,479568,NULL,'2022-03-26 22:07:16',1648332436,NULL),(1872326657,23405263,1,2951374,1,1,1,'A',1,0.929022,103,698915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 276, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 317}}',60.5256,173602930,212864,NULL,'2022-07-28 20:19:42',1659039582,NULL),(1872677905,23405263,1,1214825,1,1,1,'A',1,0.94226,121,685017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 369, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 407}}',60.5296,174021037,300860,NULL,'2022-08-18 05:27:13',1660800433,NULL),(1873035939,23405263,1,90447,1,1,1,'A',1,0.90293,85,561808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',60.6774,174630668,177354,NULL,'2022-09-19 23:59:14',1663631954,NULL),(1872982866,23405263,1,923725,1,1,1,'S',1,0.984791,263,920810,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 263}}',60.967,174547329,267448,NULL,'2022-09-15 16:56:31',1663260991,NULL),(1870690231,23405263,1,50791,1,1,1,'S',1,0.964758,227,848690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',61.2503,171225019,285760,NULL,'2022-04-16 06:56:49',1650092209,NULL),(1870461801,23405263,1,3228392,1,1,1,'A',1,0.927734,229,748895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 256}}',61.2796,170756203,225560,NULL,'2022-03-26 21:39:51',1648330791,NULL),(1874247814,23405263,1,1043371,0,1,1,'B',1,0.883142,144,555351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 419, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 522}}',61.4418,176473966,313668,NULL,'2022-12-27 19:51:22',1672170682,NULL),(1873537942,23405263,1,3251997,1,1,1,'A',1,0.950139,266,781093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 327, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 361}}',61.5443,175418329,349220,NULL,'2022-11-01 01:39:23',1667266763,NULL),(1871438249,23405263,1,2006493,1,1,1,'A',1,0.955752,163,779729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 209, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 226}}',61.7563,172329978,186290,NULL,'2022-06-02 04:06:30',1654142790,NULL),(1874625651,23405263,1,2834249,1,1,1,'A',1,0.971338,310,828840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 299, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 314}}',61.7941,177067511,373533,NULL,'2023-01-29 01:53:03',1674957183,NULL),(1872305715,23405263,1,3698172,1,1,1,'B',1,0.878947,244,631990,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 447, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',62.0707,173437446,423320,NULL,'2022-07-20 22:00:59',1658354459,NULL),(1875345788,23405263,1,912123,1,1,1,'A',1,0.912292,368,659365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 671, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 781}}',62.0955,177929089,604024,NULL,'2023-03-19 04:49:39',1679201379,NULL),(1870767748,23405263,1,3420783,1,1,1,'A',1,0.960377,130,765356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',62.0985,171225339,211094,NULL,'2022-04-16 07:20:24',1650093624,NULL),(1874322830,23405263,1,2434829,1,1,1,'B',1,0.898358,357,189815,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 44, \"great\": 1063, \"large_bonus\": 153}, \"maximum_statistics\": {\"great\": 1279}}',62.1009,176474215,712044,NULL,'2022-12-27 20:06:49',1672171609,NULL),(1871607510,23405263,1,3000875,1,1,1,'A',1,0.941083,137,698543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 567, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 628}}',62.1901,172515347,504540,NULL,'2022-06-10 04:21:44',1654834904,NULL),(1872408260,23405263,1,3351030,1,1,1,'A',1,0.974152,209,829338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 590, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 619}}',62.2375,173639668,503858,NULL,'2022-07-30 15:01:04',1659193264,NULL),(1875158632,23405263,1,1519289,1,1,1,'A',1,0.940729,127,682948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 329}}',62.2995,177824287,234572,NULL,'2023-03-12 22:50:57',1678661457,NULL),(1874440202,23405263,1,3334873,1,1,1,'B',1,0.846782,315,497214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 31, \"great\": 710, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 979}}',62.3016,176669290,656608,NULL,'2023-01-07 04:35:20',1673066120,NULL),(1872361827,23405263,1,1415549,1,1,1,'B',1,0.890267,118,555609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 434, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 524}}',62.345,173623464,327850,NULL,'2022-07-29 20:03:52',1659125032,NULL),(1872427061,23405263,1,137111,0,1,1,'A',1,0.937716,180,734610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',62.3673,173602987,241800,NULL,'2022-07-28 20:24:14',1659039854,NULL),(1870145749,23405263,1,3408680,1,1,1,'S',1,0.986842,152,922678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',62.3774,170455251,124900,NULL,'2022-03-14 03:36:27',1647228987,NULL),(1874010551,23405263,1,50745,1,1,1,'A',1,0.915994,355,658424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 521, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 619}}',62.4192,176044996,639974,NULL,'2022-12-04 17:33:19',1670175199,NULL),(1876199119,23405263,1,3898216,1,1,1,'B',1,0.894281,131,559582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577}}',62.5017,179289481,310732,NULL,'2023-06-09 04:14:02',1686284042,NULL),(1871181151,23405263,1,1265869,1,1,1,'A',1,0.920879,292,692941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 396, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 455}}',62.5728,171947913,483188,NULL,'2022-05-17 01:38:33',1652751513,NULL),(1872125602,23405263,1,3471425,1,1,1,'A',1,0.916667,195,638546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 588}}',62.5752,173266879,403410,NULL,'2022-07-12 20:45:45',1657658745,NULL),(1872839859,23405263,1,3445237,1,1,1,'B',1,0.898045,130,597723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 358}}',62.5857,174396767,211520,NULL,'2022-09-07 04:09:16',1662523756,NULL),(1873741875,23405263,1,3787113,1,1,1,'A',1,0.948687,419,869209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 376}, \"maximum_statistics\": {\"great\": 419}}',62.5894,175781561,407832,NULL,'2022-11-20 03:49:00',1668916140,NULL),(1873571485,23405263,1,142293,1,1,1,'A',1,0.928115,202,688607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 270, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 313}}',62.636,175284619,272400,NULL,'2022-10-24 23:34:36',1666654476,NULL),(1870772055,23405263,1,1954572,1,1,1,'A',1,0.904255,185,608441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 309, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 376}}',62.7004,171432357,254366,NULL,'2022-04-24 22:50:10',1650840610,NULL),(1872020248,23405263,1,3628901,1,1,1,'A',1,0.977366,204,850293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',62.7426,173115560,202302,NULL,'2022-07-06 02:50:43',1657075843,NULL),(1873812712,23405263,1,3864729,1,1,1,'A',1,0.912658,162,621913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 342, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 395}}',63.0023,175756851,252056,NULL,'2022-11-18 23:45:53',1668815153,NULL),(1870348804,23405263,1,988328,1,1,1,'A',1,0.965798,317,801357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 574, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 614}}',63.0624,170562503,538332,NULL,'2022-03-18 22:18:12',1647641892,NULL),(1870028305,23405263,1,2753267,1,1,1,'A',1,0.955665,158,727629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 375, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',63.1617,170265392,276934,NULL,'2022-03-05 22:48:57',1646520537,NULL),(1874259566,23405263,1,2883194,1,1,1,'B',1,0.871795,221,564769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 19, \"great\": 570, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 741}}',63.1727,176568120,489530,NULL,'2023-01-01 18:34:24',1672598064,NULL),(1870460462,23405263,1,2593155,1,1,1,'A',1,0.979927,385,860209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 548}}',63.3302,170707750,617177,NULL,'2022-03-25 00:10:12',1648167012,NULL),(1870357697,23405263,1,1021782,1,1,1,'A',1,0.973048,513,863755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 510, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 538}}',63.3445,170520474,662658,NULL,'2022-03-17 03:37:36',1647488256,NULL),(1872871790,23405263,1,918997,1,1,1,'B',1,0.883562,183,551542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 54, \"great\": 894, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1095}}',63.409,174462638,764142,NULL,'2022-09-10 19:14:41',1662837281,NULL),(1870811078,23405263,1,515642,1,1,1,'A',1,0.928972,260,703174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 463, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 535}}',63.5267,171406058,472224,NULL,'2022-04-23 22:41:17',1650753677,NULL),(1870639917,23405263,1,3516614,1,1,1,'A',1,0.949416,202,745179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 468, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 514}}',63.7088,170915146,390370,NULL,'2022-04-02 18:39:13',1648924753,NULL),(1872104657,23405263,1,3443733,1,1,1,'A',1,0.967188,245,818866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',63.8407,173266546,270442,NULL,'2022-07-12 20:24:24',1657657464,NULL),(1872145317,23405263,1,2565987,1,1,1,'S',1,0.992505,467,929112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 460, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 467}}',63.8634,173177558,584500,NULL,'2022-07-08 21:05:56',1657314356,NULL),(1872017629,23405263,1,3481576,1,1,1,'A',1,0.969828,285,819423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',63.9295,173046568,406854,NULL,'2022-07-02 21:29:02',1656797342,NULL),(1873470955,23405263,1,3350859,1,1,1,'A',1,0.944595,262,725774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 670, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 740}}',64.032,175304398,594334,NULL,'2022-10-26 02:54:12',1666752852,NULL),(1874260326,23405263,1,3847132,1,1,1,'A',1,0.953927,488,390073,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 886, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 955}}',64.0946,176568284,616230,NULL,'2023-01-01 18:43:06',1672598586,NULL),(1870529401,23405263,1,2116803,1,1,1,'S',1,0.994792,192,945461,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 192}}',64.3231,170992024,165261,NULL,'2022-04-06 04:01:21',1649217681,NULL),(1872304988,23405263,1,3695894,1,1,1,'A',1,0.97081,526,925208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 501, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 531}}',64.3447,173514760,635172,NULL,'2022-07-24 14:15:24',1658672124,NULL),(1870280826,23405263,1,394902,1,1,1,'A',1,0.955882,154,813287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 156, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 170}}',64.3713,170540138,145574,NULL,'2022-03-18 00:14:02',1647562442,NULL),(1870592825,23405263,1,1708784,1,1,1,'A',1,0.91195,182,688263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 318}}',64.4076,171033764,261390,NULL,'2022-04-08 02:11:12',1649383872,NULL),(1871817005,23405263,1,2617832,1,1,1,'A',1,0.982143,386,792305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 465}, \"maximum_statistics\": {\"great\": 476}}',64.4205,172838662,444751,NULL,'2022-06-23 23:03:37',1656025417,NULL),(1872487219,23405263,1,2769391,1,1,1,'S',1,0.964187,726,807790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 674, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 726}}',64.5308,173832103,772426,NULL,'2022-08-08 16:22:22',1659975742,NULL),(1871503032,23405263,1,3068731,0,1,1,'A',1,0.902837,107,563020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 596, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 705}}',64.542,172348499,367094,NULL,'2022-06-03 00:07:27',1654214847,NULL),(1872474566,23405263,1,1385943,1,1,1,'A',1,0.941333,186,748818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 334, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 375}}',64.6878,173771090,329684,NULL,'2022-08-05 19:38:06',1659728286,NULL),(1871960995,23405263,1,1708785,1,1,1,'B',1,0.890957,313,655332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376}}',64.7482,173046243,297530,NULL,'2022-07-02 21:09:48',1656796188,NULL),(1871245559,23405263,1,3189689,1,1,1,'A',1,0.95986,359,808754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 529, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',64.8269,171827927,436308,NULL,'2022-05-12 06:38:52',1652337532,NULL),(1872452697,23405263,1,3221983,1,1,1,'A',1,0.915899,197,684181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 434}}',64.8586,173853965,400002,NULL,'2022-08-09 16:47:29',1660063649,NULL),(1872470440,23405263,1,3011874,1,1,1,'A',1,0.90799,228,634569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 353, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 413}}',64.9308,173831983,306454,NULL,'2022-08-08 16:14:42',1659975282,NULL),(1874666778,23405263,1,2297263,1,1,1,'A',1,0.923165,393,744733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 377, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 436}}',64.9788,177116289,418830,NULL,'2023-01-31 21:55:36',1675202136,NULL),(1872405440,23405263,1,105359,1,1,1,'A',1,0.92435,205,662335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 370, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 423}}',65.0118,173705907,300040,NULL,'2022-08-02 17:58:12',1659463092,NULL),(1872276955,23405263,1,3669537,1,1,1,'S',1,0.996454,282,950178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',65.3576,173416932,293570,NULL,'2022-07-19 22:29:30',1658269770,NULL),(1872456314,23405263,1,888808,1,1,1,'B',1,0.888889,146,563693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 486, \"legacy_combo_increase\": 1}}',65.76,173771052,307216,NULL,'2022-08-05 19:36:09',1659728169,NULL),(1870463448,23405263,1,1039538,1,1,1,'S',1,0.986137,541,908877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 526, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',65.7602,170725361,541024,NULL,'2022-03-25 18:50:47',1648234247,NULL),(1871311042,23405263,1,41900,1,1,1,'A',1,0.924825,225,663937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 493, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 572}}',65.8527,172139046,605800,NULL,'2022-05-25 04:54:42',1653454482,NULL),(1870903951,23405263,1,10819,1,1,1,'S',1,0.954198,393,818172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 357, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 393}}',66.078,171588627,446510,NULL,'2022-05-01 18:45:53',1651430753,NULL),(1873566881,23405263,1,3504742,1,1,1,'S',1,0.986772,189,977091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',66.2631,175304467,179574,NULL,'2022-10-26 03:02:45',1666753365,NULL),(1873586462,23405263,1,3834909,1,1,1,'B',1,0.899083,164,590859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 722, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 872}}',66.2752,175418565,571048,NULL,'2022-11-01 02:04:03',1667268243,NULL),(1872135680,23405263,1,3478263,1,1,1,'A',1,0.930791,268,734066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 354}}',66.7385,173177710,301670,NULL,'2022-07-08 21:15:47',1657314947,NULL),(1872374468,23405263,1,1023860,1,1,1,'B',1,0.879703,229,571558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 38, \"great\": 805, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1010}}',66.9371,173603187,806136,NULL,'2022-07-28 20:38:04',1659040684,NULL),(1871097966,23405263,1,1379811,1,1,1,'A',1,0.968927,284,813563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 669, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 708}}',66.9534,171803903,774106,NULL,'2022-05-11 03:56:40',1652241400,NULL),(1874176089,23405263,1,3754113,1,1,1,'A',1,0.931743,150,200674,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 547, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 608}}',67.0106,176377723,241594,NULL,'2022-12-22 20:44:07',1671741847,NULL),(1872558062,23405263,1,3671172,1,1,1,'B',1,0.895857,262,611533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 17, \"great\": 724, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 893}}',67.0915,173771011,739268,NULL,'2022-08-05 19:33:26',1659728006,NULL),(1873966325,23405263,1,3822778,1,1,1,'S',1,0.984615,325,920216,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 315, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 325}}',67.3625,175917662,317373,NULL,'2022-11-27 14:51:47',1669560707,NULL),(1871915434,23405263,1,142590,1,1,1,'B',1,0.878333,234,556759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 33, \"great\": 714, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 900}}',67.4705,172862445,754598,NULL,'2022-06-25 00:06:55',1656115615,NULL),(1870296122,23405263,1,3134374,1,1,1,'S',1,0.976141,482,892588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 482}}',67.5303,170493271,555190,NULL,'2022-03-15 22:29:46',1647383386,NULL),(1870506917,23405263,1,3285215,1,1,1,'A',1,0.922364,342,650441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 756, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 863}}',67.6999,170828947,621180,NULL,'2022-03-30 00:59:28',1648601968,NULL),(1871352390,23405263,1,650735,1,1,1,'A',1,0.9701,265,809298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 284, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 301}}',67.9099,172057867,276428,NULL,'2022-05-21 18:54:02',1653159242,NULL),(1872392873,23405263,1,3497205,1,1,1,'B',1,0.894949,249,623935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 403, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 495}}',67.9328,173640095,370180,NULL,'2022-07-30 15:22:26',1659194546,NULL),(1873953267,23405263,1,2352972,1,1,1,'A',1,0.933805,144,661227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 706, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 778}}',67.9593,175917510,531626,NULL,'2022-11-27 14:42:31',1669560151,NULL),(1874112637,23405263,1,3889353,1,1,1,'S',1,0.970588,459,880630,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 432, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 459}}',68.4418,176377894,661020,NULL,'2022-12-22 20:55:05',1671742505,NULL),(1874718602,23405263,1,3847205,1,1,1,'A',1,0.924471,72,604730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 331}}',68.5295,177134883,148880,NULL,'2023-02-02 01:56:07',1675302967,NULL),(1871227878,23405263,1,1439436,1,1,1,'A',1,0.950363,183,740076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 413}}',68.5762,171844076,347990,NULL,'2022-05-12 22:42:18',1652395338,NULL),(1872176862,23405263,1,3670672,1,1,1,'S',1,0.980114,176,866963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 176}}',68.6836,173177686,147190,NULL,'2022-07-08 21:14:13',1657314853,NULL),(1873966755,23405263,1,3823636,1,1,1,'A',1,0.920746,97,619566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 372, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 429}}',68.697,175917588,238894,NULL,'2022-11-27 14:47:27',1669560447,NULL),(1874414905,23405263,1,3656005,1,1,1,'A',1,0.956149,603,242347,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 965, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1049}}',68.7628,176568462,601855,NULL,'2023-01-01 18:53:40',1672599220,NULL),(1870357736,23405263,1,1021815,1,1,1,'A',1,0.924488,140,633146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 818, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 927}}',68.7671,170540007,641922,NULL,'2022-03-18 00:04:39',1647561879,NULL),(1872355441,23405263,1,3457998,1,1,1,'A',1,0.909471,212,687075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',68.902,173603097,280900,NULL,'2022-07-28 20:31:12',1659040272,NULL),(1872271722,23405263,1,2331084,1,1,1,'A',1,0.951031,242,761224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',68.9067,173495951,347680,NULL,'2022-07-23 16:20:38',1658593238,NULL),(1872433719,23405263,1,3705299,1,1,1,'A',1,0.939628,198,713944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',69.0162,173688550,238300,NULL,'2022-08-01 21:17:13',1659388633,NULL),(1872963368,23405263,1,1602637,1,1,1,'A',1,0.915194,109,615493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 738, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 849}}',69.0878,174630630,659294,NULL,'2022-09-19 23:55:15',1663631715,NULL),(1874346452,23405263,1,3122784,1,1,1,'S',1,0.986989,269,972120,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 262, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 269}}',69.1408,176474041,342562,NULL,'2022-12-27 19:57:03',1672171023,NULL),(1873666124,23405263,1,3834881,1,1,1,'S',1,0.993127,291,938801,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 291}}',69.1546,175434522,304726,NULL,'2022-11-01 23:12:19',1667344339,NULL),(1872103503,23405263,1,2013044,1,1,1,'S',1,0.957254,386,807863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 353}, \"maximum_statistics\": {\"great\": 386}}',69.2829,173224900,379260,NULL,'2022-07-10 23:09:37',1657494577,NULL),(1874386058,23405263,1,3210033,1,1,1,'A',1,0.960976,194,837559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 190, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 205}}',69.2968,176669136,199030,NULL,'2023-01-07 04:23:24',1673065404,NULL),(1872555363,23405263,1,3657037,1,1,1,'A',1,0.917056,228,657909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 726, \"large_bonus\": 208}, \"maximum_statistics\": {\"great\": 856}}',69.3228,173854178,954940,NULL,'2022-08-09 16:59:56',1660064396,NULL),(1872561710,23405263,1,3731991,1,1,1,'S',1,0.990521,211,985603,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',69.3631,173899962,214545,NULL,'2022-08-11 22:28:03',1660256883,NULL),(1874219760,23405263,1,3800918,1,1,1,'A',1,0.924242,196,657686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 650, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 726}}',69.5571,176305745,573690,NULL,'2022-12-19 00:45:17',1671410717,NULL),(1874386063,23405263,1,3210033,1,1,1,'S',1,0.953659,205,836569,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 186, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 205}}',69.5685,176669214,208380,NULL,'2023-01-07 04:29:06',1673065746,NULL),(1873287506,23405263,1,3703897,1,1,1,'A',1,0.917933,194,642464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 24, \"great\": 849, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 987}}',69.6753,175031579,749330,NULL,'2022-10-11 03:58:47',1665460727,NULL),(1873015352,23405263,1,3716175,1,1,1,'A',1,0.903968,153,626970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 536, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 630}}',69.6757,174470637,495600,NULL,'2022-09-11 05:09:07',1662872947,NULL),(1872938365,23405263,1,3726396,1,1,1,'A',1,0.960722,345,857379,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 435, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 471}}',69.741,174343185,583158,NULL,'2022-09-04 04:14:48',1662264888,NULL),(1872449581,23405263,1,3216945,1,1,1,'A',1,0.906188,291,648290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 419}, \"maximum_statistics\": {\"great\": 501}}',69.787,173853857,384432,NULL,'2022-08-09 16:40:55',1660063255,NULL),(1873755060,23405263,1,3384738,1,1,1,'A',1,0.923577,311,696428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 544, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 615}}',69.7975,175756906,540700,NULL,'2022-11-18 23:50:31',1668815431,NULL),(1873198482,23405263,1,3257739,1,1,1,'B',1,0.894572,100,602629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 388, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 479}}',69.9174,174732997,302342,NULL,'2022-09-25 19:32:33',1664134353,NULL),(1870352451,23405263,1,88720,1,1,1,'A',1,0.925265,301,674590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 661, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 756}}',70.0451,170562811,627022,NULL,'2022-03-18 22:35:37',1647642937,NULL),(1870377459,23405263,1,1091264,1,1,1,'S',1,0.989458,332,878424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332}}',70.176,170594435,319096,NULL,'2022-03-20 02:44:33',1647744273,NULL),(1875499540,23405263,1,980657,1,1,1,'B',1,0.895503,137,566824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 51, \"great\": 948, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1134}}',70.2097,178242217,764794,NULL,'2023-04-05 22:45:59',1680734759,NULL),(1873969205,23405263,1,3875666,1,1,1,'S',1,0.982595,316,912989,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 305, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 316}}',70.2447,175917770,305819,NULL,'2022-11-27 14:58:24',1669561104,NULL),(1873957826,23405263,1,3864730,1,1,1,'S',1,0.985148,303,910320,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 294, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 303}}',70.5906,175991040,331120,NULL,'2022-12-02 03:06:41',1669950401,NULL),(1871528161,23405263,1,2883345,1,1,1,'A',1,0.985047,266,867103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 523, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 535}}',70.6526,172329890,631200,NULL,'2022-06-02 04:00:22',1654142422,NULL),(1875193098,23405263,1,3902291,1,1,1,'A',1,0.900452,107,586791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 364, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',70.8401,177824340,295540,NULL,'2023-03-12 22:56:43',1678661803,NULL),(1871999677,23405263,1,3621686,1,1,1,'A',1,0.916404,89,613018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 274, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',71.038,173115599,172520,NULL,'2022-07-06 02:52:56',1657075976,NULL),(1873803767,23405263,1,2030805,1,1,1,'S',1,0.980144,277,897290,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 277}}',71.1357,175686437,276732,NULL,'2022-11-15 01:09:48',1668474588,NULL),(1873252631,23405263,1,217520,0,1,1,'A',1,0.918705,178,605896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 609, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 695}}',71.307,174862905,379910,NULL,'2022-10-02 03:02:35',1664679755,NULL),(1874689185,23405263,1,3887196,1,1,1,'B',1,0.889671,167,569416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 700, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 852}}',71.4257,176960584,549362,NULL,'2023-01-23 00:07:33',1674432453,NULL),(1871301545,23405263,1,30871,1,1,1,'A',1,0.951193,297,749627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 418, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 461}}',71.4965,172139304,454820,NULL,'2022-05-25 05:13:34',1653455614,NULL),(1874066008,23405263,1,3257740,1,1,1,'A',1,0.901119,251,618159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 446, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 536}}',71.8097,176044925,405658,NULL,'2022-12-04 17:29:34',1670174974,NULL),(1871436742,23405263,1,1356757,1,1,1,'A',1,0.959945,296,818940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 362}}',71.8182,172223100,355270,NULL,'2022-05-28 16:51:14',1653756674,NULL),(1871342466,23405263,1,988181,1,1,1,'A',1,0.900497,132,591428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 841, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1005}}',71.9004,172089097,596462,NULL,'2022-05-22 23:39:21',1653262761,NULL),(1873816369,23405263,1,3726150,1,1,1,'B',1,0.890293,131,552784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 48, \"great\": 820, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 989}}',71.954,175686116,599186,NULL,'2022-11-15 00:45:52',1668473152,NULL),(1873779839,23405263,1,3695255,1,1,1,'A',1,0.928191,214,673527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 330, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 376}}',72.0255,175781635,262100,NULL,'2022-11-20 03:55:19',1668916519,NULL),(1874112915,23405263,1,3889354,1,1,1,'A',1,0.961326,352,829603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 502, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 543}}',72.0732,176377790,677574,NULL,'2022-12-22 20:48:32',1671742112,NULL),(1873568576,23405263,1,2171570,1,1,1,'B',1,0.886555,152,600292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 27, \"great\": 763, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 952}}',72.4065,175284499,637216,NULL,'2022-10-24 23:21:57',1666653717,NULL),(1871229618,23405263,1,1027952,1,1,1,'A',1,0.980769,371,782863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 401}, \"maximum_statistics\": {\"great\": 416}}',72.5359,171827895,364420,NULL,'2022-05-12 06:35:49',1652337349,NULL),(1872832539,23405263,1,3219801,1,1,1,'S',1,0.962891,256,857635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 237, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 256}}',72.9098,174380073,263620,NULL,'2022-09-06 03:20:07',1662434407,NULL),(1872123312,23405263,1,3626230,1,1,1,'A',1,0.94206,683,803271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 619, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 699}}',73.0562,173224728,742550,NULL,'2022-07-10 22:54:38',1657493678,NULL),(1873479833,23405263,1,1870151,1,1,1,'S',1,0.977612,268,943425,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 256, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 268}}',73.1153,175284342,297486,NULL,'2022-10-24 23:07:46',1666652866,NULL),(1873009863,23405263,1,2593155,1,1,1,'S',1,0.982664,548,948710,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 529, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 548}}',73.5248,174643657,701378,NULL,'2022-09-20 19:42:29',1663702949,NULL),(1871297785,23405263,1,27498,1,1,1,'A',1,0.97151,258,838031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 334, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 351}}',73.8695,172057766,369900,NULL,'2022-05-21 18:50:05',1653159005,NULL),(1870482885,23405263,1,3383149,1,1,1,'A',1,0.941901,182,731509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 257}, \"maximum_statistics\": {\"great\": 284}}',73.9651,170732506,220058,NULL,'2022-03-26 01:36:40',1648258600,NULL),(1872542541,23405263,1,2103225,1,1,1,'A',1,0.994196,516,914437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 597, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 603}}',74.3487,173879867,614028,NULL,'2022-08-10 22:05:46',1660169146,NULL),(1878019449,23405263,1,2896259,1,1,1,'A',1,0.904655,252,662291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 9, \"great\": 548, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 666}}',74.382,181741790,558282,NULL,'2023-11-25 23:55:09',1700956509,NULL),(1875160824,23405263,1,3949209,1,1,1,'A',1,0.969807,255,846540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 390, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 414}}',74.4178,177751560,445900,NULL,'2023-03-09 04:32:39',1678336359,NULL),(1874026722,23405263,1,2886713,1,1,1,'A',1,0.919926,300,747869,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 458, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 537}}',74.6971,176141758,495437,NULL,'2022-12-10 05:07:00',1670648820,NULL),(1873263696,23405263,1,69405,0,1,1,'B',1,0.869674,132,500665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 29, \"great\": 619, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 798}}',75.2383,174862949,540704,NULL,'2022-10-02 03:07:06',1664680026,NULL),(1871286186,23405263,1,2079153,1,1,1,'A',1,0.952978,288,817666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 292, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 319}}',75.4215,172069334,343320,NULL,'2022-05-22 06:05:42',1653199542,NULL),(1872555211,23405263,1,3657207,1,1,1,'A',1,0.909733,112,594328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 542, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 637}}',75.8612,173770936,394746,NULL,'2022-08-05 19:27:59',1659727679,NULL),(1870465731,23405263,1,2373466,1,1,1,'A',1,0.969417,520,795204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 664, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 703}}',75.8728,170707702,688218,NULL,'2022-03-25 00:05:57',1648166757,NULL),(1873516479,23405263,1,3705003,1,1,1,'A',1,0.925059,158,636868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 373}, \"maximum_statistics\": {\"great\": 427}}',76.0145,175284375,248224,NULL,'2022-10-24 23:10:35',1666653035,NULL),(1870543387,23405263,1,3324278,1,1,1,'S',1,0.984,500,915664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 500}}',76.0452,171011474,544390,NULL,'2022-04-07 01:39:18',1649295558,NULL),(1872930694,23405263,1,1778807,1,1,1,'A',1,0.944282,171,704609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 306, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 341}}',76.4225,174396804,306666,NULL,'2022-09-07 04:13:06',1662523986,NULL),(1871097238,23405263,1,621291,1,1,1,'A',1,0.920313,205,670711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 552, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 640}}',76.4559,171803996,532112,NULL,'2022-05-11 04:03:40',1652241820,NULL),(1875775017,23405263,1,1006596,1,1,1,'A',1,0.958423,341,743346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 866, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 926}}',76.6612,178738245,793636,NULL,'2023-05-05 22:43:34',1683326614,NULL),(1871346195,23405263,1,3367062,1,1,1,'A',1,0.916016,209,623166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 28, \"great\": 880, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1024}}',76.7846,172039343,762018,NULL,'2022-05-21 04:02:54',1653105774,NULL),(1872832490,23405263,1,3561774,1,1,1,'A',1,0.912179,198,639230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 662, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 780}}',76.92,174462881,535416,NULL,'2022-09-10 19:28:01',1662838081,NULL),(1874148613,23405263,1,3616293,1,1,1,'A',1,0.928354,157,200228,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 291, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',76.9543,176305630,128448,NULL,'2022-12-19 00:35:52',1671410152,NULL),(1873142611,23405263,1,2596008,1,1,1,'B',1,0.88,167,566811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 28, \"great\": 826, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1050}}',77.5534,174733152,766492,NULL,'2022-09-25 19:42:35',1664134955,NULL),(1872899887,23405263,1,3118958,1,1,1,'A',1,0.904444,288,637730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 369, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 450}}',77.655,174380048,351320,NULL,'2022-09-06 03:16:39',1662434199,NULL),(1874447275,23405263,1,126048,1,1,1,'A',1,0.990044,319,834970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 444, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 452}}',77.6853,176669056,446338,NULL,'2023-01-07 04:17:29',1673065049,NULL),(1873035410,23405263,1,3727412,1,1,1,'A',1,0.944602,211,713156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 638, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 704}}',78.0167,174594487,520790,NULL,'2022-09-18 01:42:38',1663465358,NULL),(1872180391,23405263,1,2644675,1,1,1,'A',1,0.966667,389,820356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 791, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 840}}',78.1006,173336008,767786,NULL,'2022-07-16 05:01:47',1657947707,NULL),(1873824656,23405263,1,2079152,1,1,1,'A',1,0.903646,188,611894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 319, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 384}}',78.1706,175781653,300498,NULL,'2022-11-20 03:56:49',1668916609,NULL),(1876239902,23405263,1,2079154,1,1,1,'A',1,0.922096,274,721060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 303, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 353}}',78.3778,179289532,341634,NULL,'2023-06-09 04:20:19',1686284419,NULL),(1871542706,23405263,1,1266392,1,1,1,'A',1,0.927,201,677143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',78.4819,172515166,358732,NULL,'2022-06-10 04:04:58',1654833898,NULL),(1871381639,23405263,1,2773254,1,1,1,'A',1,0.92971,152,644545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 620, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 690}}',78.5236,172139107,452864,NULL,'2022-05-25 04:58:38',1653454718,NULL),(1873215075,23405263,1,915068,1,1,1,'A',1,0.934183,418,710803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 847, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 942}}',79.1233,175031532,934178,NULL,'2022-10-11 03:54:10',1665460450,NULL),(1870474629,23405263,1,3452522,1,1,1,'A',1,0.965517,220,808389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 572, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 609}}',79.3051,170689950,535556,NULL,'2022-03-24 05:49:25',1648100965,NULL),(1874692127,23405263,1,3889537,1,1,1,'A',1,0.9687,324,803479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 594, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 623}}',79.335,176979921,576280,NULL,'2023-01-24 04:44:42',1674535482,NULL),(1872932629,23405263,1,1136506,1,1,1,'A',1,0.95,351,779500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 431, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 470}}',79.3714,174396917,439068,NULL,'2022-09-07 04:28:34',1662524914,NULL),(1874325856,23405263,1,3058367,1,1,1,'A',1,0.9199,227,658888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 689, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 799}}',79.542,176473903,616342,NULL,'2022-12-27 19:46:29',1672170389,NULL),(1873282516,23405263,1,2448588,1,1,1,'A',1,0.961424,191,780348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 315, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 337}}',80.0766,174862717,335932,NULL,'2022-10-02 02:49:28',1664678968,NULL),(1872855926,23405263,1,3009900,1,1,1,'A',1,0.906375,403,663744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 18, \"great\": 834, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1004}}',80.1417,174396903,837670,NULL,'2022-09-07 04:26:28',1662524788,NULL),(1872153253,23405263,1,3650154,1,1,1,'A',1,0.931446,303,718070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 594, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 671}}',80.4723,173266823,576576,NULL,'2022-07-12 20:41:54',1657658514,NULL),(1872438602,23405263,1,2935854,1,1,1,'A',1,0.964151,210,818505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 247, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',80.7715,173899821,235120,NULL,'2022-08-11 22:12:14',1660255934,NULL),(1875113152,23405263,1,3407334,1,1,1,'A',1,0.949802,274,756179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 689, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 757}}',80.978,177661988,647392,NULL,'2023-03-04 01:42:38',1677894158,NULL),(1873553529,23405263,1,1835737,1,1,1,'A',1,0.945055,235,814146,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 326, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 364}}',81.1473,175304447,361023,NULL,'2022-10-26 03:00:39',1666753239,NULL),(1870610732,23405263,1,291562,1,1,1,'A',1,0.955344,424,789955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 628, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 683}}',81.3828,170945584,614488,NULL,'2022-04-03 22:41:17',1649025677,NULL),(1872811154,23405263,1,767988,1,1,1,'A',1,0.977341,305,830766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 317, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 331}}',81.4386,174202768,308286,NULL,'2022-08-27 17:30:07',1661621407,NULL),(1871975163,23405263,1,667688,0,1,1,'A',1,0.96144,267,780297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 730, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 778}}',81.6345,173046409,705136,NULL,'2022-07-02 21:20:01',1656796801,NULL),(1872603077,23405263,1,2951374,1,1,1,'S',1,0.988959,317,921571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 310, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 317}}',81.9176,173936973,335588,NULL,'2022-08-13 19:57:08',1660420628,NULL),(1874489986,23405263,1,2789284,1,1,1,'A',1,0.957711,318,813865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 369, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 402}}',81.9433,176903516,384190,NULL,'2023-01-20 00:47:20',1674175640,NULL),(1873585811,23405263,1,3834480,1,1,1,'S',1,0.994521,365,942540,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 361, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',82.0416,175284145,353272,NULL,'2022-10-24 22:51:30',1666651890,NULL),(1873683490,23405263,1,3760519,1,1,1,'A',1,0.923994,198,665178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 582, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 671}}',82.4251,175492496,460740,NULL,'2022-11-05 02:22:21',1667614941,NULL),(1873326165,23405263,1,3776669,1,1,1,'A',1,0.985,161,860410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',82.5879,174862549,274510,NULL,'2022-10-02 02:38:03',1664678283,NULL),(1874177234,23405263,1,3754114,1,1,1,'S',1,0.963731,386,862550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 358, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 386}}',82.6308,176377671,410030,NULL,'2022-12-22 20:41:16',1671741676,NULL),(1872246724,23405263,1,3657204,1,1,1,'A',1,0.981562,284,877586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 446, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 461}}',82.7125,173437346,500926,NULL,'2022-07-20 21:52:18',1658353938,NULL),(1873890048,23405263,1,3848158,1,1,1,'S',1,0.992188,320,938071,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 315, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 320}}',82.7353,175990982,348110,NULL,'2022-12-02 03:00:07',1669950007,NULL),(1869676158,23405263,1,1835737,1,1,1,'A',1,0.96978,324,824832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 364}}',82.8753,169574352,350060,NULL,'2022-02-05 21:09:05',1644095345,NULL),(1874601927,23405263,1,910030,1,1,1,'A',1,0.955712,348,829370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 716, \"large_bonus\": 169}, \"maximum_statistics\": {\"great\": 779}}',83.1701,176903810,891644,NULL,'2023-01-20 01:16:43',1674177403,NULL),(1872603087,23405263,1,2951374,1,1,1,'S',1,0.992114,317,930945,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 312, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 317}}',83.2344,173955718,337270,NULL,'2022-08-14 18:35:36',1660502136,NULL),(1872080119,23405263,1,3606487,1,1,1,'A',1,0.966346,230,799325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 787, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 832}}',83.2635,173177781,813328,NULL,'2022-07-08 21:21:06',1657315266,NULL),(1873023180,23405263,1,1039215,1,1,1,'A',1,0.977273,114,817753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 211, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 220}}',83.4408,174547410,194272,NULL,'2022-09-15 17:01:38',1663261298,NULL),(1872333060,23405263,1,1626730,1,1,1,'A',1,0.935294,153,712122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 299, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 340}}',83.4809,173538947,289530,NULL,'2022-07-25 17:29:37',1658770177,NULL),(1872468129,23405263,1,2728166,1,1,1,'A',1,0.952569,313,773853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 696, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 759}}',83.6298,173863494,752206,NULL,'2022-08-10 03:51:36',1660103496,NULL),(1873035989,23405263,1,3727851,1,1,1,'A',1,0.931818,423,702959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 875, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 990}}',83.8875,174594578,821170,NULL,'2022-09-18 01:50:15',1663465815,NULL),(1873037696,23405263,1,3729997,1,1,1,'A',1,0.935616,342,779314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 641, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 730}}',83.8904,174609741,712435,NULL,'2022-09-18 18:18:21',1663525101,NULL),(1874678901,23405263,1,3884313,1,1,1,'A',1,0.949533,535,825152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 481, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 535}}',83.918,177116263,626170,NULL,'2023-01-31 21:52:29',1675201949,NULL),(1873009053,23405263,1,2079153,1,1,1,'A',1,0.929467,319,819264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 274, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 319}}',83.9466,174609810,364302,NULL,'2022-09-18 18:22:05',1663525325,NULL),(1870610465,23405263,1,3468066,1,1,1,'A',1,0.953311,221,760253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 540, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 589}}',84.1819,170915281,477966,NULL,'2022-04-02 18:45:41',1648925141,NULL),(1874685506,23405263,1,3706040,1,1,1,'A',1,0.930667,234,738290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 324, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 375}}',86.3187,176979801,344210,NULL,'2023-01-24 04:33:06',1674534786,NULL),(1874695033,23405263,1,2693100,1,1,1,'A',1,0.900681,211,588348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 26, \"great\": 732, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 881}}',86.9118,176995089,610040,NULL,'2023-01-25 02:36:16',1674614176,NULL),(1871425382,23405263,1,3552908,1,1,1,'A',1,0.962938,192,767765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 693, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 742}}',87.2502,172222918,547218,NULL,'2022-05-28 16:42:57',1653756177,NULL),(1873401935,23405263,1,3741795,1,1,1,'A',1,0.972414,404,922644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 412, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 435}}',87.3217,175135029,440900,NULL,'2022-10-16 19:32:21',1665948741,NULL),(1874501776,23405263,1,2811132,1,1,1,'A',1,0.915,170,638211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 515, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 600}}',88.3203,176903633,499330,NULL,'2023-01-20 00:59:56',1674176396,NULL),(1877535273,23405263,1,3655289,1,1,1,'A',1,0.963948,660,826547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 789, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 846}}',88.8135,181104062,851092,NULL,'2023-10-07 21:22:51',1696713771,NULL),(1873612660,23405263,1,3703894,1,1,1,'A',1,0.906757,167,609793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 22, \"great\": 925, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1110}}',88.9515,175434584,733500,NULL,'2022-11-01 23:17:39',1667344659,NULL),(1872820057,23405263,1,2140762,1,1,1,'A',1,0.945652,354,744305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 994, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1104}}',89.024,174343478,932630,NULL,'2022-09-04 04:37:57',1662266277,NULL),(1874275822,23405263,1,3902948,1,1,1,'A',1,0.929769,375,220545,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 34, \"great\": 1111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1253}}',89.1608,176396710,665015,NULL,'2022-12-23 18:45:50',1671821150,NULL),(1871498546,23405263,1,92314,1,1,1,'A',1,0.952218,517,812257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 804, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 879}}',89.789,172329836,933884,NULL,'2022-06-02 03:56:52',1654142212,NULL),(1873586066,23405263,1,3828880,1,1,1,'A',1,0.941033,354,225232,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 923, \"large_bonus\": 373}, \"maximum_statistics\": {\"great\": 1026}}',89.8076,175418456,705674,NULL,'2022-11-01 01:53:31',1667267611,NULL),(2618676812,23405263,1,4409395,1,1,1,'A',1,0.922,440,707206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 7, \"great\": 640, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 750}}',89.8621,183416697,745800,NULL,'2024-04-04 16:22:43',1712247763,NULL),(1873227754,23405263,1,2061307,1,1,1,'A',1,0.902519,303,645131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 31, \"great\": 766, \"large_bonus\": 181}, \"maximum_statistics\": {\"great\": 913}}',89.9065,174862823,1014972,NULL,'2022-10-02 02:57:47',1664679467,NULL),(1873724607,23405263,1,2760213,1,1,1,'A',1,0.931432,158,724257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 721, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 824}}',90.977,175781807,650615,NULL,'2022-11-20 04:08:13',1668917293,NULL),(1875097212,23405263,1,3850220,1,1,1,'A',1,0.988235,279,878178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',91.3563,177661790,415594,NULL,'2023-03-04 01:23:53',1677893033,NULL),(1875051221,23405263,1,242327,1,1,1,'A',1,0.975995,480,862494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 698, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 729, \"legacy_combo_increase\": 2}}',92.1391,177566034,788511,NULL,'2023-02-26 05:05:02',1677387902,NULL),(1875337450,23405263,1,3850978,1,1,1,'A',1,0.94523,111,686805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 517, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566}}',92.6914,177929120,368670,NULL,'2023-03-19 04:52:18',1679201538,NULL),(1871328451,23405263,1,3445289,1,1,1,'S',1,0.979042,334,898505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 320, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',92.7282,172088907,324850,NULL,'2022-05-22 23:24:20',1653261860,NULL),(1871087526,23405263,1,1342785,1,1,1,'A',1,0.974933,480,860928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1067, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 1117}}',92.8072,171803744,1219197,NULL,'2022-05-11 03:44:34',1652240674,NULL),(1872417726,23405263,1,1180414,1,1,1,'A',1,0.963987,377,831237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 557, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 597}}',94.772,173623552,691512,NULL,'2022-07-29 20:09:42',1659125382,NULL),(1872304912,23405263,1,3695834,1,1,1,'A',1,0.950893,242,746546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 712, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 784}}',95.2262,173416715,670568,NULL,'2022-07-19 22:14:02',1658268842,NULL),(1874075915,23405263,1,3726443,1,1,1,'S',1,0.987968,748,922036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 730, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 748}}',95.9614,176044728,974098,NULL,'2022-12-04 17:18:20',1670174300,NULL),(1874294194,23405263,1,1888716,1,1,1,'S',1,0.975567,573,939902,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 545, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 573}}',96.347,176396822,772115,NULL,'2022-12-23 18:53:51',1671821631,NULL),(1873991945,23405263,1,3784793,1,1,1,'A',1,0.945652,197,736507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 373, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 414}}',99.0065,176141380,338006,NULL,'2022-12-10 04:36:42',1670647002,NULL),(1873114147,23405263,1,35722,1,1,1,'A',1,0.985337,278,856419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 333}, \"maximum_statistics\": {\"great\": 341}}',101.245,174717015,321450,NULL,'2022-09-24 23:47:05',1664063225,NULL),(1873261512,23405263,1,2961644,1,1,1,'A',1,0.94717,290,731959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 972, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1060}}',101.648,175031750,894902,NULL,'2022-10-11 04:14:52',1665461692,NULL),(1872260081,23405263,1,3585082,1,1,1,'A',1,0.949449,302,746044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 912, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',103.956,173417018,820650,NULL,'2022-07-19 22:36:51',1658270211,NULL),(1872013419,23405263,1,2565990,1,1,1,'A',1,0.959405,289,793014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 686, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 739}}',104.871,173046660,774778,NULL,'2022-07-02 21:33:46',1656797626,NULL),(1875127331,23405263,1,2760213,1,1,1,'A',1,0.974515,483,871909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 787, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 824}}',104.916,177824460,913152,NULL,'2023-03-12 23:09:59',1678662599,NULL),(1876010475,23405263,1,3504743,1,1,1,'S',1,0.968627,255,875898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255}}',107.514,178987127,244390,NULL,'2023-05-21 03:34:55',1684640095,NULL),(1873009935,23405263,1,2593387,1,1,1,'A',1,0.961985,846,839964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 876, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 947}}',108.149,174630722,1091556,NULL,'2022-09-20 00:03:53',1663632233,NULL),(1873744130,23405263,1,3839998,1,1,1,'A',1,0.962232,507,837258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 822, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 887}}',108.678,175757016,1039842,NULL,'2022-11-18 23:59:04',1668815944,NULL),(1872281999,23405263,1,3669540,1,1,1,'A',1,0.982885,303,870449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',108.929,173416863,375624,NULL,'2022-07-19 22:25:32',1658269532,NULL),(1873198273,23405263,1,3776670,1,1,1,'S',1,0.979592,343,899550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 329, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 343}}',119.682,174835879,402050,NULL,'2022-10-01 00:12:44',1664583164,NULL),(1865227960,23412259,1,2025645,0,1,1,'D',1,0.292913,11,6662,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 539, \"great\": 165}, \"maximum_statistics\": {\"great\": 903}}',0.004941,162905166,95570,NULL,'2021-06-12 02:25:09',1623464709,NULL),(1864505647,23417677,1,1514865,0,1,1,'B',1,0.830588,108,385992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 324}, \"maximum_statistics\": {\"great\": 425}}',9.60899,161967700,204041,NULL,'2021-05-15 17:18:00',1621099080,NULL),(3165744120,23422395,1,101803,0,1,1,'B',1,0.896154,133,591355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 419, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 520}}',43.3518,184665604,353362,NULL,'2024-07-15 22:32:36',1721082756,NULL),(1864668071,23422584,1,1582617,0,1,1,'C',1,0.759786,101,346020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 174}, \"maximum_statistics\": {\"great\": 281}}',4.30455,162213399,238319,NULL,'2021-05-22 15:38:40',1621697920,NULL),(1866634474,23422898,1,2716270,1,1,1,'D',1,0.648936,16,211515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',0.506069,165083820,22060,NULL,'2021-08-19 18:08:27',1629396507,NULL),(1865745246,23426658,1,1380496,0,1,1,'B',1,0.894545,132,548462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 275}}',NULL,163664619,187648,NULL,'2021-07-05 22:56:31',1625525791,NULL),(1865799069,23426658,1,1439888,0,1,1,'B',1,0.823529,204,531483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 132}, \"maximum_statistics\": {\"great\": 204}}',NULL,163881964,137464,NULL,'2021-07-12 16:16:27',1626106587,NULL),(1873180021,23426658,1,3210097,0,1,1,'C',1,0.763636,33,293115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',5.60142,174716107,53756,NULL,'2022-09-24 22:24:45',1664058285,NULL),(1865741748,23426658,1,2162144,0,1,1,'B',1,0.84359,115,494169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 195}}',9.84573,163673108,127560,NULL,'2021-07-06 06:01:03',1625551263,NULL),(1873106708,23426658,1,3322595,0,1,1,'B',1,0.859649,31,465033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',12.0984,174716078,50408,NULL,'2022-09-24 22:21:33',1664058093,NULL),(1865750747,23426658,1,1937980,0,1,1,'B',1,0.84492,91,464096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',15.1972,163664309,182668,NULL,'2021-07-05 22:42:29',1625524949,NULL),(1866932120,23426658,1,3033591,1,1,1,'A',1,0.923077,130,722139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',16.5742,165564043,116207,NULL,'2021-09-04 23:43:10',1630798990,NULL),(1869208873,23426658,1,3210095,1,1,1,'S',1,0.966387,119,869452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',32.2278,168911984,93968,NULL,'2022-01-10 04:13:25',1641788005,NULL),(1865655078,23426658,1,119953,0,1,1,'A',1,0.928571,336,744359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',34.5699,163699128,324448,NULL,'2021-07-07 00:19:31',1625617171,NULL),(1864596806,23426710,1,1666280,0,1,1,'C',1,0.760504,50,318324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 119}}',4.32225,161967543,39432,NULL,'2021-05-15 17:13:32',1621098812,NULL),(1875393494,23426710,1,3250880,1,1,1,'B',1,0.836705,146,438625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 25, \"great\": 491}, \"maximum_statistics\": {\"great\": 692, \"legacy_combo_increase\": 1}}',25.7276,178226382,371574,NULL,'2023-04-05 01:31:41',1680658301,NULL),(1866451163,23429773,1,1837012,0,1,1,'B',1,0.849711,96,450648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 173}}',11.6372,164894801,81885,NULL,'2021-08-13 13:03:04',1628859784,NULL),(1875376075,23429978,1,3879133,1,1,1,'C',1,0.752294,47,295142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 109}}',4.02533,178041407,33240,NULL,'2023-03-25 19:04:12',1679771052,NULL),(1864506230,23429978,1,2873533,0,1,1,'C',1,0.795045,43,342382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',5.85159,162007822,71321,NULL,'2021-05-16 17:43:35',1621187015,NULL),(1874566074,23429978,1,3544924,1,1,1,'B',1,0.88565,155,603562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223}}',15.9433,176838812,195932,NULL,'2023-01-16 06:09:48',1673849388,NULL),(3031342886,23443298,1,3228389,1,1,1,'C',1,0.75,39,378465,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 99}, \"maximum_statistics\": {\"great\": 160}}',4.52541,NULL,0,'2024-06-21 00:37:52','2024-06-21 00:39:02',1718930342,7566),(3031338870,23443298,1,813819,1,1,1,'C',1,0.760252,31,361108,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 206, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 8, \"large_bonus\": 11}}',5.95565,NULL,0,'2024-06-21 00:35:01','2024-06-21 00:37:39',1718930259,7566),(3031327651,23443298,1,2495511,1,1,1,'C',1,0.768132,60,380272,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 41, \"great\": 285, \"ignore_hit\": 15, \"ignore_miss\": 15, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 15, \"large_bonus\": 22}}',7.72128,NULL,0,'2024-06-21 00:29:55','2024-06-21 00:33:47',1718930027,7566),(3031348298,23443298,1,2807524,1,1,1,'C',1,0.786036,39,402887,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 156, \"ignore_hit\": 10, \"ignore_miss\": 15, \"large_bonus\": 10, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 222, \"ignore_hit\": 10, \"large_bonus\": 16, \"small_bonus\": 29}}',7.76888,NULL,0,'2024-06-21 00:39:38','2024-06-21 00:40:54',1718930454,7566),(3071485913,23443298,1,3065087,1,1,1,'C',1,0.784759,80,412122,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 374, \"large_bonus\": 6}}',8.15912,NULL,0,'2024-06-28 07:37:09','2024-06-28 07:40:10',1719560410,7566),(1865926307,23444469,1,1072455,0,1,1,'B',1,0.833333,45,408679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 51}}',6.13575,164128284,30022,NULL,'2021-07-20 09:23:31',1626773011,NULL),(1865901622,23444469,1,672491,0,1,1,'B',1,0.840909,36,483942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 83, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 110}}',7.58883,164128457,108101,NULL,'2021-07-20 09:32:26',1626773546,NULL),(1877084524,23444469,1,1245721,1,1,1,'C',1,0.795685,62,407440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 278, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 394}}',9.63854,180636809,279104,NULL,'2023-09-05 04:12:52',1693887172,NULL),(1877059462,23444469,1,636655,1,1,1,'B',1,0.897059,45,630190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 87, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',10.3855,180636766,165539,NULL,'2023-09-05 04:07:47',1693886867,NULL),(1866017290,23444469,1,1382125,1,1,1,'B',1,0.879433,72,503006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 141}}',11.5273,164128372,71190,NULL,'2021-07-20 09:27:35',1626773255,NULL),(1877108044,23444469,1,2241151,1,1,1,'B',1,0.828431,40,386870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 233, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 306}}',12.1946,180637028,130287,NULL,'2023-09-05 04:33:20',1693888400,NULL),(1865976610,23444469,1,1252296,0,1,1,'B',1,0.895833,56,495543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 162, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 192}}',14.4851,164128316,89494,NULL,'2021-07-20 09:25:17',1626773117,NULL),(1877060525,23444469,1,1861943,1,1,1,'B',1,0.827128,93,414954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 281, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 376}}',15.2381,180636842,172814,NULL,'2023-09-05 04:16:19',1693887379,NULL),(1866002418,23444469,1,2753268,0,1,1,'A',1,0.913462,53,616749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',15.6295,164128421,92600,NULL,'2021-07-20 09:30:33',1626773433,NULL),(1877142075,23444469,1,975412,0,1,1,'B',1,0.856796,49,436091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 34, \"great\": 328, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 412}}',17.5508,180636872,160053,NULL,'2023-09-05 04:18:57',1693887537,NULL),(1865924772,23444469,1,1065899,1,1,1,'A',1,0.925824,182,756534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 182}}',18.3584,164128495,130951,NULL,'2021-07-20 09:34:41',1626773681,NULL),(1867929400,23444469,1,2014471,0,1,1,'B',1,0.842857,75,434549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',20.1294,166982585,126130,NULL,'2021-10-27 02:39:34',1635302374,NULL);
INSERT INTO `scores` VALUES (1867889505,23444469,1,1988752,0,1,1,'A',1,0.924731,180,748331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',31.5146,166982455,170322,NULL,'2021-10-27 02:31:44',1635301904,NULL),(1877142013,23444469,1,975164,1,1,1,'A',1,0.909396,153,608073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 512, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 596}}',31.6081,180637072,431360,NULL,'2023-09-05 04:37:58',1693888678,NULL),(1877141413,23444469,1,3017106,1,1,1,'A',1,0.912639,183,629462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 459, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 538}}',33.048,180637006,382612,NULL,'2023-09-05 04:31:13',1693888273,NULL),(1877142025,23444469,1,975164,1,1,1,'A',1,0.932886,159,713308,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 535, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 596}}',41.8563,180637127,485628,NULL,'2023-09-05 04:42:43',1693888963,NULL),(1877140307,23444469,1,2587326,1,1,1,'A',1,0.95935,182,785265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 343, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 369}}',48.142,180636952,312763,NULL,'2023-09-05 04:26:25',1693887985,NULL),(2869784094,23446553,1,1504000,0,1,1,'B',1,0.866906,77,522045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',11.9704,184002217,67564,NULL,'2024-05-21 23:20:30',1716333630,NULL),(2884886873,23446553,1,4474639,1,1,1,'A',1,0.918327,217,699461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 251}}',21.921,184037628,186252,NULL,'2024-05-24 22:17:50',1716589070,NULL),(1871445527,23456448,1,2223390,0,1,1,'B',1,0.856322,38,444217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 174}}',14.8038,172271316,59920,NULL,'2022-05-30 13:53:00',1653918780,NULL),(1871445884,23456448,1,2223391,0,1,1,'A',1,0.919643,93,661914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',15.4054,172271275,61063,NULL,'2022-05-30 13:51:19',1653918679,NULL),(1868198773,23457255,1,1832115,0,1,1,'C',1,0.76378,43,309660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 89, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 127}}',3.38639,167356447,45686,NULL,'2021-11-09 21:16:25',1636492585,NULL),(1868194674,23457255,1,2460634,1,1,1,'C',1,0.78866,102,351949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 24, \"great\": 248, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 388}}',9.43762,167356401,154172,NULL,'2021-11-09 21:14:15',1636492455,NULL),(2879049315,23457255,1,2056288,0,1,1,'B',1,0.868526,46,477381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 199, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 251}}',12.7251,184024195,126508,NULL,'2024-05-23 19:28:10',1716492490,NULL),(1864609817,23457255,1,1937980,0,1,1,'B',1,0.847594,97,460597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',14.0466,162021544,173887,NULL,'2021-05-17 03:35:43',1621222543,NULL),(1864600754,23457255,1,2821976,1,1,1,'A',1,0.908889,170,703222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 188, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 225}}',17.4276,162032946,185025,NULL,'2021-05-17 13:29:45',1621258185,NULL),(1864577379,23457255,1,2025911,0,1,1,'B',1,0.876485,120,515091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 421}}',18.2222,162023067,230474,NULL,'2021-05-17 05:00:46',1621227646,NULL),(1873310139,23459942,1,3305831,1,1,1,'D',1,0.615385,26,157375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 28}, \"maximum_statistics\": {\"great\": 52}}',0.347575,174954531,11362,NULL,'2022-10-07 04:46:18',1665117978,NULL),(1873382031,23459942,1,3550992,1,1,1,'D',1,0.666667,25,233438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',2.30405,175042978,28070,NULL,'2022-10-11 19:40:18',1665517218,NULL),(1864576640,23459942,1,2223889,1,1,1,'C',1,0.770408,41,332200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 98}}',3.57091,162052877,33572,NULL,'2021-05-18 02:09:32',1621303772,NULL),(1873282728,23459942,1,3006700,1,1,1,'C',1,0.741935,48,288602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 155}}',4.8868,174954644,55432,NULL,'2022-10-07 04:58:29',1665118709,NULL),(1873309841,23459942,1,3305830,1,1,1,'B',1,0.854839,54,505803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 93}}',17.1675,175031619,37830,NULL,'2022-10-11 04:01:59',1665460919,NULL),(1866032525,23468070,1,2670667,0,1,1,'B',1,0.811927,64,373468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 154}, \"maximum_statistics\": {\"great\": 218}}',8.9218,164234966,93112,NULL,'2021-07-23 17:50:02',1627062602,NULL),(1867151962,23471382,1,1309716,1,1,1,'A',1,0.914036,286,645961,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 88, \"great\": 1321, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,165759944,1078302,NULL,'2021-09-12 07:47:25',1631432845,NULL),(1873559191,23471382,1,1309716,1,1,1,'A',1,0.978173,926,870703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 1434, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1489, \"legacy_combo_increase\": 2}}',NULL,175363770,1850396,NULL,'2022-10-29 07:21:09',1667028069,NULL),(1866740229,23471382,1,1316502,1,1,1,'B',1,0.869823,200,546663,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 79, \"great\": 704, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 845}}',NULL,165172086,480604,NULL,'2021-08-22 13:47:27',1629640047,NULL),(1867725786,23471382,1,1316502,1,1,1,'A',1,0.906509,468,724413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 36, \"great\": 723, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 845}}',NULL,166851667,802044,NULL,'2021-10-22 11:24:06',1634901846,NULL),(1866101734,23471382,1,1316502,1,1,1,'S',1,0.995858,845,947353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 838, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 845}}',NULL,164381670,974760,NULL,'2021-07-28 08:39:12',1627461552,NULL),(1872714660,23471382,1,1317625,1,1,1,'A',1,0.931969,569,737741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 818}, \"maximum_statistics\": {\"great\": 904}}',NULL,174192788,836510,NULL,'2022-08-27 06:22:14',1661581334,NULL),(1872746762,23471382,1,2264803,1,1,1,'A',1,0.905382,424,665201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 500, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 576}}',NULL,174136639,536540,NULL,'2022-08-24 05:00:07',1661317207,NULL),(1872746774,23471382,1,2264803,1,1,1,'A',1,0.907118,385,699645,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 500, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',NULL,174192753,536050,NULL,'2022-08-27 06:19:58',1661581198,NULL),(1873564365,23471382,1,1342248,0,1,1,'B',1,0.810345,93,424507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 42, \"great\": 348}, \"maximum_statistics\": {\"great\": 493}}',75.9579,175363688,225214,NULL,'2022-10-29 07:15:39',1667027739,NULL),(1864544124,23471382,1,161275,0,1,1,'A',1,0.914388,317,651320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 77, \"great\": 1350, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1536}}',96.6334,162059431,1262106,NULL,'2021-05-18 07:56:02',1621324562,NULL),(1866086134,23471382,1,2854817,1,1,1,'S',1,0.99763,422,953151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 420, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422}}',141.654,164261678,463400,NULL,'2021-07-24 14:45:42',1627137942,NULL),(1871491394,23471382,1,1926798,0,1,1,'A',1,0.935833,340,755520,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 553, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',142.335,172216537,498095,NULL,'2022-05-28 12:02:25',1653739345,NULL),(1871486887,23471382,1,1763479,0,1,1,'B',1,0.874194,155,720646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',143.548,172382059,134583,NULL,'2022-06-04 10:51:36',1654339896,NULL),(1868951612,23471382,1,105991,0,1,1,'A',1,0.943577,573,772407,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 55, \"great\": 1533, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1666}}',150.83,168480394,1506548,NULL,'2021-12-24 11:52:55',1640346775,NULL),(1866104527,23471382,1,1329918,1,1,1,'A',1,0.988479,293,873236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 426, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 434}}',154.379,164262097,466346,NULL,'2021-07-24 15:00:55',1627138855,NULL),(1866228450,23471382,1,186645,1,1,1,'S',1,0.979323,532,888820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 532}}',155.31,164540015,566536,NULL,'2021-08-02 09:41:12',1627897272,NULL),(1866054676,23471382,1,817146,1,1,1,'S',1,0.996674,451,944871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 448, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 451}}',159.972,164260799,522470,NULL,'2021-07-24 14:12:11',1627135931,NULL),(1866426992,23471382,1,130418,1,1,1,'A',1,0.987104,454,932835,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 836, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 853}}',161.053,164953280,987860,NULL,'2021-08-15 11:25:15',1629026715,NULL),(1866426998,23471382,1,130418,1,1,1,'S',1,0.998241,853,950063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 850, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 853}}',163.218,164953419,1092280,NULL,'2021-08-15 11:31:49',1629027109,NULL),(1873292130,23471382,1,3273868,1,1,1,'A',1,0.905491,400,617262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 61, \"great\": 962, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1111}}',163.733,174996890,745164,NULL,'2022-10-09 06:47:02',1665298022,NULL),(1866927042,23471382,1,1847284,1,1,1,'A',1,0.983516,298,922634,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 446, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 455}}',165.998,165651175,461496,NULL,'2021-09-08 07:55:00',1631087700,NULL),(1867173170,23471382,1,107909,0,1,1,'A',1,0.952381,201,758948,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 505, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 546}}',166.13,165759867,404062,NULL,'2021-09-12 07:42:55',1631432575,NULL),(1866447308,23471382,1,154766,1,1,1,'X',1,1,524,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 524}}',166.19,164771478,596760,NULL,'2021-08-09 12:52:04',1628513524,NULL),(1866927053,23471382,1,1847284,1,1,1,'B',1,0.892308,409,717375,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 370}, \"maximum_statistics\": {\"great\": 455}}',166.426,165651195,434891,NULL,'2021-09-08 07:56:23',1631087783,NULL),(1865888710,23471382,1,2563724,1,1,1,'A',1,0.900418,300,598468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 63, \"great\": 1020}, \"maximum_statistics\": {\"great\": 1195}}',168.766,163994759,853660,NULL,'2021-07-16 05:09:53',1626412193,NULL),(1866127374,23471382,1,2797007,1,1,1,'X',1,1,459,957459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 459}}',169.32,164288295,533680,NULL,'2021-07-25 10:12:54',1627207974,NULL),(1867073846,23471382,1,1954564,1,1,1,'A',1,0.972813,419,923126,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 403, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 423}}',176.653,165759986,490554,NULL,'2021-09-12 07:49:54',1631432994,NULL),(1873471352,23471382,1,165970,1,1,1,'S',1,0.997921,481,947089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 481}}',178.057,175363231,564260,NULL,'2022-10-29 06:37:56',1667025476,NULL),(1873488713,23471382,1,187901,1,1,1,'S',1,0.996383,553,949731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 549, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 553}}',180.643,175326889,629240,NULL,'2022-10-27 10:02:58',1666864978,NULL),(1865960544,23471382,1,1847284,1,1,1,'S',1,0.996703,455,949083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 452, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 455}}',180.884,164185830,516670,NULL,'2021-07-22 04:25:03',1626927903,NULL),(1866576452,23471382,1,154766,1,1,1,'XH',1,1,524,1014879,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 524}}',181.392,165137410,617844,NULL,'2021-08-21 11:53:03',1629546783,NULL),(1866973081,23471382,1,154766,1,1,1,'XH',1,1,524,1014879,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 524, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 524}}',181.392,165707927,617844,NULL,'2021-09-10 13:47:16',1631281636,NULL),(1871175141,23471382,1,2797007,1,1,1,'SH',1,0.997821,459,1005808,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 457, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',182.975,171853756,551070,NULL,'2022-05-13 10:38:08',1652438288,NULL),(1866127441,23471382,1,2797007,1,1,1,'S',1,0.985839,459,970973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 446, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 459}}',183.823,164320951,545070,NULL,'2021-07-26 11:08:51',1627297731,NULL),(1873576252,23471382,1,3782831,1,1,1,'A',1,0.916619,312,637068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 67, \"great\": 1511}, \"maximum_statistics\": {\"great\": 1733}}',184.521,175360699,1315336,NULL,'2022-10-29 03:15:01',1667013301,NULL),(1871175150,23471382,1,2797007,1,1,1,'XH',1,1,459,1012353,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 459, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 459}}',184.73,171874433,552324,NULL,'2022-05-14 04:25:25',1652502325,NULL),(1866085521,23471382,1,185473,1,1,1,'S',1,0.999104,558,955194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 557, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 558}}',184.755,164316520,652480,NULL,'2021-07-26 07:13:20',1627283600,NULL),(1866058084,23471382,1,149976,1,1,1,'A',1,0.997534,830,933576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 1414, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 1419}}',184.796,164262861,1637394,NULL,'2021-07-24 15:28:33',1627140513,NULL),(1866138211,23471382,1,95421,1,1,1,'S',1,0.986084,503,881389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 489, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',185.238,164261318,571320,NULL,'2021-07-24 14:32:20',1627137140,NULL),(1873463916,23471382,1,154766,1,1,1,'S',1,0.999046,524,1011755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 523, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 524}}',185.318,175381719,616776,NULL,'2022-10-30 03:02:01',1667098921,NULL),(1866441762,23471382,1,1954564,1,1,1,'S',1,0.991726,423,927466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 416, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 423}}',186.738,164952959,489100,NULL,'2021-08-15 11:08:37',1629025717,NULL),(1866050227,23471382,1,137132,1,1,1,'X',1,1,529,958410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',194.882,164261418,603340,NULL,'2021-07-24 14:35:30',1627137330,NULL),(1866143362,23471382,1,314699,0,1,1,'A',1,0.992548,622,922386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 662, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',196.28,164261115,730138,NULL,'2021-07-24 14:24:20',1627136660,NULL),(1865068166,23471382,1,2104777,0,1,1,'A',1,0.903377,322,600360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 58, \"great\": 918}, \"maximum_statistics\": {\"great\": 1066}}',196.772,162758968,844208,NULL,'2021-06-07 11:40:44',1623066044,NULL),(1865860341,23471382,1,2104775,1,1,1,'A',1,0.943052,265,702337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 793, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 878}}',201.633,163926853,776928,NULL,'2021-07-14 01:39:48',1626226788,NULL),(1866573165,23471382,1,1847284,1,1,1,'S',1,0.993407,455,991731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 449, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 455}}',205.37,165012197,529824,NULL,'2021-08-17 10:21:50',1629195710,NULL),(1871489734,23471382,1,2797007,1,1,1,'A',1,0.909586,429,825740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',206.439,172382314,511998,NULL,'2022-06-04 11:06:46',1654340806,NULL),(1873289642,23471382,1,1193146,0,1,1,'B',1,0.899277,336,624125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 32, \"great\": 805}, \"maximum_statistics\": {\"great\": 968}}',207.547,175018239,756584,NULL,'2022-10-10 09:43:24',1665395004,NULL),(1871441028,23471382,1,497455,1,1,1,'X',1,1,478,959153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',209.904,172359310,548800,NULL,'2022-06-03 12:38:53',1654259933,NULL),(1866094509,23471382,1,49499,1,1,1,'A',1,0.986574,485,855868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 1056, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1080}}',211.847,164261589,1044793,NULL,'2021-07-24 14:42:18',1627137738,NULL),(1871400460,23471382,1,132640,0,1,1,'A',1,0.960848,560,825418,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 1314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1392}}',213.117,172065766,1263712,NULL,'2022-05-22 02:30:02',1653186602,NULL),(1871491415,23471382,1,1926798,0,1,1,'A',1,0.900833,264,692085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 504}, \"maximum_statistics\": {\"great\": 600}}',219.29,172238023,484346,NULL,'2022-05-29 05:46:29',1653803189,NULL),(1873312660,23471382,1,131291,0,1,1,'A',1,0.94878,315,803633,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 950}, \"maximum_statistics\": {\"great\": 1025}}',219.767,175034022,865806,NULL,'2022-10-11 08:45:13',1665477913,NULL),(1866148031,23471382,1,107909,1,1,1,'S',1,0.998168,546,953350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 544, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 546}}',222.414,164351250,651670,NULL,'2021-07-27 10:55:52',1627383352,NULL),(1871440927,23471382,1,497455,0,1,1,'A',1,0.917364,255,812844,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 413, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',226.113,172238282,471046,NULL,'2022-05-29 06:02:30',1653804150,NULL),(1871440915,23471382,1,497455,1,1,1,'SH',1,0.998954,478,1010956,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',228.393,172216222,567102,NULL,'2022-05-28 11:46:12',1653738372,NULL),(1866054667,23471382,1,1847284,1,1,1,'A',1,0.902198,447,757164,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 455}}',230.435,164343273,465815,NULL,'2021-07-27 03:16:38',1627355798,NULL),(1873758723,23471382,1,1526268,1,1,1,'A',1,0.969178,784,798625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 1816, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1898}}',230.726,175650047,1728542,NULL,'2022-11-13 06:00:56',1668319256,NULL),(1871320152,23471382,1,1342248,1,1,1,'X',1,1,493,959619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 493, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 493}}',230.939,172166149,577360,NULL,'2022-05-26 10:53:20',1653562400,NULL),(1874340226,23471382,1,3592637,1,1,1,'A',1,0.946843,462,739845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 46, \"great\": 1433, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1552}}',238.831,176405014,1370948,NULL,'2022-12-24 05:00:26',1671858026,NULL),(1871491402,23471382,1,1926798,1,1,1,'S',1,0.996667,600,949800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 600}}',248.282,172216591,684860,NULL,'2022-05-28 12:05:20',1653739520,NULL),(1866058398,23471382,1,150837,1,1,1,'A',1,0.981295,1045,877531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 1340, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1390}}',252.964,164262003,1513054,NULL,'2021-07-24 14:57:00',1627138620,NULL),(1874333275,23471382,1,444423,0,1,1,'A',1,0.969641,446,823826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',264.798,176463458,832570,NULL,'2022-12-27 07:29:34',1672126174,NULL),(1871418504,23471382,1,154766,1,1,1,'A',1,0.958969,483,962569,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 524}}',271.165,172202050,599002,NULL,'2022-05-27 21:17:38',1653686258,NULL),(1871392910,23471382,1,2797007,1,1,1,'S',1,0.964052,459,942928,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 426, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 459}}',274.398,172166237,553316,NULL,'2022-05-26 10:58:56',1653562736,NULL),(1867801552,23471382,1,388464,1,1,1,'S',1,0.997554,1431,951590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1424, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1431}}',274.783,166851949,1676680,NULL,'2021-10-22 11:41:17',1634902877,NULL),(1873503092,23471382,1,1486175,1,1,1,'A',1,0.97312,1458,849652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 48, \"great\": 3181, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',277.009,175362572,3428988,NULL,'2022-10-29 05:42:53',1667022173,NULL),(1874190031,23471382,1,101732,1,1,1,'A',1,0.984504,1670,880994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 2371, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',277.28,176289567,2624994,NULL,'2022-12-18 05:09:01',1671340141,NULL),(1871363748,23471382,1,87778,1,1,1,'S',1,0.998457,972,955574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 969, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 972}}',277.682,172166075,1136900,NULL,'2022-05-26 10:48:43',1653562123,NULL),(1866146625,23471382,1,105991,1,1,1,'S',1,0.995798,1666,944838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1652, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1666}}',279.388,164263031,2078920,NULL,'2021-07-24 15:34:50',1627140890,NULL),(1871392824,23471382,1,2797007,1,1,1,'S',1,0.969499,459,958383,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 431, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 459}}',280.568,172117613,556154,NULL,'2022-05-24 07:38:57',1653377937,NULL),(1865065008,23471382,1,161274,0,1,1,'A',1,0.972979,1315,840064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 2213}, \"maximum_statistics\": {\"great\": 2313}}',283.703,162720134,2324570,NULL,'2021-06-06 05:20:11',1622956811,NULL),(1868806671,23471382,1,704083,0,1,1,'A',1,0.951988,502,815854,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 13, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1635}}',288.269,168346774,1672043,NULL,'2021-12-19 05:15:53',1639890953,NULL),(1873270472,23471382,1,3455630,1,1,1,'A',1,0.978795,362,836173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 870}, \"maximum_statistics\": {\"great\": 896}}',289.538,175015171,962380,NULL,'2022-10-10 04:25:15',1665375915,NULL),(1871168042,23471382,1,152857,1,1,1,'A',1,0.991178,1128,922897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 1566, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1587}}',290.302,171902548,1818790,NULL,'2022-05-15 04:35:39',1652589339,NULL),(1873298452,23471382,1,108010,1,1,1,'A',1,0.987624,1020,886209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 2382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2424}}',290.325,175015456,2546718,NULL,'2022-10-10 04:54:00',1665377640,NULL),(1873469399,23471382,1,162520,1,1,1,'A',1,0.986486,758,908520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 758, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',297.208,175381955,893874,NULL,'2022-10-30 03:19:21',1667099961,NULL),(1874208431,23471382,1,3864369,1,1,1,'S',1,0.992403,724,936524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 713, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',297.765,176272021,814412,NULL,'2022-12-17 09:18:44',1671268724,NULL),(1866061895,23471382,1,435822,1,1,1,'S',1,0.999063,1601,955466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1598, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1601}}',299.905,164343387,1896660,NULL,'2021-07-27 03:21:58',1627356118,NULL),(1866167996,23471382,1,132640,1,1,1,'S',1,0.999641,1392,958520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1391, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1392}}',305.901,164577944,1665030,NULL,'2021-08-03 13:57:09',1627999029,NULL),(1871418491,23471382,1,154766,1,1,1,'S',1,0.990458,524,1022683,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 514, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 524}}',308.953,172201993,635341,NULL,'2022-05-27 21:14:32',1653686072,NULL),(1871785150,23471382,1,132640,0,1,1,'A',1,0.987428,699,944314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1361}, \"maximum_statistics\": {\"great\": 1392}}',310.126,172711736,1534908,NULL,'2022-06-18 11:52:10',1655553130,NULL),(1873512165,23471382,1,2607849,1,1,1,'A',1,0.97951,1409,836007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 1923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2001}}',313.085,175363671,2198194,NULL,'2022-10-29 07:14:13',1667027653,NULL),(1871693746,23471382,1,497455,1,1,1,'A',1,0.932008,449,887532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 414, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',320.361,172725506,538603,NULL,'2022-06-19 00:28:24',1655598504,NULL),(1873442226,23471382,1,131291,1,1,1,'S',1,0.992683,1025,937348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1010, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1025}}',321.363,175050231,1091820,NULL,'2022-10-12 08:24:19',1665563059,NULL),(1869141288,23471382,1,1924484,1,1,1,'A',1,0.971039,817,865818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 2, \"great\": 1417, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1502}}',322.095,168836736,1786040,NULL,'2022-01-07 09:14:28',1641546868,NULL),(1873673871,23471382,1,104401,1,1,1,'A',1,0.993309,542,913331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 812}, \"maximum_statistics\": {\"great\": 822}}',324.02,175517647,855024,NULL,'2022-11-06 05:08:18',1667711298,NULL),(1873684113,23471382,1,3762027,1,1,1,'A',1,0.980132,368,826490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 881}, \"maximum_statistics\": {\"great\": 906}}',326.799,175517892,871358,NULL,'2022-11-06 05:25:01',1667712301,NULL),(1874111028,23471382,1,3824662,0,1,1,'A',1,0.958407,580,791570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1695}}',333.508,176272072,1654632,NULL,'2022-12-17 09:23:48',1671269028,NULL),(1873658419,23471382,1,704083,0,1,1,'A',1,0.990826,1494,898930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 1607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1635}}',341.775,175497305,1865520,NULL,'2022-11-05 08:49:58',1667638198,NULL),(1871441019,23471382,1,497455,1,1,1,'S',1,0.968619,478,956262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 478, \"legacy_combo_increase\": 1}}',342.662,172359030,568838,NULL,'2022-06-03 12:25:30',1654259130,NULL),(1866644945,23471382,1,2391493,1,1,1,'A',1,0.981401,1052,886086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 1119, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1156}}',343.615,164994399,1260340,NULL,'2021-08-16 18:39:10',1629139150,NULL),(1874188892,23471382,1,1360616,1,1,1,'A',1,0.988555,1058,904896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1498, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1529}}',377.394,176289362,1862272,NULL,'2022-12-18 04:53:34',1671339214,NULL),(1873678876,23471382,1,374422,1,1,1,'S',1,0.995116,1638,926022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1622, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1638}}',382.586,175518086,1970340,NULL,'2022-11-06 05:39:20',1667713160,NULL),(1873795888,23471382,1,818080,0,1,1,'A',1,0.978923,848,891823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 820}, \"maximum_statistics\": {\"great\": 854}}',384.622,175650168,917900,NULL,'2022-11-13 06:10:17',1668319817,NULL),(1874702548,23471382,1,3832494,1,1,1,'A',1,0.980807,1400,892849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 2495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2579}}',386.715,177088544,2893410,NULL,'2023-01-30 05:19:01',1675055941,NULL),(1874139050,23471382,1,3615271,1,1,1,'A',1,0.992835,1493,926478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 2275, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 2303}}',389.873,176289270,2660016,NULL,'2022-12-18 04:46:57',1671338817,NULL),(1873690641,23471382,1,1315674,1,1,1,'A',1,0.988443,810,893685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 1614}, \"maximum_statistics\": {\"great\": 1644}}',416.943,175439685,1742480,NULL,'2022-11-02 08:48:05',1667378885,NULL),(1873553420,23471382,1,3617123,1,1,1,'A',1,0.99461,1454,921872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 3217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3247}}',422.596,175326305,3647420,NULL,'2022-10-27 09:08:28',1666861708,NULL),(1873458639,23471382,1,899716,1,1,1,'A',1,0.990875,3307,912727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 3448, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 3507}}',429.446,175342932,3941510,NULL,'2022-10-28 06:12:13',1666937533,NULL),(1869049823,23475053,1,3322596,0,1,1,'D',1,0.330882,3,3358,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 39, \"great\": 16}, \"maximum_statistics\": {\"great\": 68}}',0.002584,168645191,7740,NULL,'2021-12-30 16:25:34',1640881534,NULL),(2934269428,23475053,1,2014323,0,1,1,'C',1,0.789954,63,358861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 142}, \"maximum_statistics\": {\"great\": 219}}',6.14687,184152534,92714,NULL,'2024-06-03 02:11:26',1717380686,NULL),(1875830100,23475140,1,3882955,0,1,1,'C',1,0.770701,52,305465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 157}}',5.38436,178794496,53786,NULL,'2023-05-09 06:42:54',1683614574,NULL),(1864718481,23475140,1,2712724,1,1,1,'B',1,0.846154,59,473474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 91}}',5.57757,162185751,42382,NULL,'2021-05-21 21:37:35',1621633055,NULL),(1875836599,23475140,1,3887023,0,1,1,'C',1,0.774247,78,317092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 28, \"great\": 192}, \"maximum_statistics\": {\"great\": 299}}',10.2744,178794523,106642,NULL,'2023-05-09 06:46:27',1683614787,NULL),(1876676398,23478319,1,2202413,0,1,1,'D',1,0.639344,23,171200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 49, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',0.767679,180060899,32205,NULL,'2023-07-29 01:58:30',1690595910,NULL),(1868564151,23479921,1,728178,0,1,1,'A',1,0.940945,71,659097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 115, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,167936543,81676,NULL,'2021-12-03 04:36:18',1638506178,NULL),(1864633978,23479921,1,1514865,0,1,1,'D',1,0.541176,31,102769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 110, \"great\": 145}, \"maximum_statistics\": {\"great\": 425}}',0.291082,162211621,154606,NULL,'2021-05-22 14:46:11',1621694771,NULL),(1864669623,23479921,1,2162144,1,1,1,'C',1,0.741026,57,253348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 120}, \"maximum_statistics\": {\"great\": 195}}',2.69115,162118712,64722,NULL,'2021-05-20 00:47:38',1621471658,NULL),(1868091354,23479921,1,832801,0,1,1,'A',1,0.935943,115,659904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 253, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 281}}',24.3022,167399895,282538,NULL,'2021-11-11 17:04:30',1636650270,NULL),(1875500734,23482585,1,2496179,0,1,1,'D',1,0.664038,43,164902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 51, \"great\": 155}, \"maximum_statistics\": {\"great\": 317}}',2.21243,178181546,82571,NULL,'2023-04-02 13:12:33',1680441153,NULL),(1875523387,23482585,1,987642,0,1,1,'C',1,0.712924,81,255532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 62, \"great\": 263}, \"maximum_statistics\": {\"great\": 472}}',3.30729,178322957,180069,NULL,'2023-04-10 07:04:24',1681110264,NULL),(1875522256,23482585,1,3475315,1,1,1,'C',1,0.750487,55,269776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 60, \"great\": 317}, \"maximum_statistics\": {\"great\": 513}}',7.16475,178322893,151201,NULL,'2023-04-10 06:54:18',1681109658,NULL),(1868013150,23483172,1,2004667,0,1,1,'B',1,0.821212,53,381123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 165}}',7.12641,167081755,55033,NULL,'2021-10-30 14:06:09',1635602769,NULL),(1876681942,23483172,1,2004576,0,1,1,'B',1,0.816294,81,388611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 233}, \"maximum_statistics\": {\"great\": 313}}',11.5839,180102961,123430,NULL,'2023-07-31 15:47:16',1690818436,NULL),(1878407474,23488504,1,394901,0,1,1,'C',1,0.753731,20,280009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 67}}',2.92582,182272624,19742,NULL,'2024-01-05 15:18:53',1704467933,NULL),(1878407456,23488504,1,394900,0,1,1,'C',1,0.705607,37,237298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 107}}',3.59856,182272642,33757,NULL,'2024-01-05 15:19:55',1704467995,NULL),(1878086359,23488504,1,1920415,0,1,1,'C',1,0.721675,73,259756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 14, \"great\": 104}, \"maximum_statistics\": {\"great\": 203}}',4.21469,181952002,59814,NULL,'2023-12-12 11:23:12',1702380192,NULL),(1874785810,23490838,1,1832115,0,1,1,'C',1,0.708661,13,104203,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 78}, \"maximum_statistics\": {\"great\": 127}}',1.85281,177254093,30128,NULL,'2023-02-08 16:40:20',1675874420,NULL),(1874777185,23490838,1,3819871,0,1,1,'C',1,0.764151,58,156129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 106}}',3.87322,177254023,33398,NULL,'2023-02-08 16:35:17',1675874117,NULL),(1874753370,23490838,1,1774604,0,1,1,'C',1,0.770774,56,154767,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',5.09892,177254148,101426,NULL,'2023-02-08 16:44:11',1675874651,NULL),(1874747167,23490838,1,3790225,1,1,1,'B',1,0.814024,55,196374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 164}}',6.10674,177254055,50818,NULL,'2023-02-08 16:37:25',1675874245,NULL),(2264993430,23507431,1,632265,0,1,1,'D',1,0.151741,5,2120,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 159, \"great\": 19}, \"maximum_statistics\": {\"great\": 201}}',0.000037,182606604,10320,NULL,'2024-01-31 04:57:38',1706677058,NULL),(1864634280,23507431,1,1514865,0,1,1,'C',1,0.795294,143,388572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 274}, \"maximum_statistics\": {\"great\": 425}}',8.4842,162229238,291344,NULL,'2021-05-23 01:20:47',1621732847,NULL),(1874264855,23507431,1,2014323,0,1,1,'B',1,0.833333,42,422921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 162}, \"maximum_statistics\": {\"great\": 219}}',8.62686,176404425,94767,NULL,'2022-12-24 04:18:40',1671855520,NULL),(2265000139,23507431,1,932935,0,1,1,'A',1,0.904762,26,675340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',8.68785,182606615,32148,NULL,'2024-01-31 05:00:08',1706677208,NULL),(1875535643,23507431,1,1031483,0,1,1,'B',1,0.850467,46,534435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 107}}',9.42565,178335088,118074,NULL,'2023-04-10 23:10:49',1681168249,NULL),(1874740835,23507505,1,1442774,0,1,1,'D',1,0.69378,25,205003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 112, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 209}}',2.19041,177185833,73886,NULL,'2023-02-04 19:10:35',1675537835,NULL),(1866971219,23507505,1,1920415,0,1,1,'B',1,0.830049,92,444130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 203}}',11.6783,165616091,82888,NULL,'2021-09-06 21:27:54',1630963674,NULL),(1874221337,23510538,1,3068729,0,1,1,'B',1,0.839212,56,406410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 361, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',19.232,176366353,173202,NULL,'2022-12-22 08:56:04',1671699364,NULL),(1874171528,23510538,1,3513068,1,1,1,'A',1,0.932735,197,737692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 194}, \"maximum_statistics\": {\"great\": 223}}',23.1305,176366744,163377,NULL,'2022-12-22 09:31:15',1671701475,NULL),(1869630115,23517689,1,2444030,1,1,1,'D',1,0.575916,33,113197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 105, \"great\": 163}, \"maximum_statistics\": {\"great\": 382}}',0.505652,169664387,132588,NULL,'2022-02-09 13:29:38',1644413378,NULL),(1872878573,23517689,1,595855,1,1,1,'C',1,0.7075,24,215537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 120}, \"maximum_statistics\": {\"great\": 200}}',1.81081,174350825,52802,NULL,'2022-09-04 13:09:59',1662296999,NULL),(1866990902,23517689,1,1937980,0,1,1,'B',1,0.843583,70,430256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 282}, \"maximum_statistics\": {\"great\": 374}}',12.9884,165607953,146500,NULL,'2021-09-06 15:18:40',1630941520,NULL),(1867041572,23517689,1,2381541,1,1,1,'B',1,0.864865,102,501965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 259}}',13.6107,165597652,146577,NULL,'2021-09-06 04:54:57',1630904097,NULL),(1869617755,23517689,1,1774604,0,1,1,'B',1,0.891117,135,540868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',17.7881,169600154,175339,NULL,'2022-02-06 19:15:47',1644174947,NULL),(1873377659,23517689,1,3367374,1,1,1,'A',1,0.930328,116,756323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 122}}',25.1981,175146110,83876,NULL,'2022-10-17 13:45:54',1666014354,NULL),(1873377710,23517689,1,3367374,1,1,1,'A',1,0.92623,108,764527,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 122}}',26.4454,175146219,79868,NULL,'2022-10-17 13:53:43',1666014823,NULL),(1866550523,23523822,1,357802,0,1,1,'A',1,0.916667,42,603580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',6.72989,164973339,184327,NULL,'2021-08-16 02:28:20',1629080900,NULL),(1866453046,23523822,1,2637428,1,1,1,'A',1,0.902062,97,578019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 78}, \"maximum_statistics\": {\"great\": 97}}',8.99866,164873881,112551,NULL,'2021-08-12 19:26:25',1628796385,NULL),(1866911463,23523822,1,1854033,0,1,1,'A',1,0.945946,74,589456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',15.6544,165527230,78624,NULL,'2021-09-03 17:52:39',1630691559,NULL),(1866444433,23523822,1,804920,0,1,1,'B',1,0.856589,125,527757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 129}}',15.9198,164873937,90000,NULL,'2021-08-12 19:29:13',1628796553,NULL),(1865846716,23523822,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,163922095,22444,NULL,'2021-07-13 21:41:56',1626212516,NULL),(1865888708,23523822,1,2388386,0,1,1,'S',1,0.992308,130,816755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 130}}',19.7638,164008695,102093,NULL,'2021-07-16 15:40:36',1626450036,NULL),(1866438334,23523822,1,30284,0,1,1,'B',1,0.867209,94,445501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 286}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',23.8296,164874070,231765,NULL,'2021-08-12 19:34:45',1628796885,NULL),(1865431748,23523822,1,2100984,0,1,1,'A',1,0.933206,99,647286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 262}}',26.394,163399089,141569,NULL,'2021-06-27 17:34:50',1624815290,NULL),(1866474365,23523822,1,1235814,1,1,1,'B',1,0.866667,183,536641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 454}, \"maximum_statistics\": {\"great\": 600}}',26.9757,164784170,417788,NULL,'2021-08-09 21:04:52',1628543092,NULL),(1867669196,23523822,1,2387667,1,1,1,'S',1,0.989083,229,847703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 229}}',31.8815,166591260,205324,NULL,'2021-10-13 02:38:49',1634092729,NULL),(1865969629,23523822,1,1228142,0,1,1,'S',1,0.956897,58,765116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',32.6363,164194747,40032,NULL,'2021-07-22 12:07:22',1626955642,NULL),(1865803302,23523822,1,2768815,1,1,1,'S',1,0.978814,236,850638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 236}}',33.6165,163940544,200676,NULL,'2021-07-14 13:09:17',1626268157,NULL),(1866074310,23523822,1,2385407,1,1,1,'S',1,0.951049,286,809128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 258}, \"maximum_statistics\": {\"great\": 286}}',33.7709,164205704,271000,NULL,'2021-07-22 19:14:40',1626981280,NULL),(1865430713,23523822,1,2009746,1,1,1,'S',1,0.964435,239,834190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 239}}',36.1204,163399003,226068,NULL,'2021-06-27 17:31:29',1624815089,NULL),(1866868586,23523822,1,2685191,1,1,1,'A',1,0.933054,233,773213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 239}}',36.6348,165526301,224850,NULL,'2021-09-03 17:16:58',1630689418,NULL),(1866423583,23523822,1,1649595,0,1,1,'A',1,0.975258,419,741749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 462}, \"maximum_statistics\": {\"great\": 485}}',37.4428,164874158,363146,NULL,'2021-08-12 19:38:28',1628797108,NULL),(1866075321,23523822,1,2387666,1,1,1,'S',1,0.967164,335,818359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 313}, \"maximum_statistics\": {\"great\": 335}}',43.4393,164205814,349120,NULL,'2021-07-22 19:19:31',1626981571,NULL),(1866860116,23523822,1,2510650,1,1,1,'S',1,0.95202,396,819248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 358}, \"maximum_statistics\": {\"great\": 396}}',49.9314,165364147,412984,NULL,'2021-08-28 19:39:31',1630179571,NULL),(3088697000,23526106,1,865974,1,1,1,'A',1,0.92402,136,685275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 204}}',NULL,184494775,297488,NULL,'2024-07-01 11:42:39',1719834159,NULL),(3088668122,23526106,1,2395958,0,1,1,'D',1,0.671642,55,191428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 65, \"great\": 180}, \"maximum_statistics\": {\"great\": 335}}',2.63529,184494734,94044,NULL,'2024-07-01 11:35:01',1719833701,NULL),(3088661680,23526106,1,2396071,0,1,1,'B',1,0.84375,71,489364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 128}}',6.04723,184494726,71559,NULL,'2024-07-01 11:33:20',1719833600,NULL),(3088737747,23526106,1,920991,1,1,1,'A',1,0.924731,186,713209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 158}, \"maximum_statistics\": {\"great\": 186}}',24.0077,184494849,216913,NULL,'2024-07-01 11:53:05',1719834785,NULL),(3102362284,23526106,1,4556188,1,1,1,'S',1,0.971053,190,841088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 190}}',26.5288,184525111,153549,NULL,'2024-07-03 23:03:30',1720047810,NULL),(1864697572,23527014,1,1442771,0,1,1,'D',1,0.552083,20,227094,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 32}, \"maximum_statistics\": {\"great\": 96}}',0.333713,162237134,79762,NULL,'2021-05-23 06:50:02',1621752602,NULL),(1864712590,23527014,1,1813433,0,1,1,'D',1,0.596847,25,117117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 60, \"great\": 103}, \"maximum_statistics\": {\"great\": 222}}',0.648761,162148048,57062,NULL,'2021-05-20 20:53:47',1621544027,NULL),(1864933092,23527014,1,1442771,0,1,1,'C',1,0.703125,56,321938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',3.55716,162541601,86088,NULL,'2021-05-31 22:17:27',1622499447,NULL),(1866598074,23527014,1,46804,0,1,1,'C',1,0.709052,39,232367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 126}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',4.49532,164998732,71270,NULL,'2021-08-16 21:55:14',1629150914,NULL),(1873748451,23527014,1,1492016,0,1,1,'C',1,0.738532,52,295306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 109}}',5.1043,175797660,34390,NULL,'2022-11-20 21:27:55',1668979675,NULL),(1869191675,23527014,1,2005309,1,1,1,'D',1,0.690603,41,194569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 64, \"great\": 279}, \"maximum_statistics\": {\"great\": 564}}',6.06078,168831501,141873,NULL,'2022-01-07 02:55:44',1641524144,NULL),(1866524824,23527014,1,1391730,0,1,1,'C',1,0.746835,40,281340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 79}}',6.55141,164880047,32296,NULL,'2021-08-13 00:14:24',1628813664,NULL),(1866489434,23527014,1,1269354,0,1,1,'B',1,0.80531,46,340993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 113}}',8.12544,164792820,41016,NULL,'2021-08-10 04:08:03',1628568483,NULL),(1868926321,23527014,1,2548584,0,1,1,'C',1,0.763682,42,299767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 129}, \"maximum_statistics\": {\"great\": 201}}',9.20924,168519550,62816,NULL,'2021-12-25 22:19:18',1640470758,NULL),(1864671277,23527014,1,1582770,0,1,1,'B',1,0.836134,79,521722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 119}}',10.0299,162187745,155790,NULL,'2021-05-21 22:53:05',1621637585,NULL),(1864697531,23527014,1,1442771,0,1,1,'B',1,0.8125,62,531503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',10.1383,162236979,105995,NULL,'2021-05-23 06:43:36',1621752216,NULL),(1870907794,23527014,1,404231,0,1,1,'C',1,0.783051,72,322511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 202}, \"maximum_statistics\": {\"great\": 295}}',10.3098,171547360,109038,NULL,'2022-04-30 06:49:03',1651301343,NULL),(1864697554,23527014,1,1442771,0,1,1,'A',1,0.90625,96,656396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',11.6497,162237093,108670,NULL,'2021-05-23 06:48:14',1621752494,NULL),(1864671303,23527014,1,1582770,1,1,1,'B',1,0.878151,100,661290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 119}}',11.7198,162187890,184225,NULL,'2021-05-21 22:59:22',1621637962,NULL),(1864899836,23527014,1,1018239,0,1,1,'B',1,0.83908,261,709096,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 177}, \"maximum_statistics\": {\"great\": 261}}',13.7285,162541708,287239,NULL,'2021-05-31 22:23:09',1622499789,NULL),(1870712784,23527014,1,2347439,1,1,1,'B',1,0.864504,42,434834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 213}, \"maximum_statistics\": {\"great\": 262}}',17.4048,171149214,95088,NULL,'2022-04-12 21:55:32',1649800532,NULL),(1867729166,23527014,1,520931,0,1,1,'B',1,0.867589,104,485588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 253}}',19.3405,166843686,113020,NULL,'2021-10-22 02:48:19',1634870899,NULL),(1864624359,23527014,1,1937980,0,1,1,'A',1,0.917112,102,603337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 320}, \"maximum_statistics\": {\"great\": 374}}',26.8593,162257298,196404,NULL,'2021-05-23 18:47:19',1621795639,NULL),(1868541507,23527014,1,2548583,0,1,1,'B',1,0.880282,58,535930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 142}}',27.8343,167890035,67764,NULL,'2021-12-01 05:55:40',1638338140,NULL),(1868540568,23527014,1,2548581,0,1,1,'B',1,0.854167,96,668301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',28.3762,167889998,65172,NULL,'2021-12-01 05:53:29',1638338009,NULL),(1868540554,23527014,1,2548581,1,1,1,'S',1,0.984375,96,910314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',32.4066,167889980,70210,NULL,'2021-12-01 05:52:46',1638337966,NULL),(1868540589,23527014,1,2548581,1,1,1,'B',1,0.869792,96,736221,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',33.0471,167909485,67254,NULL,'2021-12-02 01:13:19',1638407599,NULL),(1868541558,23527014,1,2548583,0,1,1,'A',1,0.908451,64,636359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 142}}',35.5177,167934349,74572,NULL,'2021-12-03 02:22:27',1638498147,NULL),(1865998955,23530297,1,556948,0,1,1,'D',1,0.626761,29,139337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 98}, \"maximum_statistics\": {\"great\": 213}}',1.24518,164114358,45920,NULL,'2021-07-19 21:39:01',1626730741,NULL),(1867998928,23530297,1,556959,0,1,1,'B',1,0.807407,62,385925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 135}}',8.18374,167065364,49568,NULL,'2021-10-30 01:57:53',1635559073,NULL),(1866209130,23530297,1,487707,0,1,1,'A',1,0.965517,86,824472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',18.3133,164471460,46778,NULL,'2021-07-31 03:07:47',1627700867,NULL),(1871702617,23536307,1,1863227,0,1,1,'A',1,0.914286,63,633651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 60, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 70}}',10.4171,172616731,156237,NULL,'2022-06-14 11:39:43',1655206783,NULL),(1870764918,23536307,1,2025911,0,1,1,'B',1,0.826603,78,393785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 301, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 421}}',11.3458,171121928,165321,NULL,'2022-04-11 16:43:52',1649695432,NULL),(1873872168,23541768,1,42019,0,1,1,'C',1,0.786667,72,446403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',3.07827,175863907,171252,NULL,'2022-11-24 20:38:08',1669322288,NULL),(1864666240,23541768,1,1774604,0,1,1,'B',1,0.823782,97,403597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 255, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',8.98239,162138251,144033,NULL,'2021-05-20 15:39:14',1621525154,NULL),(2618916274,23544173,1,2716442,1,1,1,'A',1,0.901639,76,678066,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 160, \"ignore_miss\": 76}, \"maximum_statistics\": {\"great\": 183, \"large_bonus\": 76}}',13.6177,NULL,0,'2024-04-04 17:08:20','2024-04-04 17:10:45',1712250645,7478),(1875409968,23549471,1,1118549,0,1,1,'D',1,0.652542,38,193147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 91}, \"maximum_statistics\": {\"great\": 177}}',0.995858,178143635,65190,NULL,'2023-03-31 15:37:34',1680277054,NULL),(1864703704,23549921,1,2025911,0,1,1,'B',1,0.833729,51,397699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 311, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 421}}',11.5778,162160450,154278,NULL,'2021-05-21 06:27:32',1621578452,NULL),(1864733902,23549921,1,1937980,0,1,1,'B',1,0.854278,219,513370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 286}, \"maximum_statistics\": {\"great\": 374}}',14.7521,162239195,221832,NULL,'2021-05-23 08:14:03',1621757643,NULL),(1864672101,23549921,1,1774604,0,1,1,'A',1,0.924069,99,619144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',23.7665,162175994,193071,NULL,'2021-05-21 16:31:55',1621614715,NULL),(1864752450,23555449,1,648038,0,1,1,'C',1,0.712719,34,120356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 228}}',3.39211,162439099,70130,NULL,'2021-05-28 23:36:54',1622245014,NULL),(1864850413,23555449,1,75858,0,1,1,'D',1,0.685111,67,102546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 78, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',4.23137,162439422,130488,NULL,'2021-05-28 23:51:49',1622245909,NULL),(1864751804,23555449,1,1754408,1,1,1,'C',1,0.714506,78,117197,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 23, \"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 324}}',6.18163,162439159,105754,NULL,'2021-05-28 23:39:13',1622245153,NULL),(1864772305,23555449,1,1368955,0,1,1,'C',1,0.792308,68,173259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 55, \"great\": 321, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 455}}',6.83096,162439246,140510,NULL,'2021-05-28 23:43:14',1622245394,NULL),(1872110850,23555449,1,1736322,1,1,1,'B',1,0.888636,100,261955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 220}}',13.9226,173153843,117613,NULL,'2022-07-07 19:30:45',1657222245,NULL),(1864772314,23555449,1,1368955,1,1,1,'C',1,0.794505,116,420618,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 21, \"great\": 289, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 455}}',18.664,162439615,196211,NULL,'2021-05-29 00:00:30',1622246430,NULL),(2253184970,23556075,1,1796222,0,1,1,'D',1,0.576531,22,132010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 56, \"great\": 86}, \"maximum_statistics\": {\"great\": 196}}',0.369991,182502043,65776,NULL,'2024-01-23 03:59:09',1705982349,NULL),(1869031937,23556075,1,1401516,1,1,1,'D',1,0.647059,31,238951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 58}, \"maximum_statistics\": {\"great\": 136}}',1.05394,168602168,76164,NULL,'2021-12-29 01:52:07',1640742727,NULL),(1864646601,23557933,1,700320,0,1,1,'C',1,0.71147,30,218542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 158}, \"maximum_statistics\": {\"great\": 279}}',3.26527,162199038,131443,NULL,'2021-05-22 07:13:28',1621667608,NULL),(1865044984,23557933,1,2059437,1,1,1,'D',1,0.67731,48,186709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 102, \"great\": 363}, \"maximum_statistics\": {\"great\": 736}}',3.34591,162851451,185099,NULL,'2021-06-10 10:36:03',1623321363,NULL),(1864705382,23557933,1,2025911,0,1,1,'C',1,0.780285,69,318082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 270}, \"maximum_statistics\": {\"great\": 421}}',7.21912,162178785,146452,NULL,'2021-05-21 18:02:34',1621620154,NULL),(1864670084,23557933,1,1774604,0,1,1,'B',1,0.838109,81,412367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',10.6922,162162173,128753,NULL,'2021-05-21 07:55:02',1621583702,NULL),(1872959465,23558961,1,2755468,1,1,1,'B',1,0.85159,126,434293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 76, \"great\": 673}, \"maximum_statistics\": {\"great\": 849}}',28.9311,174473207,345850,NULL,'2022-09-11 09:05:09',1662887109,NULL),(1870480242,23563274,1,736315,1,1,1,'D',1,0.544118,14,241157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 12}, \"maximum_statistics\": {\"great\": 34}}',0.180779,170809301,37781,NULL,'2022-03-29 03:38:49',1648525129,NULL),(1870500806,23563274,1,1179678,1,1,1,'A',1,0.9,15,776081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 15}}',4.3868,170809363,43386,NULL,'2022-03-29 03:43:20',1648525400,NULL),(1874514179,23563274,1,1492016,0,1,1,'C',1,0.711009,68,284317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 109}}',4.91169,176858317,37210,NULL,'2023-01-17 09:57:31',1673949451,NULL),(1870454882,23563274,1,1827876,0,1,1,'C',1,0.788889,28,337273,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 45}}',5.0776,170809287,19192,NULL,'2022-03-29 03:37:56',1648525076,NULL),(1870454868,23563274,1,1827876,1,1,1,'B',1,0.866667,23,430130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 45}}',5.75419,170799599,16512,NULL,'2022-03-28 16:35:32',1648485332,NULL),(1874991358,23563274,1,3877382,1,1,1,'C',1,0.766791,58,293899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 178}, \"maximum_statistics\": {\"great\": 268}}',7.34116,177399775,82916,NULL,'2023-02-17 07:51:55',1676620315,NULL),(1874597454,23563274,1,3943498,1,1,1,'B',1,0.894737,50,523811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 152}}',14.9209,176840806,59752,NULL,'2023-01-16 09:38:02',1673861882,NULL),(1874508592,23563274,1,1492009,0,1,1,'B',1,0.884615,65,677739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',15.2775,176858376,30130,NULL,'2023-01-17 10:02:14',1673949734,NULL),(1869840212,23563274,1,2768815,0,1,1,'B',1,0.877119,79,531125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 186}, \"maximum_statistics\": {\"great\": 236}}',15.9095,169890316,102291,NULL,'2022-02-18 19:42:02',1645213322,NULL),(1874512960,23563274,1,1492014,0,1,1,'B',1,0.8,85,518874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 51}, \"maximum_statistics\": {\"great\": 85}}',17.2203,176858389,42580,NULL,'2023-01-17 10:02:58',1673949778,NULL),(1874510906,23563274,1,1492013,0,1,1,'S',1,0.986842,38,874918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,176858338,14642,NULL,'2023-01-17 09:59:01',1673949541,NULL),(1875543762,23563274,1,1065224,1,1,1,'B',1,0.829327,65,420249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 208}}',19.0721,178386075,83058,NULL,'2023-04-14 08:06:29',1681459589,NULL),(2507329251,23571804,1,2944443,0,1,1,'C',1,0.736842,37,275351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 102}, \"maximum_statistics\": {\"great\": 171}}',3.40072,183154297,62181,NULL,'2024-03-14 23:26:53',1710458813,NULL),(1876488066,23577522,1,2051068,0,1,1,'D',1,0.66875,47,174837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 76}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.70686,179715615,41832,NULL,'2023-07-06 19:53:46',1688673226,NULL),(1873266184,23589174,1,1492013,0,1,1,'D',1,0.657895,12,170143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 21}, \"maximum_statistics\": {\"great\": 38}}',0.607047,174925113,7692,NULL,'2022-10-05 12:00:48',1664971248,NULL),(1873420864,23589174,1,2156727,0,1,1,'B',1,0.838333,107,410197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 239}, \"maximum_statistics\": {\"great\": 300}}',9.7614,175130904,122160,NULL,'2022-10-16 15:28:03',1665934083,NULL),(1871054717,23597763,1,2348987,0,1,1,'C',1,0.70297,26,240949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 101}}',1.36169,171768974,34724,NULL,'2022-05-09 13:59:28',1652104768,NULL),(1873994864,23597763,1,190371,0,1,1,'C',1,0.72179,50,240829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 51, \"great\": 165}, \"maximum_statistics\": {\"great\": 257}}',3.57506,176003152,74086,NULL,'2022-12-02 18:46:52',1670006812,NULL),(1873973541,23597763,1,3322595,0,1,1,'C',1,0.789474,26,333194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 114}}',5.52813,176002948,39886,NULL,'2022-12-02 18:35:45',1670006145,NULL),(1874045393,23597763,1,315414,0,1,1,'B',1,0.82093,45,365874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 158}, \"maximum_statistics\": {\"great\": 215}}',10.7222,176003044,67396,NULL,'2022-12-02 18:41:06',1670006466,NULL),(1874021894,23597763,1,2879862,0,1,1,'B',1,0.837778,36,396141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 180}, \"maximum_statistics\": {\"great\": 225}}',11.1505,176003017,74118,NULL,'2022-12-02 18:39:28',1670006368,NULL),(1864683448,23605804,1,1774604,0,1,1,'B',1,0.87106,51,468087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',13.2157,162239485,131103,NULL,'2021-05-23 08:27:03',1621758423,NULL),(2457115789,23629906,1,666515,1,1,1,'B',1,0.879079,416,591059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 91, \"great\": 1276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1563}}',NULL,183043306,1285808,NULL,'2024-03-05 21:40:07',1709674807,NULL),(2429030840,23629906,1,952713,1,1,1,'B',1,0.886041,320,562182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 63, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 917}}',NULL,182980965,576990,NULL,'2024-02-29 20:06:27',1709237187,NULL),(1878180213,23629906,1,1100683,1,1,1,'A',1,0.918401,159,600444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 58, \"great\": 822}, \"maximum_statistics\": {\"great\": 913}}',NULL,181991042,472732,NULL,'2023-12-15 14:46:40',1702651600,NULL),(1876336219,23629906,1,1141163,1,1,1,'D',1,0.52725,369,70968,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 283, \"miss\": 804, \"great\": 913, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2000}}',NULL,179486346,591090,NULL,'2023-06-21 21:01:24',1687381284,NULL),(2429343926,23629906,1,1208864,1,1,1,'C',1,0.74152,154,140819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 515, \"great\": 1754, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2565}}',NULL,182981587,731048,NULL,'2024-02-29 21:17:01',1709241421,NULL),(1872869886,23629906,1,1393783,1,1,1,'A',1,0.920705,107,578670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 402}, \"maximum_statistics\": {\"great\": 454}}',NULL,174424810,250087,NULL,'2022-09-08 19:20:19',1662664819,NULL),(2543692928,23629906,1,1915295,1,1,1,'B',1,0.899386,223,309936,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 62, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1302}}',NULL,183239419,666702,NULL,'2024-03-21 17:53:22',1711043602,NULL),(2543704744,23629906,1,1915295,1,1,1,'A',1,0.912442,393,672416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 52, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1302}}',NULL,183239449,1100960,NULL,'2024-03-21 17:55:46',1711043746,NULL),(1876637878,23629906,1,1915295,1,1,1,'A',1,0.953149,187,223515,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 1219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1302}}',NULL,179778482,582273,NULL,'2023-07-10 20:41:03',1689021663,NULL),(1878268954,23629906,1,2567732,1,1,1,'A',1,0.918021,465,697985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 597}, \"maximum_statistics\": {\"great\": 677}}',NULL,182185898,607314,NULL,'2023-12-29 23:14:43',1703891683,NULL),(1875192970,23629906,1,2589832,1,1,1,'A',1,0.942434,493,746689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 42, \"great\": 1387, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1520}}',NULL,177743676,1388772,NULL,'2023-03-08 16:01:13',1678291273,NULL),(1875009370,23629906,1,2778320,1,1,1,'A',1,0.981267,508,884001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 1081, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1121}}',NULL,177653707,1212298,NULL,'2023-03-03 15:36:25',1677857785,NULL),(2294300602,23629906,1,3288267,1,1,1,'A',1,0.96018,622,803744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 1355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1444}}',NULL,182676487,1397978,NULL,'2024-02-05 15:25:47',1707146747,NULL),(2294321594,23629906,1,3288268,1,1,1,'A',1,0.958102,553,788112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 1343, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1444}}',NULL,182676538,1339818,NULL,'2024-02-05 15:30:21',1707147021,NULL),(2305282201,23629906,1,3288269,1,1,1,'A',1,0.926939,283,699297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 49, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1444}}',NULL,182700812,1222128,NULL,'2024-02-07 16:20:50',1707322850,NULL),(2305298344,23629906,1,3288270,1,1,1,'B',1,0.865651,197,513496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 89, \"great\": 1145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1444}}',NULL,182700851,843644,NULL,'2024-02-07 16:23:59',1707323039,NULL),(2488335861,23629906,1,3634497,1,1,1,'B',1,0.890244,584,624956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 70, \"great\": 1382, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1681}}',NULL,183113079,1471972,NULL,'2024-03-11 13:16:13',1710162973,NULL),(2426466592,23629906,1,3634501,1,1,1,'A',1,0.923855,956,723312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 50, \"great\": 1475}, \"maximum_statistics\": {\"great\": 1681}}',NULL,182974834,1693328,NULL,'2024-02-29 10:22:51',1709202171,NULL),(1878006663,23629906,1,3847138,1,1,1,'D',1,0.51041,253,55437,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 646, \"great\": 679, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1585}}',0.984093,181771089,386932,NULL,'2023-11-28 09:58:48',1701165528,NULL),(1872837666,23629906,1,1970018,0,1,1,'D',1,0.579225,23,110911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 61, \"great\": 106}, \"maximum_statistics\": {\"great\": 284}}',1.18977,174423488,60274,NULL,'2022-09-08 17:37:25',1662658645,NULL),(1873162632,23629906,1,3180916,1,1,1,'D',1,0.640777,47,156548,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 58, \"great\": 145, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 309}}',1.73866,174808828,81059,NULL,'2022-09-29 18:34:38',1664476478,NULL),(1872849318,23629906,1,1617643,0,1,1,'D',1,0.642336,36,164711,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',2.19875,174455270,37208,NULL,'2022-09-10 12:06:06',1662811566,NULL),(1872927525,23629906,1,1119043,0,1,1,'C',1,0.738095,45,73383,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 122}, \"maximum_statistics\": {\"great\": 189}}',3.2427,174442743,47908,NULL,'2022-09-09 19:34:43',1662752083,NULL),(1872885049,23629906,1,3078652,1,1,1,'D',1,0.684327,68,104264,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 102, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',3.59329,174337352,123370,NULL,'2022-09-03 20:38:31',1662237511,NULL),(1873108578,23629906,1,899462,0,1,1,'C',1,0.701536,39,219601,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 102, \"great\": 312, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 521}}',3.8132,174748358,162658,NULL,'2022-09-26 18:39:01',1664217541,NULL),(1872942350,23629906,1,1537120,0,1,1,'C',1,0.733696,33,313953,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',3.87227,174337572,32951,NULL,'2022-09-03 20:56:09',1662238569,NULL),(1872824095,23629906,1,1572869,0,1,1,'D',1,0.662162,59,199364,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 66, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',4.06756,174423431,141656,NULL,'2022-09-08 17:33:20',1662658400,NULL),(1872936704,23629906,1,1518494,1,1,1,'C',1,0.756055,37,263103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 191}, \"maximum_statistics\": {\"great\": 289}}',7.40594,174439473,89270,NULL,'2022-09-09 15:47:45',1662738465,NULL),(2575151297,23629906,1,3307971,1,1,1,'D',1,0.664865,95,99599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 340, \"great\": 828, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1480}}',7.64025,183312712,389516,NULL,'2024-03-27 11:04:58',1711537498,NULL),(1872699886,23629906,1,1581998,1,1,1,'B',1,0.877778,39,567739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 77, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',8.41958,174182788,150673,NULL,'2022-08-26 17:31:04',1661535064,NULL),(1872983044,23629906,1,2809532,1,1,1,'C',1,0.751582,53,282927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 203}, \"maximum_statistics\": {\"great\": 316}}',8.62407,174516873,98868,NULL,'2022-09-13 19:55:41',1663098941,NULL),(1873164703,23629906,1,1074250,0,1,1,'B',1,0.810065,40,403253,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 45, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',10.7353,174748292,136885,NULL,'2022-09-26 18:33:20',1664217200,NULL),(1872740422,23629906,1,3573238,1,1,1,'B',1,0.881679,44,564905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',10.9303,174141496,105922,NULL,'2022-08-24 12:29:36',1661344176,NULL),(1872857886,23629906,1,183132,1,1,1,'S',1,0.959459,37,780247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 37}}',11.4334,174298699,174463,NULL,'2022-09-01 22:07:12',1662070032,NULL),(1872929089,23629906,1,1119785,0,1,1,'A',1,0.932432,34,199205,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',11.9003,174442757,47543,NULL,'2022-09-09 19:35:47',1662752147,NULL),(1872909544,23629906,1,281523,1,1,1,'C',1,0.790541,51,335207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 105}, \"maximum_statistics\": {\"great\": 148}}',11.9004,174404220,51080,NULL,'2022-09-07 15:01:46',1662562906,NULL),(1872841570,23629906,1,163272,0,1,1,'B',1,0.860856,39,519515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 41, \"great\": 277, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 327}}',13.3059,174439078,292562,NULL,'2022-09-09 15:26:17',1662737177,NULL),(1872735561,23629906,1,1385401,0,1,1,'B',1,0.855895,105,435960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 173}, \"maximum_statistics\": {\"great\": 229}}',13.3946,174142285,121897,NULL,'2022-08-24 13:21:49',1661347309,NULL),(1872857927,23629906,1,183132,0,1,1,'A',1,0.918919,21,686008,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 37}}',13.3948,174461601,123810,NULL,'2022-09-10 18:18:40',1662833920,NULL),(1873164632,23629906,1,1074247,1,1,1,'B',1,0.883041,79,619377,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',13.5424,174748314,154380,NULL,'2022-09-26 18:35:22',1664217322,NULL),(1872741964,23629906,1,217251,0,1,1,'A',1,0.933036,50,645972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',14.1835,174141357,116258,NULL,'2022-08-24 12:22:07',1661343727,NULL),(1874550440,23629906,1,3929223,1,1,1,'A',1,0.927928,57,680516,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 111}}',15.0032,176866853,53220,NULL,'2023-01-17 20:07:08',1673986028,NULL),(1878113634,23629906,1,3810616,1,1,1,'C',1,0.738829,281,157867,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 476, \"great\": 1716, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2596}}',15.1434,181957359,960300,NULL,'2023-12-12 20:15:27',1702412127,NULL),(2417133003,23629906,1,1183029,0,1,1,'D',1,0.694292,158,138331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 603, \"miss\": 368, \"great\": 1219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2190}}',15.4096,182954080,733781,NULL,'2024-02-27 14:11:58',1709043118,NULL),(1873196142,23629906,1,1530642,1,1,1,'C',1,0.753115,125,307863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 63, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 642}}',15.7963,174688983,276940,NULL,'2022-09-23 15:06:19',1663945579,NULL),(1873383269,23629906,1,2887995,1,1,1,'C',1,0.757344,66,307648,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 89, \"great\": 527, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 851}}',15.8983,175055302,302509,NULL,'2022-10-12 14:49:37',1665586177,NULL),(1872834655,23629906,1,1582770,0,1,1,'B',1,0.852941,88,575996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',16.1114,174461744,136340,NULL,'2022-09-10 18:26:21',1662834381,NULL),(1872857088,23629906,1,1640288,0,1,1,'A',1,0.969136,38,731588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',16.1573,174424680,160038,NULL,'2022-09-08 19:10:16',1662664216,NULL),(1872778705,23629906,1,2060307,1,1,1,'S',1,0.966102,59,836151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59}}',16.2046,174183264,86734,NULL,'2022-08-26 18:04:07',1661537047,NULL),(1874576727,23629906,1,2083439,1,1,1,'C',1,0.727711,56,261410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 50, \"great\": 239}, \"maximum_statistics\": {\"great\": 415}}',16.4473,176771412,144452,NULL,'2023-01-12 17:42:33',1673545353,NULL),(1873046191,23629906,1,2965153,1,1,1,'C',1,0.793065,102,348552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 42, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 447}}',16.5469,174602467,177460,NULL,'2022-09-18 11:42:49',1663501369,NULL),(1873081267,23629906,1,3706040,1,1,1,'C',1,0.762667,56,292903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 32, \"great\": 229, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 375}}',16.698,174726630,124320,NULL,'2022-09-25 12:51:12',1664110272,NULL),(1872905740,23629906,1,1762731,0,1,1,'B',1,0.873563,67,507329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',16.7484,174455885,49494,NULL,'2022-09-10 12:42:34',1662813754,NULL),(1872997119,23629906,1,1401516,1,1,1,'A',1,0.919118,115,770294,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 136}}',17.4583,174515962,127325,NULL,'2022-09-13 18:41:24',1663094484,NULL),(1872748634,23629906,1,2025911,0,1,1,'B',1,0.88361,69,490586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 349, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 421}}',17.7297,174141130,170640,NULL,'2022-08-24 12:07:52',1661342872,NULL),(1874608206,23629906,1,3721791,1,1,1,'A',1,0.936047,36,715038,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',18.2289,176866868,35926,NULL,'2023-01-17 20:08:14',1673986094,NULL),(1872938937,23629906,1,128114,1,1,1,'S',1,0.954545,44,770336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 44}}',18.2418,174461676,183205,NULL,'2022-09-10 18:23:01',1662834181,NULL),(1873841322,23629906,1,1363553,1,1,1,'X',1,1,48,839568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',18.4774,175681655,132050,NULL,'2022-11-14 18:40:00',1668451200,NULL),(1872694121,23629906,1,1240029,1,1,1,'S',1,0.978495,93,955745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',18.8455,174262688,137454,NULL,'2022-08-30 21:00:21',1661893221,NULL),(1873040120,23629906,1,678473,1,1,1,'B',1,0.811828,54,368165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 56, \"great\": 346, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 465}}',18.9514,174655115,177228,NULL,'2022-09-21 14:40:59',1663771259,NULL),(1872717374,23629906,1,1330801,1,1,1,'A',1,0.950292,129,760039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 171}}',19.2908,174183284,116746,NULL,'2022-08-26 18:06:23',1661537183,NULL),(1874608119,23629906,1,3721573,1,1,1,'C',1,0.781369,58,343301,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 178}, \"maximum_statistics\": {\"great\": 263}}',19.513,176866992,84478,NULL,'2023-01-17 20:18:25',1673986705,NULL),(1872827481,23629906,1,401617,0,1,1,'S',1,0.956522,46,870064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 46}}',19.8198,174461707,115360,NULL,'2022-09-10 18:24:31',1662834271,NULL),(1876218236,23629906,1,3810285,1,1,1,'C',1,0.761733,59,323163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 186}, \"maximum_statistics\": {\"great\": 277}}',19.9012,179318283,85368,NULL,'2023-06-10 20:57:21',1686430641,NULL),(1873703000,23629906,1,1887375,1,1,1,'B',1,0.880074,37,487671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 227, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',19.9548,175514746,107678,NULL,'2022-11-06 01:25:36',1667697936,NULL),(1872798373,23629906,1,2098590,1,1,1,'S',1,0.979381,97,858760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',20.6766,174183408,146350,NULL,'2022-08-26 18:14:19',1661537659,NULL),(1874199496,23629906,1,872455,0,1,1,'C',1,0.763158,89,346610,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 64, \"great\": 364}, \"maximum_statistics\": {\"great\": 570}}',20.7509,176221389,253673,NULL,'2022-12-14 15:12:55',1671030775,NULL),(1873229373,23629906,1,961652,1,1,1,'S',1,0.953608,97,782341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',21.0894,174960333,201496,NULL,'2022-10-07 13:27:28',1665149248,NULL),(1872897362,23629906,1,677921,1,1,1,'A',1,0.93617,103,733648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',21.1505,174440479,153882,NULL,'2022-09-09 16:49:57',1662742197,NULL),(1873107882,23629906,1,1610994,1,1,1,'C',1,0.798805,146,410996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',21.151,174745414,140788,NULL,'2022-09-26 15:06:14',1664204774,NULL),(1874985344,23629906,1,3874583,1,1,1,'B',1,0.805147,122,406175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 68, \"great\": 400, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',21.2371,177404936,304144,NULL,'2023-02-17 14:37:15',1676644635,NULL),(1872905247,23629906,1,275265,1,1,1,'A',1,0.988095,63,831629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',21.6013,174424985,149013,NULL,'2022-09-08 19:34:20',1662665660,NULL),(1872806229,23629906,1,1536199,1,1,1,'B',1,0.834254,80,432762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',21.6589,174262454,86060,NULL,'2022-08-30 20:42:12',1661892132,NULL),(1874172902,23629906,1,1862010,0,1,1,'B',1,0.800191,80,178985,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 70, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 523}}',21.7138,176220012,166406,NULL,'2022-12-14 13:52:07',1671025927,NULL),(1872928481,23629906,1,1119784,0,1,1,'S',1,0.987342,79,842858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',21.737,174425402,56546,NULL,'2022-09-08 20:12:01',1662667921,NULL),(1872961210,23629906,1,1264972,1,1,1,'B',1,0.805046,100,376552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 436}}',21.9358,174533963,192742,NULL,'2022-09-14 20:56:21',1663188981,NULL),(1872909602,23629906,1,281524,0,1,1,'A',1,0.935714,39,663150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',22.3529,174455863,39634,NULL,'2022-09-10 12:41:30',1662813690,NULL),(1874398625,23629906,1,3492231,1,1,1,'C',1,0.780599,164,174474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 192, \"great\": 866, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1201}}',22.5163,176658766,402930,NULL,'2023-01-06 15:39:26',1673019566,NULL),(1872856637,23629906,1,1854033,0,1,1,'X',1,1,74,771910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 74}}',22.5685,174425335,107292,NULL,'2022-09-08 20:05:52',1662667552,NULL),(1873055665,23629906,1,117281,1,1,1,'B',1,0.828996,98,476014,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',22.6766,174515852,226274,NULL,'2022-09-13 18:32:31',1663093951,NULL),(1872812200,23629906,1,779204,1,1,1,'A',1,0.965838,117,760443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',22.8132,174142178,167496,NULL,'2022-08-24 13:15:55',1661346955,NULL),(1872924009,23629906,1,324848,0,1,1,'A',1,0.938776,119,682655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',22.9386,174438626,128634,NULL,'2022-09-09 15:00:25',1662735625,NULL),(1873162641,23629906,1,3180916,1,1,1,'B',1,0.878641,77,534614,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',23.0169,174808855,139228,NULL,'2022-09-29 18:36:18',1664476578,NULL),(1872703301,23629906,1,1265869,1,1,1,'B',1,0.827473,123,401051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 338}, \"maximum_statistics\": {\"great\": 455}}',23.2856,174259241,223598,NULL,'2022-08-30 16:53:43',1661878423,NULL),(1873087662,23629906,1,1572869,0,1,1,'C',1,0.772973,74,357026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 23, \"great\": 225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 370}}',23.3698,174826872,195379,NULL,'2022-09-30 15:45:15',1664552715,NULL),(1872850181,23629906,1,480209,1,1,1,'B',1,0.856305,108,471494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 64, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',23.3808,174289341,332502,NULL,'2022-09-01 11:20:59',1662031259,NULL),(1872802362,23629906,1,1518940,1,1,1,'S',1,0.965649,131,799984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',23.4491,174142201,99123,NULL,'2022-08-24 13:17:42',1661347062,NULL),(1873039295,23629906,1,1119043,0,1,1,'B',1,0.875661,109,548003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 189}}',23.7877,174498418,108880,NULL,'2022-09-12 16:35:53',1663000553,NULL),(1872979233,23629906,1,2279985,0,1,1,'B',1,0.82767,67,462103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 206}}',23.9168,174549209,89917,NULL,'2022-09-15 19:14:55',1663269295,NULL),(1872806575,23629906,1,1537120,1,1,1,'A',1,0.983696,90,896883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 92}}',24.0259,174262706,63282,NULL,'2022-08-30 21:01:20',1661893280,NULL),(1873292401,23629906,1,328098,1,1,1,'B',1,0.812958,178,391180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 409}}',24.2775,174871311,240554,NULL,'2022-10-02 12:13:47',1664712827,NULL),(1873365450,23629906,1,1888239,1,1,1,'C',1,0.788509,195,391836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',24.4314,175163584,253452,NULL,'2022-10-18 14:53:38',1666104818,NULL),(1872755293,23629906,1,2281180,1,1,1,'B',1,0.859155,106,488024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 381, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',24.4435,174261027,340130,NULL,'2022-08-30 18:56:57',1661885817,NULL),(1872783903,23629906,1,1074247,1,1,1,'A',1,0.95614,92,750007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 171}}',24.4731,174182765,165927,NULL,'2022-08-26 17:29:12',1661534952,NULL),(1873165497,23629906,1,2649201,1,1,1,'C',1,0.758065,59,297824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 36, \"great\": 292, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 496}}',24.8838,174764822,175756,NULL,'2022-09-27 18:16:50',1664302610,NULL),(1873027288,23629906,1,1464026,1,1,1,'B',1,0.822892,148,425767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 290, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 415}}',24.9942,174605127,222982,NULL,'2022-09-18 13:56:44',1663509404,NULL),(1873673955,23629906,1,3534796,1,1,1,'A',1,0.956522,129,722475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 10, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 230}}',25.2964,175511366,136400,NULL,'2022-11-05 21:22:50',1667683370,NULL),(1873694846,23629906,1,1343710,1,1,1,'A',1,0.961864,69,790473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',25.5482,175512484,194299,NULL,'2022-11-05 22:38:26',1667687906,NULL),(1872867736,23629906,1,1385400,0,1,1,'B',1,0.871287,89,497364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',25.5752,174455349,152622,NULL,'2022-09-10 12:11:04',1662811864,NULL),(1873354015,23629906,1,2279950,1,1,1,'C',1,0.79085,184,377538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 36, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 459}}',25.9759,175089195,249678,NULL,'2022-10-14 15:04:43',1665759883,NULL),(1873277908,23629906,1,1510064,1,1,1,'B',1,0.811448,121,402689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 49, \"great\": 419}, \"maximum_statistics\": {\"great\": 594}}',26.1057,174965580,336588,NULL,'2022-10-07 18:42:20',1665168140,NULL),(1872914473,23629906,1,2608676,1,1,1,'S',1,0.988,125,865339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125}}',26.194,174425415,160645,NULL,'2022-09-08 20:13:34',1662668014,NULL),(1873099613,23629906,1,1827558,1,1,1,'C',1,0.755025,154,337823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 51, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',26.3873,174777698,207220,NULL,'2022-09-28 13:51:11',1664373071,NULL),(1873316951,23629906,1,2281639,1,1,1,'C',1,0.792683,76,362350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 32, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',27.0319,174965751,189264,NULL,'2022-10-07 18:52:45',1665168765,NULL),(1873106827,23629906,1,3063421,1,1,1,'B',1,0.82839,218,460669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 472}}',27.192,174693036,287066,NULL,'2022-09-23 19:07:37',1663960057,NULL),(1872929096,23629906,1,1119785,0,1,1,'A',1,0.97973,60,808013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',27.282,174442792,62396,NULL,'2022-09-09 19:38:32',1662752312,NULL),(1872737053,23629906,1,547827,1,1,1,'A',1,0.96729,165,735478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',27.3749,174141434,180810,NULL,'2022-08-24 12:26:02',1661343962,NULL),(1873332959,23629906,1,1612453,1,1,1,'B',1,0.808943,111,396555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',27.4659,175088986,106890,NULL,'2022-10-14 14:52:50',1665759170,NULL),(1872776933,23629906,1,281669,0,1,1,'A',1,0.966912,113,782204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 136}}',27.5121,174182032,180075,NULL,'2022-08-26 16:48:17',1661532497,NULL),(1874859915,23629906,1,3632937,1,1,1,'B',1,0.818854,137,437616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',27.5934,177159622,295500,NULL,'2023-02-03 13:41:07',1675431667,NULL),(1872897481,23629906,1,678021,1,1,1,'B',1,0.87963,177,527722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 266}, \"maximum_statistics\": {\"great\": 324}}',27.7191,174425186,188400,NULL,'2022-09-08 19:51:39',1662666699,NULL),(1872729652,23629906,1,190043,1,1,1,'X',1,1,124,824421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',27.7262,174142124,129332,NULL,'2022-08-24 13:11:29',1661346689,NULL),(1873656018,23629906,1,1556368,1,1,1,'B',1,0.853774,65,444807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 243}, \"maximum_statistics\": {\"great\": 318}}',27.7568,175514730,167166,NULL,'2022-11-06 01:23:45',1667697825,NULL),(1876216243,23629906,1,3807926,1,1,1,'X',1,1,75,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',27.823,179212445,46800,NULL,'2023-06-04 01:50:01',1685843401,NULL),(1872926600,23629906,1,332921,1,1,1,'A',1,0.90566,131,613794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',28.3265,174289172,177335,NULL,'2022-09-01 11:08:10',1662030490,NULL),(1872718721,23629906,1,1337685,1,1,1,'A',1,0.92402,198,706436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',28.3681,174142249,182160,NULL,'2022-08-24 13:19:53',1661347193,NULL),(1872847565,23629906,1,1609928,1,1,1,'S',1,0.98062,129,810370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 129}}',28.593,174425390,161397,NULL,'2022-09-08 20:11:08',1662667868,NULL),(1872903959,23629906,1,703416,1,1,1,'B',1,0.886986,146,679519,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 146}}',28.755,174443439,107807,NULL,'2022-09-09 20:34:29',1662755669,NULL),(1872941595,23629906,1,2126071,1,1,1,'A',1,0.91187,163,624022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',28.785,174439115,161126,NULL,'2022-09-09 15:28:21',1662737301,NULL),(1874554598,23629906,1,3790522,1,1,1,'A',1,0.953642,105,796479,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 151}}',28.7934,176866889,118478,NULL,'2023-01-17 20:09:55',1673986195,NULL),(1872927011,23629906,1,110175,0,1,1,'B',1,0.832323,152,460388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 31, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 495}}',29.4256,174337399,313018,NULL,'2022-09-03 20:42:20',1662237740,NULL),(1872786422,23629906,1,310871,0,1,1,'S',1,0.988764,89,803277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',29.4377,174142150,105306,NULL,'2022-08-24 13:13:33',1661346813,NULL),(1873344434,23629906,1,2522332,1,1,1,'C',1,0.781312,85,323596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 38, \"great\": 321}, \"maximum_statistics\": {\"great\": 503}}',29.6381,175088873,179810,NULL,'2022-10-14 14:45:52',1665758752,NULL),(1873211415,23629906,1,3651245,1,1,1,'B',1,0.812963,79,398433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',29.6469,174878659,110190,NULL,'2022-10-02 18:19:38',1664734778,NULL),(1872900276,23629906,1,1018341,1,1,1,'A',1,0.931962,316,758671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',29.7286,174337998,399630,NULL,'2022-09-03 21:26:57',1662240417,NULL),(1873787984,23629906,1,1810188,1,1,1,'C',1,0.7875,146,364705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 29, \"great\": 305, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 480}}',29.9981,175731684,227710,NULL,'2022-11-17 16:11:01',1668701461,NULL),(1873076980,23629906,1,3483375,1,1,1,'B',1,0.853041,91,498972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',30.0988,174674997,169648,NULL,'2022-09-22 18:44:20',1663872260,NULL),(1872778330,23629906,1,2851934,1,1,1,'S',1,0.955607,214,821298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',30.4703,174262607,212712,NULL,'2022-08-30 20:54:20',1661892860,NULL),(1872903971,23629906,1,703416,1,1,1,'S',1,0.986301,146,872895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',30.5082,174462483,120391,NULL,'2022-09-10 19:06:27',1662836787,NULL),(1872936612,23629906,1,1518387,1,1,1,'A',1,0.926887,145,681543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',30.7032,174445434,157554,NULL,'2022-09-09 23:08:40',1662764920,NULL),(1872839974,23629906,1,1279816,1,1,1,'A',1,0.944444,232,707025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 321, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 351}}',30.7211,174439744,341154,NULL,'2022-09-09 16:03:00',1662739380,NULL),(1872828920,23629906,1,1582595,1,1,1,'A',1,0.950161,214,749422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 288, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 311}}',30.7525,174424749,374647,NULL,'2022-09-08 19:15:59',1662664559,NULL),(1873099597,23629906,1,1827525,1,1,1,'B',1,0.830128,73,486321,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 156}}',30.8821,174692922,104012,NULL,'2022-09-23 19:00:28',1663959628,NULL),(1873967222,23629906,1,1642274,1,1,1,'C',1,0.785311,193,367087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 40, \"great\": 343}, \"maximum_statistics\": {\"great\": 531}}',31.1621,175848020,249768,NULL,'2022-11-23 21:30:13',1669239013,NULL),(1878311462,23629906,1,2366660,1,1,1,'B',1,0.810876,358,207892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 438, \"miss\": 560, \"great\": 3121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4119}}',31.1928,182152753,1569580,NULL,'2023-12-27 15:28:10',1703690890,NULL),(1873791905,23629906,1,1612454,1,1,1,'B',1,0.840081,79,426455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 190}, \"maximum_statistics\": {\"great\": 247}}',31.2805,175731480,101342,NULL,'2022-11-17 15:57:56',1668700676,NULL),(1872715113,23629906,1,898823,0,1,1,'A',1,0.966165,159,786120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 250, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',31.3182,174182871,212322,NULL,'2022-08-26 17:36:06',1661535366,NULL),(1872834650,23629906,1,1582770,1,1,1,'S',1,0.995798,119,882519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 119}}',31.322,174454802,187038,NULL,'2022-09-10 11:39:48',1662809988,NULL),(1873198797,23629906,1,3262206,1,1,1,'B',1,0.842308,90,454736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 289}, \"maximum_statistics\": {\"great\": 390}}',31.3314,174692665,182204,NULL,'2022-09-23 18:46:43',1663958803,NULL),(1872903845,23629906,1,1759261,1,1,1,'X',1,1,125,897074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',31.5288,174425369,193412,NULL,'2022-09-08 20:09:09',1662667749,NULL),(1872703766,23629906,1,156722,1,1,1,'S',1,0.978125,160,870421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',31.5368,174259192,280674,NULL,'2022-08-30 16:51:04',1661878264,NULL),(1872839404,23629906,1,452589,1,1,1,'A',1,0.932967,150,656073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 455}}',31.5615,174442633,262770,NULL,'2022-09-09 19:25:57',1662751557,NULL),(1872860338,23629906,1,1363553,0,1,1,'X',1,1,48,896201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',31.7108,174461637,119905,NULL,'2022-09-10 18:21:03',1662834063,NULL),(1872865826,23629906,1,898407,1,1,1,'A',1,0.965517,188,814918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 246, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 261}}',32.0936,174336906,358336,NULL,'2022-09-03 20:06:31',1662235591,NULL),(1872857142,23629906,1,1640290,1,1,1,'A',1,0.907552,165,561833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 384}}',32.2999,174290296,268034,NULL,'2022-09-01 12:28:19',1662035299,NULL),(1873612946,23629906,1,1015853,1,1,1,'B',1,0.830632,322,438070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 29, \"great\": 437}, \"maximum_statistics\": {\"great\": 617}}',32.527,175510963,411464,NULL,'2022-11-05 20:59:19',1667681959,NULL),(1872714752,23629906,1,1827144,1,1,1,'X',1,1,113,849086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',32.5415,174262472,126412,NULL,'2022-08-30 20:43:39',1661892219,NULL),(1872937232,23629906,1,1518940,1,1,1,'A',1,0.931298,83,688218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',32.58,174443293,76995,NULL,'2022-09-09 20:22:06',1662754926,NULL),(1875819471,23629906,1,1183812,1,1,1,'X',1,1,181,905259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',32.8245,178772611,222204,NULL,'2023-05-07 18:56:40',1683485800,NULL),(1873104594,23629906,1,1291658,1,1,1,'B',1,0.846774,247,515044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 375}, \"maximum_statistics\": {\"great\": 496}}',32.8389,174693105,352214,NULL,'2022-09-23 19:12:00',1663960320,NULL),(1872722357,23629906,1,490155,1,1,1,'A',1,0.93342,164,669912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 383}}',32.9063,174262415,277662,NULL,'2022-08-30 20:38:52',1661891932,NULL),(1872976996,23629906,1,3325377,1,1,1,'B',1,0.847418,139,474241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',32.9517,174568199,239550,NULL,'2022-09-16 19:39:05',1663357145,NULL),(1872988095,23629906,1,1373485,1,1,1,'B',1,0.877637,106,511734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 184, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',33.2573,174607163,158236,NULL,'2022-09-18 15:48:27',1663516107,NULL),(1873426978,23629906,1,1556336,1,1,1,'B',1,0.833828,100,430914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',33.5727,175067459,209856,NULL,'2022-10-13 09:31:08',1665653468,NULL),(1873043334,23629906,1,1130958,1,1,1,'B',1,0.885742,76,517298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 420, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 512}}',33.6352,174603657,337980,NULL,'2022-09-18 12:45:43',1663505143,NULL),(1873216841,23629906,1,3357634,1,1,1,'B',1,0.828767,143,447164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 47, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 511}}',33.9441,175009275,278066,NULL,'2022-10-09 19:22:47',1665343367,NULL),(1872853164,23629906,1,1846145,1,1,1,'A',1,0.97166,140,770013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 247}}',34.1962,174454901,166348,NULL,'2022-09-10 11:45:22',1662810322,NULL),(1872863469,23629906,1,2757756,1,1,1,'A',1,0.919718,134,631108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',34.3758,174281718,196394,NULL,'2022-08-31 22:34:35',1661985275,NULL),(1872927734,23629906,1,1774604,0,1,1,'A',1,0.971347,301,812042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',34.4077,174440758,300796,NULL,'2022-09-09 17:07:30',1662743250,NULL),(1873684940,23629906,1,397534,0,1,1,'B',1,0.890125,80,496636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 52, \"great\": 613, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 719}}',34.5303,175514504,348606,NULL,'2022-11-06 01:06:50',1667696810,NULL),(1873483332,23629906,1,3370728,1,1,1,'C',1,0.788889,88,347075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 42, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',34.6191,175301206,221892,NULL,'2022-10-25 22:05:22',1666735522,NULL),(1872913460,23629906,1,1942554,1,1,1,'A',1,0.949791,179,740230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 239}}',34.6522,174281937,211132,NULL,'2022-08-31 22:54:44',1661986484,NULL),(1873435677,23629906,1,1826438,1,1,1,'C',1,0.770781,129,339316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',34.8164,175088834,200440,NULL,'2022-10-14 14:43:35',1665758615,NULL),(1873369020,23629906,1,1720295,1,1,1,'B',1,0.818616,109,402686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',34.8394,175212230,208830,NULL,'2022-10-21 12:48:36',1666356516,NULL),(1872994483,23629906,1,480208,1,1,1,'B',1,0.839141,145,439169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 49, \"great\": 633, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 861}}',34.9423,174607083,404240,NULL,'2022-09-18 15:43:52',1663515832,NULL),(1873596689,23629906,1,3582895,1,1,1,'A',1,0.970149,139,748356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 9, \"great\": 324, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 335}}',35.002,175511324,237367,NULL,'2022-11-05 21:20:08',1667683208,NULL),(1872886074,23629906,1,961779,1,1,1,'X',1,1,154,858842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',35.0772,174455080,209193,NULL,'2022-09-10 11:55:45',1662810945,NULL),(1872747278,23629906,1,2518846,0,1,1,'A',1,0.916667,156,694589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 130}, \"maximum_statistics\": {\"great\": 156}}',35.5335,174259030,106034,NULL,'2022-08-30 16:41:47',1661877707,NULL),(1873119839,23629906,1,1855874,1,1,1,'B',1,0.80463,113,408281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 365}, \"maximum_statistics\": {\"great\": 540}}',35.897,174808375,222910,NULL,'2022-09-29 18:11:15',1664475075,NULL),(1874199489,23629906,1,872455,0,1,1,'B',1,0.80614,219,460573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 44, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',36.2002,176221342,368693,NULL,'2022-12-14 15:10:35',1671030635,NULL),(1872960187,23629906,1,1262010,0,1,1,'A',1,0.921053,224,686490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',36.4793,174483462,268882,NULL,'2022-09-11 19:38:31',1662925111,NULL),(1873619169,23629906,1,2732076,1,1,1,'C',1,0.787952,212,191793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 129, \"great\": 846, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1245}}',36.7804,175431764,488616,NULL,'2022-11-01 19:28:32',1667330912,NULL),(1873640432,23629906,1,3492172,1,1,1,'A',1,0.981771,130,813710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',36.8322,175513390,145030,NULL,'2022-11-05 23:40:33',1667691633,NULL),(1872839989,23629906,1,1279816,1,1,1,'B',1,0.874644,216,592177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',36.9557,174439794,302369,NULL,'2022-09-09 16:05:43',1662739543,NULL),(1873016101,23629906,1,1734231,1,1,1,'B',1,0.856397,67,444268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 300, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 383}}',36.9879,174659115,198410,NULL,'2022-09-21 19:13:06',1663787586,NULL),(1872886081,23629906,1,961779,1,1,1,'A',1,0.918831,116,672327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',37.0738,174455145,159275,NULL,'2022-09-10 11:59:32',1662811172,NULL),(1873141582,23629906,1,2353380,1,1,1,'A',1,0.930823,240,711440,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 508}, \"maximum_statistics\": {\"great\": 571}}',37.2277,174748403,382213,NULL,'2022-09-26 18:42:33',1664217753,NULL),(1873503518,23629906,1,3693455,1,1,1,'B',1,0.80786,99,388253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',37.3015,175255155,216694,NULL,'2022-10-23 10:48:20',1666522100,NULL),(1878064377,23629906,1,3122207,1,1,1,'C',1,0.786042,308,185862,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 188, \"great\": 1061, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1526}}',37.4372,181761039,592386,NULL,'2023-11-27 12:38:37',1701088717,NULL),(1872946870,23629906,1,1562307,1,1,1,'S',1,0.976331,169,867957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 161, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 169}}',38.1163,174516080,233784,NULL,'2022-09-13 18:51:47',1663095107,NULL),(1873084128,23629906,1,2480789,1,1,1,'B',1,0.853659,117,477689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 305, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 410}}',38.229,174692686,220728,NULL,'2022-09-23 18:48:31',1663958911,NULL),(1873420711,23629906,1,3438773,1,1,1,'B',1,0.867347,171,580765,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 294}}',38.301,175055206,201520,NULL,'2022-10-12 14:44:29',1665585869,NULL),(1872865753,23629906,1,1655999,0,1,1,'A',1,0.947581,248,769285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',38.3507,174289215,243214,NULL,'2022-09-01 11:11:03',1662030663,NULL),(1874401899,23629906,1,2589294,1,1,1,'B',1,0.840517,83,425804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 361, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 464}}',38.36,176667195,190120,NULL,'2023-01-07 01:27:35',1673054855,NULL),(1874404797,23629906,1,3646518,1,1,1,'C',1,0.795354,112,375064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 32, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 452}}',38.7209,176664951,223840,NULL,'2023-01-06 22:04:09',1673042649,NULL),(1872957619,23629906,1,408626,1,1,1,'B',1,0.872253,139,503148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 364}}',38.7471,174628463,198070,NULL,'2022-09-19 20:16:00',1663618560,NULL),(1873615631,23629906,1,38701,1,1,1,'X',1,1,278,954680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 278}}',38.8787,175514908,280620,NULL,'2022-11-06 01:39:55',1667698795,NULL),(1873018620,23629906,1,3545345,1,1,1,'B',1,0.890957,178,562842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 474, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 564}}',39.0898,174606996,361693,NULL,'2022-09-18 15:39:30',1663515570,NULL),(1872930876,23629906,1,116154,1,1,1,'A',1,0.948,154,710667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',39.2355,174281916,299563,NULL,'2022-08-31 22:52:29',1661986349,NULL),(1872849019,23629906,1,1617643,1,1,1,'S',1,0.952555,137,757520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',39.4369,174375432,115818,NULL,'2022-09-05 20:09:20',1662408560,NULL),(1873312817,23629906,1,2518844,1,1,1,'B',1,0.839366,87,443275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',39.7354,174960253,93770,NULL,'2022-10-07 13:22:55',1665148975,NULL),(1872971062,23629906,1,2518842,1,1,1,'B',1,0.865385,111,512147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',39.7685,174534266,102850,NULL,'2022-09-14 21:21:36',1663190496,NULL),(1873357963,23629906,1,490154,1,1,1,'B',1,0.815436,163,462144,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 37, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 596}}',39.8343,175150108,384584,NULL,'2022-10-17 18:09:47',1666030187,NULL),(1873015593,23629906,1,3540699,1,1,1,'B',1,0.863415,143,516620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 42, \"great\": 489, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 615}}',40.0635,174655068,389704,NULL,'2022-09-21 14:39:08',1663771148,NULL),(1873129234,23629906,1,1385398,1,1,1,'C',1,0.791829,139,397504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 20, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 514}}',40.084,174772363,297674,NULL,'2022-09-28 06:35:27',1664346927,NULL),(1873096897,23629906,1,2008022,1,1,1,'C',1,0.797834,168,404977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 43, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 831}}',40.4006,174745016,493136,NULL,'2022-09-26 14:40:02',1664203202,NULL),(1872859906,23629906,1,872456,0,1,1,'A',1,0.970383,176,815234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 273, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',40.4034,174455733,335033,NULL,'2022-09-10 12:33:15',1662813195,NULL),(1872839948,23629906,1,1279816,1,1,1,'B',1,0.893162,124,628417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 283, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 351}}',40.5412,174391500,302111,NULL,'2022-09-06 19:06:55',1662491215,NULL),(1872828146,23629906,1,403332,1,1,1,'S',1,0.986755,151,931967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',40.6418,174375657,197756,NULL,'2022-09-05 20:26:27',1662409587,NULL),(1872886746,23629906,1,3322202,1,1,1,'A',1,0.946203,184,737950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 293}, \"maximum_statistics\": {\"great\": 316}}',40.7734,174375595,235106,NULL,'2022-09-05 20:21:48',1662409308,NULL),(1872953226,23629906,1,1815796,1,1,1,'B',1,0.890551,158,581388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 20, \"great\": 516, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 635}}',41.0203,174602658,487978,NULL,'2022-09-18 11:53:39',1663502019,NULL),(1873484552,23629906,1,2851933,1,1,1,'B',1,0.805246,107,394825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 46, \"great\": 430, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 629}}',41.0622,175256180,307776,NULL,'2022-10-23 11:53:13',1666525993,NULL),(1874672005,23629906,1,3943484,1,1,1,'C',1,0.782716,114,372293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',41.0962,176954214,179112,NULL,'2023-01-22 16:09:13',1674403753,NULL),(1874031788,23629906,1,796624,1,1,1,'B',1,0.871542,115,502889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 44, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',41.1014,176187198,303056,NULL,'2022-12-12 13:33:46',1670852026,NULL),(1872872821,23629906,1,921495,1,1,1,'A',1,0.985915,206,840652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 284}}',41.1251,174455668,423762,NULL,'2022-09-10 12:29:22',1662812962,NULL),(1873814836,23629906,1,3621629,1,1,1,'B',1,0.850816,133,468380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 324}, \"maximum_statistics\": {\"great\": 429}}',41.1788,175757714,204880,NULL,'2022-11-19 00:55:10',1668819310,NULL),(1874406777,23629906,1,2024425,1,1,1,'B',1,0.846782,91,131949,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 92, \"great\": 771}, \"maximum_statistics\": {\"great\": 979}}',41.2076,176685869,312504,NULL,'2023-01-07 22:46:28',1673131588,NULL),(1873248157,23629906,1,2636037,1,1,1,'B',1,0.862994,143,519118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 265}, \"maximum_statistics\": {\"great\": 354}}',41.327,174857092,202712,NULL,'2022-10-01 19:59:38',1664654378,NULL),(1872943579,23629906,1,2914404,1,1,1,'S',1,0.972772,404,880809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 404}}',41.5356,174281644,366135,NULL,'2022-08-31 22:27:28',1661984848,NULL),(1872853173,23629906,1,1846147,1,1,1,'A',1,0.937143,153,653456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 350}}',41.6796,174454956,218675,NULL,'2022-09-10 11:48:14',1662810494,NULL),(1873319575,23629906,1,3632257,1,1,1,'B',1,0.830314,191,442497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 51, \"great\": 598, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 828}}',41.7406,174878588,447140,NULL,'2022-10-02 18:14:57',1664734497,NULL),(1873125946,23629906,1,1656000,1,1,1,'B',1,0.825605,133,436440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 27, \"great\": 350, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',42.1617,174785266,267016,NULL,'2022-09-28 19:18:06',1664392686,NULL),(1873291904,23629906,1,324614,1,1,1,'B',1,0.854938,76,454960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 324}}',42.2134,174965691,164184,NULL,'2022-10-07 18:49:36',1665168576,NULL),(1873441620,23629906,1,1589444,1,1,1,'B',1,0.840196,97,431889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 388, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 510}}',42.2245,175160396,270712,NULL,'2022-10-18 10:52:19',1666090339,NULL),(1872821423,23629906,1,3651317,1,1,1,'S',1,0.983766,154,899674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 154}}',42.4991,174281959,127146,NULL,'2022-08-31 22:57:01',1661986621,NULL),(1873175059,23629906,1,1119026,1,1,1,'B',1,0.845411,207,584853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 143}, \"maximum_statistics\": {\"great\": 207}}',42.5351,174692381,167976,NULL,'2022-09-23 18:30:21',1663957821,NULL),(1872867394,23629906,1,52065,1,1,1,'A',1,0.975265,113,757282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 271, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 283, \"legacy_combo_increase\": 1}}',42.5431,174308790,280511,NULL,'2022-09-02 13:09:12',1662124152,NULL),(1872836889,23629906,1,1583104,1,1,1,'S',1,0.964912,228,849609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',42.7495,174328256,217684,NULL,'2022-09-03 12:04:42',1662206682,NULL),(1873055970,23629906,1,2998901,1,1,1,'B',1,0.863216,184,497580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 59, \"great\": 845, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1082}}',42.75,174516948,652376,NULL,'2022-09-13 20:00:25',1663099225,NULL),(1872729681,23629906,1,190046,1,1,1,'S',1,0.987288,236,894589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 230}, \"maximum_statistics\": {\"great\": 236}}',42.8738,174259135,213272,NULL,'2022-08-30 16:47:58',1661878078,NULL),(1874826918,23629906,1,3590932,1,1,1,'B',1,0.814421,62,423713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 309}, \"maximum_statistics\": {\"great\": 423}}',42.9404,177223057,185391,NULL,'2023-02-06 17:56:04',1675706164,NULL),(1873055658,23629906,1,117279,1,1,1,'S',1,0.980519,154,854936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',43.1103,174515878,227832,NULL,'2022-09-13 18:34:38',1663094078,NULL),(1872834213,23629906,1,1262335,0,1,1,'A',1,0.949123,183,720822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 285}}',43.2167,174371811,221366,NULL,'2022-09-05 16:23:03',1662394983,NULL),(1875725607,23629906,1,2741723,1,1,1,'A',1,0.921712,218,701286,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',43.2649,178620352,396229,NULL,'2023-04-28 15:15:17',1682694917,NULL),(1873345019,23629906,1,1341656,1,1,1,'A',1,0.94586,314,769060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',43.3806,175144880,282978,NULL,'2022-10-17 12:18:50',1666009130,NULL),(1873055676,23629906,1,117281,1,1,1,'S',1,0.981413,269,853406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',43.4924,174659012,376201,NULL,'2022-09-21 19:06:28',1663787188,NULL),(1872938410,23629906,1,2104521,1,1,1,'S',1,0.987124,233,882417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 227}, \"maximum_statistics\": {\"great\": 233}}',43.6671,174438742,180060,NULL,'2022-09-09 15:07:34',1662736054,NULL),(1872899962,23629906,1,3118992,1,1,1,'A',1,0.937209,88,656012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 195}, \"maximum_statistics\": {\"great\": 215}}',43.7028,174403576,126306,NULL,'2022-09-07 14:21:01',1662560461,NULL),(1873234485,23629906,1,42792,1,1,1,'B',1,0.855727,140,489275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 347, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 2}}',43.7439,174890710,297982,NULL,'2022-10-03 12:12:48',1664799168,NULL),(1873104572,23629906,1,1291655,1,1,1,'B',1,0.871579,228,556275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',43.8266,174694430,325716,NULL,'2022-09-23 20:47:56',1663966076,NULL),(1878273067,23629906,1,3957908,0,1,1,'C',1,0.793485,219,193325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 194, \"great\": 1149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1627}}',43.8626,182186819,674110,NULL,'2023-12-30 01:11:59',1703898719,NULL),(1872833006,23629906,1,1827252,0,1,1,'A',1,0.956938,199,781879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',43.9288,174328617,171080,NULL,'2022-09-03 12:25:57',1662207957,NULL),(1872950354,23629906,1,2734051,1,1,1,'S',1,0.985294,340,902372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 330, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 340}}',44.0362,174498052,385834,NULL,'2022-09-12 16:10:04',1662999004,NULL),(1878039730,23629906,1,1028485,0,1,1,'C',1,0.790842,152,436473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',44.0706,181784965,264544,NULL,'2023-11-29 13:28:14',1701264494,NULL),(1873569863,23629906,1,3308486,1,1,1,'B',1,0.85503,133,484584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',44.2977,175378793,165220,NULL,'2022-10-29 23:02:42',1667084562,NULL),(1873102977,23629906,1,882805,0,1,1,'A',1,0.917598,135,658071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 306, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358}}',44.3424,174689597,337704,NULL,'2022-09-23 15:42:01',1663947721,NULL),(1875894208,23629906,1,1018252,0,1,1,'C',1,0.792089,113,395289,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 52, \"great\": 340, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',44.5166,178902175,221853,NULL,'2023-05-15 17:48:25',1684172905,NULL),(1872799391,23629906,1,2627503,1,1,1,'S',1,0.954545,275,821607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',44.8452,174262556,261570,NULL,'2022-08-30 20:50:14',1661892614,NULL),(1872866195,23629906,1,1878335,1,1,1,'A',1,0.939736,164,717225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 477, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 531}}',45.2708,174461872,449070,NULL,'2022-09-10 18:33:02',1662834782,NULL),(1873085733,23629906,1,397535,0,1,1,'B',1,0.871348,170,523568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 45, \"great\": 706, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 890}}',45.4326,174745525,624368,NULL,'2022-09-26 15:12:52',1664205172,NULL),(1873297922,23629906,1,3708490,1,1,1,'B',1,0.84221,141,459816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 36, \"great\": 550, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 751}}',45.5138,174966131,452048,NULL,'2022-10-07 19:17:55',1665170275,NULL),(1872835785,23629906,1,3566231,1,1,1,'A',1,0.935986,127,659194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 521, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 578}}',45.5284,174289452,345387,NULL,'2022-09-01 11:28:49',1662031729,NULL),(1875735380,23629906,1,3445059,1,1,1,'A',1,0.944123,68,709416,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 478, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',45.5907,178620410,251039,NULL,'2023-04-28 15:19:24',1682695164,NULL),(1872936564,23629906,1,363958,1,1,1,'A',1,0.960187,380,809265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 427}}',45.6365,174281683,423729,NULL,'2022-08-31 22:31:31',1661985091,NULL),(1872834842,23629906,1,1582774,1,1,1,'A',1,0.928969,120,641700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',45.8346,174404128,221254,NULL,'2022-09-07 14:56:05',1662562565,NULL),(1872957287,23629906,1,829238,1,1,1,'B',1,0.893382,121,560521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 408}}',45.8478,174625985,311390,NULL,'2022-09-19 17:27:55',1663608475,NULL),(1874985334,23629906,1,3874583,1,1,1,'B',1,0.827206,139,451937,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 35, \"great\": 391, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 544}}',45.8687,177404901,286227,NULL,'2023-02-17 14:35:25',1676644525,NULL),(1873296250,23629906,1,342711,1,1,1,'B',1,0.858025,113,483022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 405}}',45.964,174965660,231646,NULL,'2022-10-07 18:48:05',1665168485,NULL),(1873126829,23629906,1,1656876,1,1,1,'B',1,0.868098,164,628273,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 243, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',46.016,174693300,257583,NULL,'2022-09-23 19:27:45',1663961265,NULL),(1872927509,23629906,1,110638,0,1,1,'A',1,0.989264,315,918683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 320, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',46.1158,174328187,328548,NULL,'2022-09-03 12:00:33',1662206433,NULL),(1873689468,23629906,1,3552450,1,1,1,'B',1,0.816092,133,434496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 31, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 522}}',46.216,175450595,298490,NULL,'2022-11-02 21:11:43',1667423503,NULL),(1873800104,23629906,1,1645699,1,1,1,'B',1,0.848454,95,458630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 359, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 485}}',46.3574,175731427,232820,NULL,'2022-11-17 15:55:05',1668700505,NULL),(1872770146,23629906,1,3118934,1,1,1,'A',1,0.948649,98,705913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',46.3933,174262497,114336,NULL,'2022-08-30 20:46:34',1661892394,NULL),(1874551810,23629906,1,3929224,1,1,1,'B',1,0.844051,140,518802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 226, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 311}}',46.7176,176866956,193416,NULL,'2023-01-17 20:15:30',1673986530,NULL),(1873404603,23629906,1,3572684,1,1,1,'B',1,0.863265,107,239761,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 381, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 490}}',46.8462,175167007,198970,NULL,'2022-10-18 19:02:50',1666119770,NULL),(1876511204,23629906,1,3833645,1,1,1,'B',1,0.811628,141,416942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 46, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',46.929,179593969,224866,NULL,'2023-06-28 19:55:53',1687982153,NULL),(1872923080,23629906,1,1093244,0,1,1,'A',1,0.957812,259,750100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',47.0851,174329178,327844,NULL,'2022-09-03 12:56:48',1662209808,NULL),(1872960140,23629906,1,1262009,1,1,1,'B',1,0.892777,124,563753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',47.4595,174533938,276330,NULL,'2022-09-14 20:54:14',1663188854,NULL),(1872900347,23629906,1,2044361,1,1,1,'S',1,0.982955,264,863638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 264}}',47.5348,174375683,275042,NULL,'2022-09-05 20:29:02',1662409742,NULL),(1873016357,23629906,1,3543460,1,1,1,'S',1,0.991329,346,925515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 340, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 346}}',47.5544,174606946,394847,NULL,'2022-09-18 15:36:28',1663515388,NULL),(1875245702,23629906,1,3414999,1,1,1,'B',1,0.833565,66,415102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 73, \"great\": 554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 721}}',47.6464,177742494,332488,NULL,'2023-03-08 14:45:37',1678286737,NULL),(1873126716,23629906,1,3537423,1,1,1,'B',1,0.870813,79,513256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',47.7893,174725531,107524,NULL,'2022-09-25 11:37:44',1664105864,NULL),(1873114644,23629906,1,3634122,1,1,1,'B',1,0.859632,141,490994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 50, \"great\": 793, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1033}}',47.8548,174725664,666196,NULL,'2022-09-25 11:46:42',1664106402,NULL),(1878037737,23629906,1,1492867,1,1,1,'A',1,0.914683,235,788709,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 211, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',47.9095,181812375,261566,NULL,'2023-12-01 18:21:03',1701454863,NULL),(1874582970,23629906,1,1666640,0,1,1,'B',1,0.852713,149,530987,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',48.1458,176866904,232888,NULL,'2023-01-17 20:11:31',1673986291,NULL),(1872914024,23629906,1,736216,0,1,1,'A',1,0.908442,209,603990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 656, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 770}}',48.2711,174407546,528292,NULL,'2022-09-07 19:01:28',1662577288,NULL),(1873094730,23629906,1,847316,0,1,1,'B',1,0.877381,164,587492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 324, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',48.3432,174745730,310987,NULL,'2022-09-26 15:26:21',1664205981,NULL),(1873084715,23629906,1,817987,1,1,1,'B',1,0.857399,218,500703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 40, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 838}}',48.3843,174725754,527018,NULL,'2022-09-25 11:52:44',1664106764,NULL),(1872837901,23629906,1,441464,1,1,1,'A',1,0.96147,202,764282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 522, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 558}}',48.3846,174438811,465297,NULL,'2022-09-09 15:11:44',1662736304,NULL),(1872840370,23629906,1,1594969,1,1,1,'A',1,0.954327,139,684118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',48.5106,174439542,126268,NULL,'2022-09-09 15:51:08',1662738668,NULL),(1872904071,23629906,1,703420,1,1,1,'A',1,0.945148,237,794141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',48.5523,174289092,218980,NULL,'2022-09-01 11:01:49',1662030109,NULL),(1872711134,23629906,1,1296132,1,1,1,'S',1,0.97026,269,877655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',48.6284,174262651,230289,NULL,'2022-08-30 20:58:00',1661893080,NULL),(1873107514,23629906,1,1610745,1,1,1,'B',1,0.849802,146,483643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',48.7678,174785230,152996,NULL,'2022-09-28 19:16:26',1664392586,NULL),(1873602813,23629906,1,1720675,0,1,1,'A',1,0.967153,218,783378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',48.9121,175514687,220671,NULL,'2022-11-06 01:19:59',1667697599,NULL),(1872884463,23629906,1,958863,1,1,1,'S',1,0.988048,251,906561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 245, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',49.1217,174315354,289744,NULL,'2022-09-02 20:06:19',1662149179,NULL),(1873543763,23629906,1,3262207,1,1,1,'B',1,0.853579,195,507019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 461}}',49.2337,175392931,267104,NULL,'2022-10-30 15:46:45',1667144805,NULL),(1872933813,23629906,1,1511864,1,1,1,'S',1,0.975146,342,858428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342}}',49.3657,174438896,389212,NULL,'2022-09-09 15:16:04',1662736564,NULL),(1872867143,23629906,1,1656876,1,1,1,'A',1,0.981595,220,830712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 316, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',49.6178,174438962,274619,NULL,'2022-09-09 15:19:21',1662736761,NULL),(1873054016,23629906,1,331594,1,1,1,'A',1,0.913352,149,641978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',49.7495,174655420,293578,NULL,'2022-09-21 14:54:35',1663772075,NULL),(1873001215,23629906,1,2861378,1,1,1,'B',1,0.851201,93,464475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',50.027,174656170,268716,NULL,'2022-09-21 15:32:59',1663774379,NULL),(1872874007,23629906,1,2522736,1,1,1,'A',1,0.957447,137,732423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 264, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 282}}',50.0892,174329113,213636,NULL,'2022-09-03 12:52:07',1662209527,NULL),(1872884974,23629906,1,3078651,1,1,1,'S',1,0.961165,309,844551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 285, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 309}}',50.2027,174328086,308602,NULL,'2022-09-03 11:54:17',1662206057,NULL),(1873841804,23629906,1,1385397,1,1,1,'B',1,0.852761,213,485213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 489}}',50.3027,175731004,309532,NULL,'2022-11-17 15:31:00',1668699060,NULL),(1872890709,23629906,1,2025943,1,1,1,'S',1,0.989691,194,915453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 194}}',50.4165,174290687,172578,NULL,'2022-09-01 12:49:48',1662036588,NULL),(1874826968,23629906,1,3590934,1,1,1,'B',1,0.85514,309,534159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 53, \"great\": 433}, \"maximum_statistics\": {\"great\": 535}}',50.6243,177326356,402860,NULL,'2023-02-12 16:41:58',1676220118,NULL),(1872975674,23629906,1,899462,1,1,1,'A',1,0.945297,118,661144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 480, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 521}}',50.9014,174510370,325781,NULL,'2022-09-13 12:20:01',1663071601,NULL),(1873701186,23629906,1,3403258,1,1,1,'A',1,0.9926,247,892419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473}}',50.9237,175513499,487636,NULL,'2022-11-05 23:48:41',1667692121,NULL),(1872923211,23629906,1,105191,1,1,1,'A',1,0.905738,131,598310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 526}, \"maximum_statistics\": {\"great\": 610}}',51.4535,174403953,407250,NULL,'2022-09-07 14:45:22',1662561922,NULL),(1873619225,23629906,1,42797,0,1,1,'A',1,0.98913,240,837651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',51.504,175514945,297604,NULL,'2022-11-06 01:42:59',1667698979,NULL),(1873412238,23629906,1,2125125,1,1,1,'B',1,0.854626,117,482360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',51.566,175166219,227570,NULL,'2022-10-18 18:03:40',1666116220,NULL),(2519437318,23629906,1,4287946,1,1,1,'B',1,0.810573,71,404224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 161, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',51.7193,183182290,85057,NULL,'2024-03-17 01:06:07',1710637567,NULL),(1873862045,23629906,1,1762727,1,1,1,'B',1,0.897351,151,676113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 120}, \"maximum_statistics\": {\"great\": 151}}',51.7574,175847978,131270,NULL,'2022-11-23 21:25:58',1669238758,NULL),(1873666112,23629906,1,1810372,1,1,1,'B',1,0.867347,152,539121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 392, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 490}}',52.0152,175450737,329790,NULL,'2022-11-02 21:19:25',1667423965,NULL),(1873204660,23629906,1,2817994,1,1,1,'S',1,0.986711,301,917924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 293, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',52.0754,174960835,319840,NULL,'2022-10-07 13:56:29',1665150989,NULL),(1878126996,23629906,1,1402693,0,1,1,'B',1,0.856594,198,242787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 255, \"great\": 2018, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',52.1012,181957412,1025916,NULL,'2023-12-12 20:22:02',1702412522,NULL),(1872735794,23629906,1,962398,1,1,1,'S',1,0.982824,262,861515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',52.1841,174262329,301382,NULL,'2022-08-30 20:30:37',1661891437,NULL),(1873056223,23629906,1,1776898,1,1,1,'A',1,0.941265,158,720258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 299, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',52.3204,174515815,256256,NULL,'2022-09-13 18:30:12',1663093812,NULL),(1873341495,23629906,1,1847154,1,1,1,'B',1,0.826572,117,427883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 22, \"great\": 344, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 493}}',52.4679,175151579,251722,NULL,'2022-10-17 19:43:31',1666035811,NULL),(1872918881,23629906,1,1074250,1,1,1,'A',1,0.954545,199,732398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 1}}',52.5586,174391705,249944,NULL,'2022-09-06 19:24:57',1662492297,NULL),(1873341503,23629906,1,1847155,1,1,1,'B',1,0.870786,145,528583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 273, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 356}}',52.7388,175211898,212490,NULL,'2022-10-21 12:27:35',1666355255,NULL),(1872837382,23629906,1,1969636,1,1,1,'S',1,0.995885,243,934064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',52.9904,174372028,216796,NULL,'2022-09-05 16:35:48',1662395748,NULL),(1872837915,23629906,1,1970115,1,1,1,'A',1,0.913793,195,692329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 348}}',53.4537,174329275,299630,NULL,'2022-09-03 13:01:23',1662210083,NULL),(1873017981,23629906,1,3180916,1,1,1,'A',1,0.961165,156,762641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 286, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 309}}',53.5742,174533678,274575,NULL,'2022-09-14 20:32:39',1663187559,NULL),(1872853733,23629906,1,490153,1,1,1,'A',1,0.934743,148,661655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 544}}',53.6839,174462171,400672,NULL,'2022-09-10 18:50:20',1662835820,NULL),(1873147606,23629906,1,1027702,1,1,1,'B',1,0.878817,259,527761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 419, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 524}}',54.1409,174785117,345728,NULL,'2022-09-28 19:11:08',1664392268,NULL),(1873904584,23629906,1,1815936,1,1,1,'B',1,0.889163,77,514616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 337, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',54.2188,175936533,191658,NULL,'2022-11-28 17:12:59',1669655579,NULL),(1872858729,23629906,1,185190,1,1,1,'S',1,0.987805,205,893616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',54.6047,174373041,247846,NULL,'2022-09-05 17:33:33',1662399213,NULL),(1873918749,23629906,1,2279984,1,1,1,'A',1,0.920455,194,660974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',54.7303,175824992,259882,NULL,'2022-11-22 14:37:00',1669127820,NULL),(1873194390,23629906,1,3235341,1,1,1,'A',1,0.917399,315,701209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 7, \"great\": 482, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 569}}',54.7303,174692875,505342,NULL,'2022-09-23 18:58:02',1663959482,NULL),(1873093081,23629906,1,3616631,1,1,1,'S',1,0.977143,175,857021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 175}}',54.8131,174826514,177796,NULL,'2022-09-30 15:27:22',1664551642,NULL),(1872961989,23629906,1,148880,1,1,1,'S',1,0.996942,327,914326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 327}}',55.0651,174510717,315542,NULL,'2022-09-13 12:47:17',1663073237,NULL),(1872928430,23629906,1,2856194,1,1,1,'A',1,0.988172,441,907062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 455, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 465}}',55.1088,174455845,449485,NULL,'2022-09-10 12:40:25',1662813625,NULL),(1872936035,23629906,1,804051,1,1,1,'A',1,0.960843,230,754826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332}}',55.1872,174403845,274843,NULL,'2022-09-07 14:37:57',1662561477,NULL),(1872852508,23629906,1,847316,1,1,1,'S',1,0.991667,420,921213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 420}}',55.8521,174282002,549447,NULL,'2022-08-31 23:00:57',1661986857,NULL),(1873122325,23629906,1,3651316,1,1,1,'S',1,0.962264,212,842787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',55.886,174765411,192720,NULL,'2022-09-27 19:01:14',1664305274,NULL),(1873031142,23629906,1,3556242,1,1,1,'S',1,0.98694,268,921755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 261, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 268}}',55.9363,174655189,295966,NULL,'2022-09-21 14:44:40',1663771480,NULL),(1874030550,23629906,1,2895487,1,1,1,'B',1,0.843917,143,449169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 327, \"miss\": 70, \"great\": 1099, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1496}}',55.9606,176187277,715470,NULL,'2022-12-12 13:39:19',1670852359,NULL),(1874484110,23629906,1,1763478,0,1,1,'B',1,0.858871,44,509353,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',56.078,176877892,52712,NULL,'2023-01-18 13:20:29',1674048029,NULL),(1873674165,23629906,1,3750868,1,1,1,'B',1,0.87012,227,512658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 25, \"great\": 518, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 666}}',56.2333,175511135,400960,NULL,'2022-11-05 21:09:04',1667682544,NULL),(1872872220,23629906,1,1898517,1,1,1,'A',1,0.974708,179,803042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',56.2737,174337810,222112,NULL,'2022-09-03 21:13:33',1662239613,NULL),(1873459383,23629906,1,3525078,1,1,1,'B',1,0.829923,216,462488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 31, \"great\": 547, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 782}}',56.4242,175321269,467760,NULL,'2022-10-27 00:04:57',1666829097,NULL),(1872837551,23629906,1,1970018,1,1,1,'S',1,0.984155,284,895500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',56.4497,174315317,249944,NULL,'2022-09-02 20:03:45',1662149025,NULL),(1872979252,23629906,1,1863230,1,1,1,'A',1,0.975,259,807840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 365, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 380}}',56.5475,174655516,451840,NULL,'2022-09-21 14:59:02',1663772342,NULL),(1873073560,23629906,1,3771159,1,1,1,'S',1,0.976965,369,889790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 352, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 369}}',56.5688,174533630,354858,NULL,'2022-09-14 20:27:43',1663187263,NULL),(1872996501,23629906,1,3353307,1,1,1,'S',1,0.979592,294,888148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 282, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',56.6478,174549971,265964,NULL,'2022-09-15 20:06:27',1663272387,NULL),(1873000769,23629906,1,970140,1,1,1,'A',1,0.975758,279,810878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 478, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',56.6617,174510456,489313,NULL,'2022-09-13 12:26:35',1663071995,NULL),(1872998625,23629906,1,490154,1,1,1,'A',1,0.919463,236,660825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 596}}',56.7435,174510528,510066,NULL,'2022-09-13 12:32:15',1663072335,NULL),(1873298462,23629906,1,3710118,1,1,1,'B',1,0.895455,186,613897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 454, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 550}}',56.7832,174859385,433976,NULL,'2022-10-01 22:29:00',1664663340,NULL),(1872895234,23629906,1,3693453,1,1,1,'S',1,0.968518,270,795912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 270}}',56.7944,174337838,247546,NULL,'2022-09-03 21:15:44',1662239744,NULL),(1874419563,23629906,1,2353568,1,1,1,'B',1,0.858824,121,475866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 54, \"great\": 542, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 680}}',56.8093,176739099,352130,NULL,'2023-01-10 20:14:55',1673381695,NULL),(1873367879,23629906,1,1898518,1,1,1,'B',1,0.850394,253,503223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 508}}',56.9449,175150157,323378,NULL,'2022-10-17 18:14:44',1666030484,NULL),(1873196139,23629906,1,1530620,1,1,1,'B',1,0.835214,360,506466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 35, \"great\": 629, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 886}}',57.1023,174777533,627020,NULL,'2022-09-28 13:41:22',1664372482,NULL),(1873024997,23629906,1,2104519,1,1,1,'A',1,0.916667,183,691840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 303}, \"maximum_statistics\": {\"great\": 360}}',57.295,174628536,279220,NULL,'2022-09-19 20:20:24',1663618824,NULL),(1873129084,23629906,1,3370727,1,1,1,'A',1,0.901786,189,618689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 324, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 392}}',57.3293,174778689,282612,NULL,'2022-09-28 14:55:00',1664376900,NULL),(1873094990,23629906,1,847863,1,1,1,'A',1,0.935264,233,711466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 535, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 587}}',57.3579,174745699,592858,NULL,'2022-09-26 15:23:51',1664205831,NULL),(1873063701,23629906,1,3589215,1,1,1,'S',1,0.972056,501,828615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 473, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',57.3862,174498743,460068,NULL,'2022-09-12 16:59:34',1663001974,NULL),(1873218985,23629906,1,2044365,1,1,1,'B',1,0.865344,116,504502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 370, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 479}}',57.4928,174896705,258820,NULL,'2022-10-03 18:30:12',1664821812,NULL),(1873130221,23629906,1,962863,1,1,1,'A',1,0.992366,250,880808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',58.1108,174659757,460128,NULL,'2022-09-21 19:57:57',1663790277,NULL),(1873134144,23629906,1,197198,1,1,1,'A',1,0.904145,177,640695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 18, \"great\": 642, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 772}}',58.2708,174676166,624284,NULL,'2022-09-22 20:06:54',1663877214,NULL),(1872990258,23629906,1,3510048,1,1,1,'A',1,0.9696,303,821143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 589, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 625}}',58.3095,174516239,568796,NULL,'2022-09-13 19:04:14',1663095854,NULL),(1876171697,23629906,1,2877537,1,1,1,'C',1,0.793033,111,397133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 44, \"great\": 330}, \"maximum_statistics\": {\"great\": 488}}',58.4344,179300992,212007,NULL,'2023-06-09 20:27:49',1686342469,NULL),(2254941509,23629906,1,1174919,1,1,1,'B',1,0.87489,322,273596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 201, \"great\": 1912, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2282}}',58.5137,182534981,1098438,NULL,'2024-01-25 21:08:14',1706216894,NULL),(1872969464,23629906,1,1291653,1,1,1,'A',1,0.921801,170,688837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 368}, \"maximum_statistics\": {\"great\": 422}}',58.6509,174605984,373866,NULL,'2022-09-18 14:42:28',1663512148,NULL),(1874621592,23629906,1,154474,0,1,1,'B',1,0.881093,117,568094,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 560, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',58.989,177096587,398282,NULL,'2023-01-30 17:23:37',1675099417,NULL),(1874077582,23629906,1,949011,1,1,1,'B',1,0.874116,151,524160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 707}}',59.0147,176187373,471508,NULL,'2022-12-12 13:45:48',1670852748,NULL),(1873309307,23629906,1,1263997,1,1,1,'B',1,0.897321,147,584493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 374, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 448}}',59.49,174990071,298736,NULL,'2022-10-08 21:32:48',1665264768,NULL),(1873138960,23629906,1,3129933,1,1,1,'B',1,0.85346,238,521540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 54, \"great\": 1055, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1416}}',59.4987,174689199,954190,NULL,'2022-09-23 15:19:19',1663946359,NULL),(1873615500,23629906,1,569636,1,1,1,'B',1,0.836021,241,476984,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 31, \"great\": 406}, \"maximum_statistics\": {\"great\": 558}}',59.5121,175486068,369020,NULL,'2022-11-04 19:30:55',1667590255,NULL),(1872978416,23629906,1,1337685,1,1,1,'A',1,0.941176,204,831421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',59.5508,174515918,201353,NULL,'2022-09-13 18:37:43',1663094263,NULL),(1873783048,23629906,1,779759,1,1,1,'A',1,0.918919,194,617968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 481}}',59.6948,175778414,342222,NULL,'2022-11-19 23:46:11',1668901571,NULL),(1873514656,23629906,1,677886,1,1,1,'B',1,0.832117,225,465868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 548}}',60.2111,175256976,376614,NULL,'2022-10-23 12:40:14',1666528814,NULL),(1874549703,23629906,1,3272636,1,1,1,'S',1,0.977941,136,873088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',60.2511,176792648,113252,NULL,'2023-01-13 22:10:06',1673647806,NULL),(2450773126,23629906,1,2053447,1,1,1,'B',1,0.890297,395,297951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 245, \"great\": 2771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3236}}',60.4607,183029563,1578362,NULL,'2024-03-04 16:54:22',1709571262,NULL),(1872915796,23629906,1,3153133,1,1,1,'S',1,0.976271,295,824011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281}, \"maximum_statistics\": {\"great\": 295}}',60.5445,174422411,267448,NULL,'2022-09-08 16:28:13',1662654493,NULL),(1873003063,23629906,1,2072061,1,1,1,'S',1,0.987097,310,874132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 310}}',60.7317,174515987,306764,NULL,'2022-09-13 18:43:12',1663094592,NULL),(1873278674,23629906,1,2998902,1,1,1,'B',1,0.868613,166,507286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 70, \"great\": 979, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1233}}',60.88,174961544,740480,NULL,'2022-10-07 14:41:20',1665153680,NULL),(1873263859,23629906,1,3586376,1,1,1,'A',1,0.937594,301,221083,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 585, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 665}}',61.0225,174869042,372306,NULL,'2022-10-02 10:08:23',1664705303,NULL),(1872949650,23629906,1,814465,1,1,1,'S',1,0.988599,307,885930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 307}}',61.0508,174534539,370360,NULL,'2022-09-14 21:46:24',1663191984,NULL),(1876234225,23629906,1,307654,0,1,1,'B',1,0.819596,155,457813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 54, \"great\": 465}, \"maximum_statistics\": {\"great\": 643}}',61.0615,179333336,313659,NULL,'2023-06-11 18:14:28',1686507268,NULL),(1877213449,23629906,1,1829396,1,1,1,'B',1,0.835271,111,470536,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 43, \"great\": 389, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 516}}',61.3116,180686034,257295,NULL,'2023-09-08 15:12:28',1694185948,NULL),(1873031574,23629906,1,1941930,1,1,1,'S',1,0.990476,315,878831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 315}}',61.5905,174498499,311400,NULL,'2022-09-12 16:41:04',1663000864,NULL),(1873773971,23629906,1,1581999,1,1,1,'S',1,0.984266,286,844222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',61.7215,175731082,325846,NULL,'2022-11-17 15:35:32',1668699332,NULL),(1873159633,23629906,1,2104522,1,1,1,'B',1,0.861779,207,587798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 6, \"great\": 307}, \"maximum_statistics\": {\"great\": 416}}',61.9368,174827324,319750,NULL,'2022-09-30 16:02:50',1664553770,NULL),(2535320071,23629906,1,3991413,1,1,1,'B',1,0.844456,361,247329,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 159, \"great\": 1501, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1948}}',62.2214,183219964,925882,NULL,'2024-03-20 02:13:19',1710900799,NULL),(1872835623,23629906,1,2966995,1,1,1,'S',1,0.988673,309,871275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',62.2657,174337910,274352,NULL,'2022-09-03 21:21:09',1662240069,NULL),(1873023315,23629906,1,1448030,1,1,1,'A',1,0.95,428,756936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 687, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 750}}',62.293,174602823,683272,NULL,'2022-09-18 12:02:24',1663502544,NULL),(1873841812,23629906,1,1388106,1,1,1,'B',1,0.895184,182,605956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',62.8087,175701522,280202,NULL,'2022-11-15 21:18:59',1668547139,NULL),(1872913241,23629906,1,2060303,0,1,1,'A',1,0.976526,155,812755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 213}}',63.1239,174328484,153976,NULL,'2022-09-03 12:18:46',1662207526,NULL),(1873034601,23629906,1,3389280,1,1,1,'S',1,0.98852,392,848590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 383, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 392}}',63.198,174658956,417036,NULL,'2022-09-21 19:02:21',1663786941,NULL),(1873502456,23629906,1,3568231,1,1,1,'B',1,0.890135,119,578176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',63.4688,175378802,134166,NULL,'2022-10-29 23:03:33',1667084613,NULL),(1873711762,23629906,1,3688739,1,1,1,'B',1,0.856693,135,488724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 490, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 635}}',63.5204,175449409,365360,NULL,'2022-11-02 19:54:56',1667418896,NULL),(2534883025,23629906,1,963335,0,1,1,'C',1,0.781879,122,193580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 94, \"great\": 598}, \"maximum_statistics\": {\"great\": 894}}',63.6015,183218999,305149,NULL,'2024-03-19 23:48:39',1710892119,NULL),(1873548355,23629906,1,1946507,1,1,1,'B',1,0.838296,171,443801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 69, \"great\": 887, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1209}}',63.7036,175377057,611334,NULL,'2022-10-29 20:55:15',1667076915,NULL),(1873172503,23629906,1,1488231,1,1,1,'A',1,0.944915,276,762274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 421, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 472}}',63.8656,174745059,504064,NULL,'2022-09-26 14:42:37',1664203357,NULL),(1873791190,23629906,1,3220372,1,1,1,'X',1,1,320,949352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 320, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',64.0237,175681869,320280,NULL,'2022-11-14 18:52:23',1668451943,NULL),(1873832981,23629906,1,3651211,1,1,1,'S',1,0.992933,283,924315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 283}}',64.3929,175681777,296132,NULL,'2022-11-14 18:47:17',1668451637,NULL),(1873126571,23629906,1,2851931,1,1,1,'A',1,0.944598,179,764476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 324, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 361}}',64.4687,174689547,341706,NULL,'2022-09-23 15:39:21',1663947561,NULL),(1873226121,23629906,1,3666829,1,1,1,'B',1,0.889485,165,561672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',64.6785,174883154,276020,NULL,'2022-10-02 23:30:04',1664753404,NULL),(1873208266,23629906,1,2309858,1,1,1,'A',1,0.900474,202,616506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422}}',64.9256,174880610,307490,NULL,'2022-10-02 20:16:08',1664741768,NULL),(1874608170,23629906,1,3721330,1,1,1,'B',1,0.825153,180,481081,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 31, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',65.1383,176900756,420856,NULL,'2023-01-19 20:40:20',1674160820,NULL),(1873735762,23629906,1,2166352,1,1,1,'A',1,0.983077,255,848662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',65.2768,175732497,328360,NULL,'2022-11-17 17:02:49',1668704569,NULL),(1872930006,23629906,1,2861376,1,1,1,'S',1,0.992308,325,926053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 325}}',65.344,174328751,339456,NULL,'2022-09-03 12:33:37',1662208417,NULL),(1873117190,23629906,1,1345567,1,1,1,'A',1,0.956193,222,746315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 306, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 331}}',65.3723,174765488,283890,NULL,'2022-09-27 19:06:14',1664305574,NULL),(1873187002,23629906,1,3220384,1,1,1,'B',1,0.872651,172,529371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',65.3936,174691592,311040,NULL,'2022-09-23 17:43:42',1663955022,NULL),(1872967325,23629906,1,3693452,1,1,1,'A',1,0.915746,150,636554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 308, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 362}}',65.4579,174643949,253970,NULL,'2022-09-20 20:04:38',1663704278,NULL),(1873119862,23629906,1,1856878,1,1,1,'A',1,0.927941,340,830947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 291}, \"maximum_statistics\": {\"great\": 340}}',65.4704,174692951,299336,NULL,'2022-09-23 19:02:27',1663959747,NULL),(1873751737,23629906,1,1968605,1,1,1,'A',1,0.917607,210,668840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',65.4924,175708764,348184,NULL,'2022-11-16 09:25:45',1668590745,NULL),(1873657514,23629906,1,1562308,1,1,1,'B',1,0.895294,172,577791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 425}}',65.4929,175510724,352574,NULL,'2022-11-05 20:44:45',1667681085,NULL),(1874278040,23629906,1,65313,0,1,1,'A',1,0.903816,359,193923,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 41, \"great\": 1078, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1284}}',65.5249,176399049,571419,NULL,'2022-12-23 21:12:17',1671829937,NULL),(1872968173,23629906,1,2025940,1,1,1,'A',1,0.923077,221,751402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 187}, \"maximum_statistics\": {\"great\": 221}}',65.5452,174643728,232570,NULL,'2022-09-20 19:47:57',1663703277,NULL),(2417011853,23629906,1,1550320,1,1,1,'B',1,0.815508,118,241995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 22, \"great\": 258}, \"maximum_statistics\": {\"great\": 374}}',65.5577,182953835,170735,NULL,'2024-02-27 13:45:06',1709041506,NULL),(1873131836,23629906,1,556326,1,1,1,'A',1,0.928394,279,666249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 702, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 803}}',65.8257,174674809,729566,NULL,'2022-09-22 18:29:57',1663871397,NULL),(1874073060,23629906,1,2997132,1,1,1,'B',1,0.885164,116,533493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',65.8654,176048641,381504,NULL,'2022-12-04 21:24:24',1670189064,NULL),(1873111568,23629906,1,2298168,1,1,1,'B',1,0.888471,130,578179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',65.8673,174765592,248770,NULL,'2022-09-27 19:11:43',1664305903,NULL),(1873808122,23629906,1,3716286,1,1,1,'A',1,0.984195,212,832355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348}}',65.9198,175681714,300542,NULL,'2022-11-14 18:43:22',1668451402,NULL),(1873529078,23629906,1,284865,1,1,1,'B',1,0.83389,147,491766,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 16, \"great\": 416, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 599}}',65.9765,175321095,352448,NULL,'2022-10-26 23:44:52',1666827892,NULL),(1873068344,23629906,1,781872,1,1,1,'A',1,0.903747,374,642886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 636, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 774}}',65.983,174606171,682034,NULL,'2022-09-18 14:52:02',1663512722,NULL),(1873118089,23629906,1,1849273,1,1,1,'B',1,0.836512,333,532359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',66.278,174777750,302750,NULL,'2022-09-28 13:54:27',1664373267,NULL),(1874387268,23629906,1,1812793,1,1,1,'A',1,0.915888,346,707091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 428}}',66.3585,176607254,418930,NULL,'2023-01-03 21:24:03',1672781043,NULL),(1873233629,23629906,1,1417261,1,1,1,'A',1,0.905446,226,642819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 551, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 661}}',66.6865,174858953,576318,NULL,'2022-10-01 21:57:57',1664661477,NULL),(1878003762,23629906,1,93585,0,1,1,'B',1,0.841951,201,454700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 112, \"great\": 813}, \"maximum_statistics\": {\"great\": 1025}}',66.8609,181720492,490688,NULL,'2023-11-24 13:07:05',1700831225,NULL),(1873553080,23629906,1,1584733,1,1,1,'B',1,0.87963,424,618028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 492, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 594}}',67.0552,175256047,489420,NULL,'2022-10-23 11:44:53',1666525493,NULL),(1872967933,23629906,1,2025939,1,1,1,'S',1,0.950472,212,812117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 212}}',67.4508,174498298,230686,NULL,'2022-09-12 16:28:20',1663000100,NULL),(2750102796,23629906,1,2734138,1,1,1,'A',1,0.935277,201,686078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 703}}',67.7776,183731136,561224,NULL,'2024-04-29 15:53:44',1714406024,NULL),(1873280968,23629906,1,1518386,1,1,1,'A',1,0.932787,155,689033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',67.9114,174896675,244224,NULL,'2022-10-03 18:28:04',1664821684,NULL),(2423755102,23629906,1,2652131,1,1,1,'C',1,0.776657,276,420078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 56, \"great\": 440}, \"maximum_statistics\": {\"great\": 694}}',68.3983,182968693,412076,NULL,'2024-02-28 19:24:46',1709148286,NULL),(1873176284,23629906,1,281593,1,1,1,'A',1,0.922505,113,612796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471}}',68.9079,174674574,296244,NULL,'2022-09-22 18:13:02',1663870382,NULL),(1873043437,23629906,1,3221890,1,1,1,'A',1,0.919426,330,709579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 387}, \"maximum_statistics\": {\"great\": 453}}',68.9254,174498143,427754,NULL,'2022-09-12 16:17:22',1662999442,NULL),(1872837809,23629906,1,1587830,1,1,1,'S',1,0.97491,279,878379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',69.0213,174328370,303980,NULL,'2022-09-03 12:11:08',1662207068,NULL),(1872951193,23629906,1,1580140,1,1,1,'A',1,0.967638,219,780724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',69.1241,174510211,299668,NULL,'2022-09-13 12:09:16',1663070956,NULL),(1873599446,23629906,1,962979,1,1,1,'B',1,0.887067,244,556068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 453, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 549}}',69.217,175431098,382492,NULL,'2022-11-01 18:45:52',1667328352,NULL),(1873077293,23629906,1,2733143,1,1,1,'A',1,0.921933,273,216812,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 685, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 807}}',69.2384,174836099,420212,NULL,'2022-10-01 00:28:22',1664584102,NULL),(1873046519,23629906,1,703417,1,1,1,'A',1,0.96733,306,826797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 332, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 352}}',69.3968,174654610,353950,NULL,'2022-09-21 14:14:40',1663769680,NULL),(1873818337,23629906,1,2060308,0,1,1,'A',1,0.979452,189,828066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',69.53,175700740,163650,NULL,'2022-11-15 20:28:43',1668544123,NULL),(1873507843,23629906,1,1093245,1,1,1,'B',1,0.873217,143,508367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 26, \"great\": 497, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 631}}',69.5411,175392619,396664,NULL,'2022-10-30 15:32:28',1667143948,NULL),(1873383292,23629906,1,2887995,1,1,1,'B',1,0.831962,116,476291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 42, \"great\": 607, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 851}}',69.5499,175151188,466111,NULL,'2022-10-17 19:17:45',1666034265,NULL),(2519459770,23629906,1,3996276,1,1,1,'C',1,0.798825,191,425174,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 49, \"great\": 456, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',69.8572,183182348,345654,NULL,'2024-03-17 01:12:42',1710637962,NULL),(1873248000,23629906,1,2932517,1,1,1,'A',1,0.901489,356,626729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 16, \"great\": 717, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 873}}',69.8961,174878448,685982,NULL,'2022-10-02 18:07:18',1664734038,NULL),(1873775878,23629906,1,1776898,1,1,1,'S',1,0.995482,332,857303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 329}, \"maximum_statistics\": {\"great\": 332}}',69.9882,175682005,316778,NULL,'2022-11-14 19:00:55',1668452455,NULL),(1873720013,23629906,1,159850,0,1,1,'A',1,0.901704,123,571472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 643, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 763}}',70.2709,175789767,431970,NULL,'2022-11-20 13:32:36',1668951156,NULL),(1877782473,23629906,1,3848159,1,1,1,'S',1,0.984076,157,987821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 157}}',70.3099,181370581,161574,NULL,'2023-10-28 14:46:29',1698504389,NULL),(1873931604,23629906,1,1264070,1,1,1,'A',1,0.918681,242,679767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',70.8676,175825614,396420,NULL,'2022-11-22 15:17:40',1669130260,NULL),(1873000939,23629906,1,3632256,1,1,1,'S',1,0.98866,485,876211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 474, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 485}}',70.9655,174534025,530126,NULL,'2022-09-14 21:02:20',1663189340,NULL),(1878173939,23629906,1,4263291,1,1,1,'B',1,0.854329,199,259184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 177, \"great\": 1634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2056}}',71.2125,182024600,944216,NULL,'2023-12-17 19:48:59',1702842539,NULL),(2338409628,23629906,1,3914442,1,1,1,'B',1,0.862723,247,258204,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 184, \"great\": 1809}, \"maximum_statistics\": {\"great\": 2240}}',71.2566,182774451,943190,NULL,'2024-02-13 12:26:22',1707827182,NULL),(1873567888,23629906,1,433440,1,1,1,'B',1,0.885863,348,565845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 23, \"great\": 618, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 771}}',71.5989,175379153,687390,NULL,'2022-10-29 23:29:35',1667086175,NULL),(2516529480,23629906,1,1766791,1,1,1,'A',1,0.911003,186,671740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 262}, \"maximum_statistics\": {\"great\": 309}}',71.6094,183175872,249543,NULL,'2024-03-16 15:01:08',1710601268,NULL),(1873712374,23629906,1,3794861,1,1,1,'B',1,0.869514,174,511556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 57, \"great\": 1000, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1276}}',71.6591,175469252,810780,NULL,'2022-11-03 21:21:56',1667510516,NULL),(1873014647,23629906,1,3651278,1,1,1,'S',1,0.969388,245,870734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 230}, \"maximum_statistics\": {\"great\": 245}}',71.8047,174626091,219190,NULL,'2022-09-19 17:35:41',1663608941,NULL),(1873001424,23629906,1,197200,1,1,1,'S',1,0.993256,519,924329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 512, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 519}}',71.8707,174510639,562194,NULL,'2022-09-13 12:40:59',1663072859,NULL),(1873096444,23629906,1,1584210,1,1,1,'A',1,0.921196,233,689046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 314, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 368}}',71.959,174689852,309682,NULL,'2022-09-23 15:55:02',1663948502,NULL),(1873752962,23629906,1,1970829,1,1,1,'A',1,0.913386,110,642521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',72.007,175757850,260930,NULL,'2022-11-19 01:04:15',1668819855,NULL),(1874764500,23629906,1,3882804,1,1,1,'B',1,0.888514,123,531663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 46, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 592}}',72.0174,177285412,288910,NULL,'2023-02-10 14:47:10',1676040430,NULL),(1873459020,23629906,1,1372702,1,1,1,'B',1,0.841573,155,458031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 10, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 445}}',72.0586,175378737,268042,NULL,'2022-10-29 22:58:05',1667084285,NULL),(2749975032,23629906,1,4226259,1,1,1,'A',1,0.95,188,699176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 475}, \"maximum_statistics\": {\"great\": 510}}',72.082,183730767,355112,NULL,'2024-04-29 15:26:54',1714404414,NULL),(1872824015,23629906,1,1572869,1,1,1,'S',1,0.997297,370,905403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',72.1436,174403457,451668,NULL,'2022-09-07 14:14:03',1662560043,NULL),(2535259033,23629906,1,1531625,1,1,1,'B',1,0.878443,329,282401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 349, \"miss\": 183, \"great\": 2409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2941}}',72.168,183219806,1381946,NULL,'2024-03-20 01:52:24',1710899544,NULL),(1873225751,23629906,1,1898521,1,1,1,'B',1,0.897541,254,621165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',72.4476,174948764,361988,NULL,'2022-10-06 19:16:32',1665083792,NULL),(1873218097,23629906,1,2861377,1,1,1,'A',1,0.903475,258,636698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 6, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 518}}',72.5475,174883070,410902,NULL,'2022-10-02 23:22:05',1664752925,NULL),(1873404582,23629906,1,3572684,1,1,1,'B',1,0.868367,188,537970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 12, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',72.6731,175166943,341382,NULL,'2022-10-18 18:57:42',1666119462,NULL),(1873375107,23629906,1,2328327,1,1,1,'B',1,0.896018,199,571996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 374}, \"maximum_statistics\": {\"great\": 452}}',72.8539,175211839,290118,NULL,'2022-10-21 12:23:34',1666355014,NULL),(1874808467,23629906,1,772246,0,1,1,'B',1,0.88937,231,605957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 59, \"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 809}}',72.8645,177326399,634944,NULL,'2023-02-12 16:45:12',1676220312,NULL),(1873192756,23629906,1,105796,1,1,1,'A',1,0.932624,351,697379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 491, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',72.8671,174691518,518534,NULL,'2022-09-23 17:38:22',1663954702,NULL),(1876241293,23629906,1,3668292,1,1,1,'B',1,0.82344,142,486059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 52, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',72.8703,179348253,415164,NULL,'2023-06-12 19:07:39',1686596859,NULL),(1875329877,23629906,1,3848254,1,1,1,'B',1,0.877757,138,538357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 448}, \"maximum_statistics\": {\"great\": 544}}',73.2704,178042696,313784,NULL,'2023-03-25 20:30:22',1679776222,NULL),(1875884464,23629906,1,3149441,1,1,1,'B',1,0.826287,142,470079,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 71, \"great\": 781}, \"maximum_statistics\": {\"great\": 1088}}',73.302,178781394,580304,NULL,'2023-05-08 10:50:21',1683543021,NULL),(1875733336,23629906,1,3436453,1,1,1,'A',1,0.953488,165,776611,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 675, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 731}}',73.3373,178620265,604450,NULL,'2023-04-28 15:11:02',1682694662,NULL),(1874588754,23629906,1,3943484,1,1,1,'A',1,0.903704,242,674918,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 339, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 405}}',73.5736,176880367,344216,NULL,'2023-01-18 16:03:31',1674057811,NULL),(1873187116,23629906,1,3771156,1,1,1,'A',1,0.921842,106,635568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',73.9113,174694457,306016,NULL,'2022-09-23 20:50:20',1663966220,NULL),(1873363040,23629906,1,2851932,1,1,1,'B',1,0.865503,130,530320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 487}}',74.4114,175088780,314566,NULL,'2022-10-14 14:39:59',1665758399,NULL),(1873372714,23629906,1,1733523,1,1,1,'A',1,0.925159,154,672908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',74.4916,175067519,242502,NULL,'2022-10-13 09:36:25',1665653785,NULL),(1873630316,23629906,1,51987,1,1,1,'A',1,0.942029,243,721210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 492, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 552, \"legacy_combo_increase\": 4}}',74.5462,175577461,575130,NULL,'2022-11-09 15:31:08',1668007868,NULL),(1873681980,23629906,1,1279814,1,1,1,'B',1,0.875951,309,574715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 59, \"great\": 850, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1052}}',74.5836,175467949,889898,NULL,'2022-11-03 19:42:42',1667504562,NULL),(1873033914,23629906,1,1772048,0,1,1,'A',1,0.98539,534,896103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 601, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',74.6503,174516124,649300,NULL,'2022-09-13 18:55:44',1663095344,NULL),(1873063196,23629906,1,1531609,1,1,1,'S',1,0.969811,530,872388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 498, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',74.6663,174603907,582940,NULL,'2022-09-18 12:59:39',1663505979,NULL),(1873243779,23629906,1,1748557,1,1,1,'B',1,0.881693,210,548476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 579}}',74.7643,174873036,358608,NULL,'2022-10-02 13:41:20',1664718080,NULL),(1873203819,23629906,1,139634,1,1,1,'B',1,0.895072,222,583499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 510, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 629}}',74.7969,174871616,483610,NULL,'2022-10-02 12:29:34',1664713774,NULL),(1873016352,23629906,1,3651793,1,1,1,'S',1,0.992248,258,883475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 254, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',74.8396,174533763,267488,NULL,'2022-09-14 20:39:17',1663187957,NULL),(1873815094,23629906,1,1863233,1,1,1,'A',1,0.982533,416,882105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 444, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 458}}',74.9232,175700885,421592,NULL,'2022-11-15 20:38:46',1668544726,NULL),(1873204718,23629906,1,3078652,1,1,1,'A',1,0.944812,196,728410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',74.9919,174858108,359660,NULL,'2022-10-01 21:01:29',1664658089,NULL),(1873400562,23629906,1,3566261,1,1,1,'A',1,0.922886,109,667859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',75.2989,175068256,135750,NULL,'2022-10-13 10:41:10',1665657670,NULL),(1873835087,23629906,1,1263036,1,1,1,'S',1,0.973552,397,855689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397}}',75.3208,175701061,436000,NULL,'2022-11-15 20:50:39',1668545439,NULL),(1878037751,23629906,1,1492867,1,1,1,'S',1,0.994048,252,983549,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',75.3588,181812399,296835,NULL,'2023-12-01 18:23:35',1701455015,NULL),(1873825636,23629906,1,2085430,1,1,1,'A',1,0.928571,237,698780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 341}, \"maximum_statistics\": {\"great\": 392}}',75.424,175701258,294280,NULL,'2022-11-15 21:01:22',1668546082,NULL),(1873033685,23629906,1,272135,1,1,1,'A',1,0.940498,252,680897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 21, \"great\": 976, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1084}}',75.4496,174605383,771178,NULL,'2022-09-18 14:08:55',1663510135,NULL),(1873579294,23629906,1,3771157,1,1,1,'B',1,0.871429,302,572826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 8, \"great\": 398, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',75.4702,175256810,408122,NULL,'2022-10-23 12:30:21',1666528221,NULL),(1874734225,23629906,1,3777266,1,1,1,'B',1,0.888807,176,590195,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',75.4932,177039194,406634,NULL,'2023-01-27 16:32:21',1674837141,NULL),(1873733786,23629906,1,1938195,1,1,1,'A',1,0.984823,386,836181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 578, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 593}}',75.6363,175701020,565300,NULL,'2022-11-15 20:48:05',1668545285,NULL),(1873964213,23629906,1,3712979,1,1,1,'S',1,0.999025,513,950107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 512, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 513}}',75.6804,175860187,673560,NULL,'2022-11-24 16:24:45',1669307085,NULL),(1875200221,23629906,1,3707754,1,1,1,'B',1,0.857585,147,507459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 323}}',76.147,177742451,187860,NULL,'2023-03-08 14:43:17',1678286597,NULL),(1875115424,23629906,1,2424957,1,1,1,'B',1,0.810559,130,429594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 33, \"great\": 433}, \"maximum_statistics\": {\"great\": 644}}',76.3151,177576899,297398,NULL,'2023-02-26 17:36:20',1677432980,NULL),(1873549146,23629906,1,1264763,1,1,1,'A',1,0.915138,166,653837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 436}}',76.5905,175376833,345278,NULL,'2022-10-29 20:39:51',1667075991,NULL),(1873524484,23629906,1,275266,1,1,1,'A',1,0.901042,163,603838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 480}}',76.5918,175301189,377058,NULL,'2022-10-25 22:03:36',1666735416,NULL),(1873334968,23629906,1,3493830,1,1,1,'A',1,0.921007,207,659883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 495, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 576}}',76.6545,175057824,465216,NULL,'2022-10-12 17:52:38',1665597158,NULL),(1873141604,23629906,1,1415549,1,1,1,'A',1,0.908397,376,662550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 446, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 524}}',76.671,174745370,469882,NULL,'2022-09-26 15:03:46',1664204626,NULL),(1873503727,23629906,1,3182535,1,1,1,'B',1,0.894624,139,565466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 379, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 465}}',76.7382,175299846,294958,NULL,'2022-10-25 20:09:22',1666728562,NULL),(1873258861,23629906,1,227403,1,1,1,'B',1,0.886447,261,568675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 34, \"great\": 878, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1092}}',76.912,174858023,818420,NULL,'2022-10-01 20:56:05',1664657765,NULL),(1873175804,23629906,1,3582225,1,1,1,'B',1,0.890365,241,705913,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',77.0482,174808472,276298,NULL,'2022-09-29 18:16:34',1664475394,NULL),(1874172908,23629906,1,1862010,0,1,1,'A',1,0.943595,202,213336,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 480, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',77.3105,176220919,227605,NULL,'2022-12-14 14:47:06',1671029226,NULL),(1873098358,23629906,1,1271279,1,1,1,'A',1,0.912782,295,632611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 665}}',77.4801,174692751,598256,NULL,'2022-09-23 18:51:44',1663959104,NULL),(1873173298,23629906,1,1771116,1,1,1,'A',1,0.922852,227,701682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 440, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 512}}',77.6446,174725908,460972,NULL,'2022-09-25 12:03:35',1664107415,NULL),(1874724268,23629906,1,3428830,1,1,1,'A',1,0.900362,253,665926,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 828}}',77.6506,177096660,680031,NULL,'2023-01-30 17:28:49',1675099729,NULL),(1873889932,23629906,1,3651208,1,1,1,'A',1,0.910156,195,610121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 512}}',77.6587,175848006,318630,NULL,'2022-11-23 21:28:34',1669238914,NULL),(1874528168,23629906,1,3485637,1,1,1,'A',1,0.902062,182,667937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 18, \"great\": 564, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 679}}',77.7926,176897253,520683,NULL,'2023-01-19 16:32:42',1674145962,NULL),(1873175703,23629906,1,2964222,1,1,1,'B',1,0.893684,347,650421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 5, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 475}}',77.9612,174745799,406570,NULL,'2022-09-26 15:32:52',1664206372,NULL),(1873899639,23629906,1,3661244,1,1,1,'A',1,0.93825,347,739221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 526, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',77.9963,175937762,507538,NULL,'2022-11-28 18:42:33',1669660953,NULL),(1873919760,23629906,1,3790524,1,1,1,'X',1,1,280,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280}}',78.0697,175938217,309080,NULL,'2022-11-28 19:18:16',1669663096,NULL),(1876583078,23629906,1,717060,0,1,1,'B',1,0.81137,103,428416,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 270}, \"maximum_statistics\": {\"great\": 387}}',78.4055,179871389,168515,NULL,'2023-07-16 19:21:52',1689535312,NULL),(1873265415,23629906,1,1093529,1,1,1,'A',1,0.941122,295,707354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 535}}',78.5348,174873093,480674,NULL,'2022-10-02 13:43:40',1664718220,NULL),(2518521788,23629906,1,1766791,1,1,1,'S',1,0.993528,309,945867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 305}, \"maximum_statistics\": {\"great\": 309}}',78.7893,183180338,388871,NULL,'2024-03-16 21:18:07',1710623887,NULL),(1873143966,23629906,1,3394505,1,1,1,'S',1,0.996262,535,900594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 531, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 535}}',79.0089,174826742,557670,NULL,'2022-09-30 15:39:32',1664552372,NULL),(2534772208,23629906,1,2365266,1,1,1,'B',1,0.873168,396,285651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 365, \"miss\": 155, \"great\": 2141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2661}}',79.4258,183218779,1371312,NULL,'2024-03-19 23:15:21',1710890121,NULL),(1873341689,23629906,1,155369,1,1,1,'A',1,0.927033,316,708158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 362, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',79.4972,175210344,403750,NULL,'2022-10-21 10:19:51',1666347591,NULL),(1874512967,23629906,1,560864,1,1,1,'B',1,0.897458,256,180594,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 505, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 590}}',79.6104,176788750,261093,NULL,'2023-01-13 17:33:13',1673631193,NULL),(1872825733,23629906,1,3557430,1,1,1,'A',1,0.961933,312,797666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683}}',79.7322,174391211,675076,NULL,'2022-09-06 18:47:07',1662490027,NULL),(1873188139,23629906,1,318240,1,1,1,'A',1,0.951923,220,756006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 312}}',79.7717,174689438,272284,NULL,'2022-09-23 15:32:36',1663947156,NULL),(1875851243,23629906,1,1661873,0,1,1,'A',1,0.902885,224,623853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 455}, \"maximum_statistics\": {\"great\": 520}}',79.8317,178644396,362828,NULL,'2023-04-29 23:48:50',1682812130,NULL),(1877709265,23629906,1,190048,0,1,1,'B',1,0.823383,249,495430,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 48, \"great\": 438}, \"maximum_statistics\": {\"great\": 603}}',80.0795,181463646,363064,NULL,'2023-11-04 16:29:26',1699115366,NULL),(1874549386,23629906,1,1862009,1,1,1,'B',1,0.894802,176,630167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 328, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',80.1844,176866941,283420,NULL,'2023-01-17 20:14:01',1673986441,NULL),(1873886598,23629906,1,3539733,1,1,1,'S',1,0.998645,369,955114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 368, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 369}}',80.3788,175829286,414390,NULL,'2022-11-22 19:19:29',1669144769,NULL),(1873944814,23629906,1,3438773,1,1,1,'S',1,0.998299,294,954750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',80.9389,175829148,326598,NULL,'2022-11-22 19:08:56',1669144136,NULL),(1873137860,23629906,1,2060305,1,1,1,'A',1,0.932482,274,780795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',80.9671,174689993,256460,NULL,'2022-09-23 16:01:48',1663948908,NULL),(1873195148,23629906,1,2998903,1,1,1,'A',1,0.914002,203,639301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 31, \"great\": 989, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1157}}',80.9979,174808932,921616,NULL,'2022-09-29 18:40:38',1664476838,NULL),(1873762334,23629906,1,703418,1,1,1,'A',1,0.97027,262,818522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',81.3518,175701184,352814,NULL,'2022-11-15 20:57:53',1668545873,NULL),(1876202300,23629906,1,709158,0,1,1,'B',1,0.828373,179,496535,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 24, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',81.444,179318477,310656,NULL,'2023-06-10 21:14:24',1686431664,NULL),(1874990221,23629906,1,3636463,1,1,1,'B',1,0.892226,188,563011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 62, \"great\": 728, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 849}}',81.6421,177373298,527540,NULL,'2023-02-15 15:45:40',1676475940,NULL),(1873867774,23629906,1,2422355,1,1,1,'S',1,0.994845,291,904770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',81.6832,175829262,322400,NULL,'2022-11-22 19:17:16',1669144636,NULL),(1872988709,23629906,1,1376863,1,1,1,'A',1,0.915667,433,684673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 15, \"great\": 1055, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1251}}',81.8617,174656132,1177996,NULL,'2022-09-21 15:31:04',1663774264,NULL),(1873750820,23629906,1,3132334,1,1,1,'A',1,0.983826,262,828938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 696, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 711}}',81.9179,175700943,676962,NULL,'2022-11-15 20:42:41',1668544961,NULL),(1873269060,23629906,1,1116405,1,1,1,'B',1,0.893198,182,550806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 688, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 838}}',81.9228,174871803,584910,NULL,'2022-10-02 12:38:58',1664714338,NULL),(1873430997,23629906,1,3248404,1,1,1,'A',1,0.921077,234,650283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 934, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1058}}',82.0335,175113150,809336,NULL,'2022-10-15 18:47:57',1665859677,NULL),(1873733541,23629906,1,1028146,1,1,1,'A',1,0.988506,181,885326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 348}}',82.0752,175726297,306270,NULL,'2022-11-17 10:04:56',1668679496,NULL),(1873559708,23629906,1,1971795,1,1,1,'A',1,0.945983,241,757506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 330, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',82.183,175321478,332914,NULL,'2022-10-27 00:24:07',1666830247,NULL),(1873711307,23629906,1,3784500,1,1,1,'B',1,0.891304,115,562084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 340, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',82.3106,175511160,237940,NULL,'2022-11-05 21:10:34',1667682634,NULL),(1875698167,23629906,1,3013061,1,1,1,'A',1,0.971715,266,893414,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 548}}',82.3137,178620155,582306,NULL,'2023-04-28 15:04:30',1682694270,NULL),(1874898089,23629906,1,3682750,1,1,1,'B',1,0.892754,183,599760,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 50, \"great\": 863, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1035}}',82.4444,177404861,701389,NULL,'2023-02-17 14:33:22',1676644402,NULL),(1873556077,23629906,1,1291657,1,1,1,'B',1,0.879249,280,559472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 559}}',82.4671,175299873,412946,NULL,'2022-10-25 20:11:26',1666728686,NULL),(1873916370,23629906,1,2838919,1,1,1,'S',1,0.985882,425,914804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 425}}',82.4693,175938201,486142,NULL,'2022-11-28 19:16:32',1669662992,NULL),(1873503539,23629906,1,3180874,1,1,1,'B',1,0.892929,234,591871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 404, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 495}}',82.8999,175321212,370234,NULL,'2022-10-26 23:59:08',1666828748,NULL),(1873876870,23629906,1,3747276,1,1,1,'X',1,1,378,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 378}}',82.9111,175829230,445664,NULL,'2022-11-22 19:14:36',1669144476,NULL),(1873555975,23629906,1,3017661,1,1,1,'A',1,0.90642,266,634922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 777, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 919}}',83.083,175378905,825228,NULL,'2022-10-29 23:11:20',1667085080,NULL),(1876583198,23629906,1,1783052,1,1,1,'B',1,0.885088,423,294441,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 156, \"great\": 2160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2602}}',83.1637,179871502,1324742,NULL,'2023-07-16 19:32:32',1689535952,NULL),(1874713787,23629906,1,3414997,1,1,1,'B',1,0.894161,184,182035,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 683, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 822}}',83.2772,177073732,379054,NULL,'2023-01-29 10:21:14',1674987674,NULL),(1873063115,23629906,1,1531182,1,1,1,'S',1,0.968954,306,861642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 306}}',83.4119,174655713,379280,NULL,'2022-09-21 15:09:45',1663772985,NULL),(1873101432,23629906,1,872455,1,1,1,'A',1,0.970175,557,870086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 540, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',83.4282,174689260,678160,NULL,'2022-09-23 15:22:37',1663946557,NULL),(1873468025,23629906,1,2025941,1,1,1,'A',1,0.937768,163,729187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 233}}',83.5825,175397290,202872,NULL,'2022-10-30 19:50:35',1667159435,NULL),(1873901973,23629906,1,3555432,1,1,1,'S',1,0.995082,305,946020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',83.5838,175829477,329264,NULL,'2022-11-22 19:31:20',1669145480,NULL),(1873194595,23629906,1,791952,1,1,1,'A',1,0.946121,464,816163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 414}, \"maximum_statistics\": {\"great\": 464}}',83.7017,174690087,464100,NULL,'2022-09-23 16:07:07',1663949227,NULL),(1874180500,23629906,1,1314964,1,1,1,'B',1,0.897802,236,614304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 455}}',83.7041,176220347,357058,NULL,'2022-12-14 14:14:19',1671027259,NULL),(1873369392,23629906,1,1720903,1,1,1,'A',1,0.925971,152,663677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 363}, \"maximum_statistics\": {\"great\": 412}}',83.7122,175089017,273444,NULL,'2022-10-14 14:54:29',1665759269,NULL),(1873474845,23629906,1,2522333,1,1,1,'A',1,0.903333,249,604918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 450}}',83.7558,175379182,331086,NULL,'2022-10-29 23:31:25',1667086285,NULL),(1873932723,23629906,1,3587517,1,1,1,'A',1,0.989418,296,905372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 557, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 567}}',84.032,175938272,647742,NULL,'2022-11-28 19:22:03',1669663323,NULL),(1872922870,23629906,1,1092402,1,1,1,'A',1,0.954967,568,771396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 992, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1077}}',84.0363,174422524,1081948,NULL,'2022-09-08 16:36:14',1662654974,NULL),(1873215434,23629906,1,2321159,1,1,1,'A',1,0.901052,262,619867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 35, \"great\": 874, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1046}}',84.0525,174872550,755456,NULL,'2022-10-02 13:17:35',1664716655,NULL),(1873177076,23629906,1,284865,1,1,1,'S',1,0.95576,599,844528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 546, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 599}}',84.2961,174748938,731130,NULL,'2022-09-26 19:24:15',1664220255,NULL),(1873853221,23629906,1,3492228,1,1,1,'X',1,1,526,960106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',84.4839,175826040,626500,NULL,'2022-11-22 15:41:59',1669131719,NULL),(1873101539,23629906,1,872819,1,1,1,'A',1,0.915285,210,623552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 937, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1086}}',84.4893,174827259,711056,NULL,'2022-09-30 16:00:08',1664553608,NULL),(1873556186,23629906,1,1960329,1,1,1,'B',1,0.869966,147,514072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 54, \"great\": 936, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1192}}',84.5758,175376945,692834,NULL,'2022-10-29 20:48:30',1667076510,NULL),(1875788888,23629906,1,576979,0,1,1,'B',1,0.899417,186,620102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 49, \"great\": 597, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',84.834,178713701,515020,NULL,'2023-05-04 12:23:26',1683203006,NULL),(1872977002,23629906,1,3325546,1,1,1,'A',1,0.974531,369,870461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 373}}',84.8968,174568170,394520,NULL,'2022-09-16 19:36:50',1663357010,NULL),(1873813371,23629906,1,323875,1,1,1,'A',1,0.963149,438,830135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 597}}',84.9507,175701366,576350,NULL,'2022-11-15 21:08:26',1668546506,NULL),(1873241704,23629906,1,3182534,1,1,1,'A',1,0.944573,230,736636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 394, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 433}}',85.357,174948997,403984,NULL,'2022-10-06 19:33:46',1665084826,NULL),(1874216220,23629906,1,3793752,1,1,1,'A',1,0.901494,270,585560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 49, \"great\": 909, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1071}}',85.4843,176263059,730946,NULL,'2022-12-16 20:42:43',1671223363,NULL),(1873542550,23629906,1,1571187,1,1,1,'A',1,0.929655,157,667927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 635, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 725}}',85.6863,175397262,522950,NULL,'2022-10-30 19:49:11',1667159351,NULL),(1873146424,23629906,1,1022638,1,1,1,'A',1,0.948919,325,750285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 460, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',85.6888,174689310,515826,NULL,'2022-09-23 15:25:00',1663946700,NULL),(1873838267,23629906,1,1291656,1,1,1,'S',1,0.993651,315,921180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',85.7786,175700968,350562,NULL,'2022-11-15 20:44:52',1668545092,NULL),(1873249907,23629906,1,616795,1,1,1,'A',1,0.937736,315,719640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 710, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 795}}',85.8464,174965642,738970,NULL,'2022-10-07 18:46:29',1665168389,NULL),(1874135923,23629906,1,2234250,1,1,1,'A',1,0.927547,269,683596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 697}}',86.1746,176337933,522184,NULL,'2022-12-20 19:19:31',1671563971,NULL),(1873735883,23629906,1,1941431,1,1,1,'A',1,0.959959,214,773581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 487}}',86.3041,175708671,422710,NULL,'2022-11-16 09:14:21',1668590061,NULL),(1873146831,23629906,1,1701066,1,1,1,'S',1,0.976857,821,883337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 783, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 821}}',86.4421,174745147,1178800,NULL,'2022-09-26 14:49:39',1664203779,NULL),(1873510312,23629906,1,1104798,1,1,1,'A',1,0.906447,244,625939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 531, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 636}}',86.5843,175299509,492760,NULL,'2022-10-25 19:43:32',1666727012,NULL),(1873851421,23629906,1,3485637,1,1,1,'S',1,0.999264,679,957943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 678, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 679}}',86.707,175829067,836110,NULL,'2022-11-22 19:02:08',1669143728,NULL),(1873884785,23629906,1,3534797,1,1,1,'S',1,0.996637,446,949045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 443, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',86.8276,175829530,492730,NULL,'2022-11-22 19:34:27',1669145667,NULL),(1874530363,23629906,1,3493153,1,1,1,'A',1,0.9,182,622411,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 402, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 485}}',86.8371,176866976,306581,NULL,'2023-01-17 20:17:24',1673986644,NULL),(1873594240,23629906,1,1691045,1,1,1,'B',1,0.878154,346,564800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 53, \"great\": 1102, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1387}}',86.9467,175577899,1097986,NULL,'2022-11-09 15:56:46',1668009406,NULL),(1874397258,23629906,1,3636463,1,1,1,'A',1,0.93404,164,193670,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 772, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 849}}',87.0005,176716495,347481,NULL,'2023-01-09 14:00:09',1673272809,NULL),(2944102568,23629906,1,3847708,1,1,1,'S',1,0.996241,665,949419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 665}}',87.0829,184175665,828688,NULL,'2024-06-05 00:04:11',1717545851,NULL),(1873463015,23629906,1,153402,1,1,1,'A',1,0.937639,360,752668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 395, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 449}}',87.2957,175332890,428070,NULL,'2022-10-27 16:15:56',1666887356,NULL),(1875769443,23629906,1,492885,1,1,1,'B',1,0.877828,163,583142,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',87.3188,178754222,264591,NULL,'2023-05-06 19:30:49',1683401449,NULL),(1873012806,23629906,1,3650437,1,1,1,'A',1,0.934383,265,706834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 336, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 381}}',87.4399,174655858,334550,NULL,'2022-09-21 15:17:06',1663773426,NULL),(1873485461,23629906,1,2060301,1,1,1,'S',1,0.983333,240,911738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',87.4901,175299365,242730,NULL,'2022-10-25 19:33:27',1666726407,NULL),(1873952950,23629906,1,1932035,1,1,1,'X',1,1,603,952947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 603, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',87.6924,175826192,747664,NULL,'2022-11-22 15:50:25',1669132225,NULL),(1872996304,23629906,1,190044,1,1,1,'S',1,0.974462,372,880613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',88.0573,174628656,406580,NULL,'2022-09-19 20:28:25',1663619305,NULL),(1874555635,23629906,1,3530634,1,1,1,'A',1,0.933149,281,691421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 823, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 905}}',88.0647,176878104,681056,NULL,'2023-01-18 13:32:52',1674048772,NULL),(1873579307,23629906,1,3771158,1,1,1,'A',1,0.929592,309,715088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',88.1303,175379094,439936,NULL,'2022-10-29 23:26:03',1667085963,NULL),(1873921914,23629906,1,3581526,1,1,1,'S',1,0.997788,678,951232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 675, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 678}}',88.2895,175829414,798100,NULL,'2022-11-22 19:28:00',1669145280,NULL),(1874433766,23629906,1,3676407,1,1,1,'A',1,0.946115,290,217708,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 64, \"great\": 1488, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1596}}',88.3194,176664354,756280,NULL,'2023-01-06 21:20:52',1673040052,NULL),(1873363647,23629906,1,958661,1,1,1,'B',1,0.865629,206,514172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 22, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 707}}',88.5743,175151081,436464,NULL,'2022-10-17 19:11:16',1666033876,NULL),(1873042583,23629906,1,3220371,1,1,1,'A',1,0.964444,435,845281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',88.6129,174476631,477484,NULL,'2022-09-11 13:09:57',1662901797,NULL),(1873122249,23629906,1,3651209,1,1,1,'A',1,0.937239,204,719099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 425, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 478}}',88.6294,174765329,383870,NULL,'2022-09-27 18:55:20',1664304920,NULL),(1874489311,23629906,1,3415001,1,1,1,'A',1,0.915842,237,620207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 527, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 606}}',88.731,176829863,430484,NULL,'2023-01-15 17:15:18',1673802918,NULL),(1873904220,23629906,1,2016123,1,1,1,'S',1,0.991525,295,936787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 290, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 295}}',88.8704,175843673,448640,NULL,'2022-11-23 16:09:51',1669219791,NULL),(1873856491,23629906,1,3637099,1,1,1,'A',1,0.920732,239,654834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 1009, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1148}}',88.9695,175954417,862154,NULL,'2022-11-29 20:08:19',1669752499,NULL),(1873853160,23629906,1,3492209,1,1,1,'X',1,1,338,954057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 338, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',89.1096,175829568,379740,NULL,'2022-11-22 19:36:42',1669145802,NULL),(1873365250,23629906,1,1887374,1,1,1,'A',1,0.920168,275,700179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 302, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 357}}',89.1564,175057767,336984,NULL,'2022-10-12 17:48:15',1665596895,NULL),(1874284355,23629906,1,1863236,1,1,1,'A',1,0.915825,217,677541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 7, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',89.3666,176400925,540188,NULL,'2022-12-23 23:44:39',1671839079,NULL),(1874127905,23629906,1,42795,0,1,1,'A',1,0.9271,308,338581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 551, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 631}}',89.3989,176298552,352417,NULL,'2022-12-18 15:12:31',1671376351,NULL),(1878142435,23629906,1,104401,0,1,1,'B',1,0.891119,197,572669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 68, \"great\": 711}, \"maximum_statistics\": {\"great\": 822}}',89.5398,181952318,505252,NULL,'2023-12-12 11:57:45',1702382265,NULL),(1873154225,23629906,1,1934139,1,1,1,'A',1,0.926441,369,705505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 436, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 503}}',89.5664,174784450,445820,NULL,'2022-09-28 18:39:52',1664390392,NULL),(1873205935,23629906,1,3648610,1,1,1,'A',1,0.906176,173,604537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',89.8059,174990032,333516,NULL,'2022-10-08 21:30:07',1665264607,NULL),(1873136663,23629906,1,51719,1,1,1,'A',1,0.905699,200,654443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 16, \"great\": 614, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737}}',89.9461,174749084,597688,NULL,'2022-09-26 19:35:00',1664220900,NULL),(1873287364,23629906,1,760034,1,1,1,'A',1,0.915959,346,661955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 29, \"great\": 1009, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1178}}',90.1273,174857904,1020604,NULL,'2022-10-01 20:48:37',1664657317,NULL),(1876412776,23629906,1,1413771,0,1,1,'B',1,0.892857,266,296677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 142, \"great\": 1715, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2002}}',90.188,179594504,1077284,NULL,'2023-06-28 20:35:48',1687984548,NULL),(1873433173,23629906,1,117280,1,1,1,'B',1,0.895748,180,587004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 597, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 729}}',90.2573,175130794,558036,NULL,'2022-10-16 15:22:42',1665933762,NULL),(2498697834,23629906,1,4006317,1,1,1,'B',1,0.855998,452,272711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 141, \"great\": 1874, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2434}}',90.2803,183135962,1293246,NULL,'2024-03-13 14:06:16',1710338776,NULL),(1873366605,23629906,1,1891659,1,1,1,'A',1,0.905161,229,642417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 644, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 775}}',90.4389,175068219,555420,NULL,'2022-10-13 10:37:58',1665657478,NULL),(1874587968,23629906,1,2733143,1,1,1,'B',1,0.887856,286,652117,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 15, \"great\": 641, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 807}}',90.4706,176880231,688021,NULL,'2023-01-18 15:54:06',1674057246,NULL),(1873676487,23629906,1,1262832,1,1,1,'A',1,0.933121,219,689751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',90.6329,175431280,421386,NULL,'2022-11-01 18:57:18',1667329038,NULL),(1873486313,23629906,1,1734232,1,1,1,'A',1,0.917526,154,633709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 418, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 485}}',90.6768,175377411,385030,NULL,'2022-10-29 21:16:15',1667078175,NULL),(1873829484,23629906,1,1726474,1,1,1,'A',1,0.939655,313,757587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',90.8113,175757801,392626,NULL,'2022-11-19 01:00:59',1668819659,NULL),(1873535144,23629906,1,3716283,1,1,1,'B',1,0.894345,147,580256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 554, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 672}}',91.0337,175255853,429952,NULL,'2022-10-23 11:34:03',1666524843,NULL),(1875070840,23629906,1,3901035,1,1,1,'A',1,0.906425,92,588502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 313}, \"maximum_statistics\": {\"great\": 358}}',91.2735,177519595,199296,NULL,'2023-02-23 17:46:23',1677174383,NULL),(1873794585,23629906,1,1627149,1,1,1,'A',1,0.963043,117,762142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 230}}',91.2798,175708910,173162,NULL,'2022-11-16 09:43:11',1668591791,NULL),(1874861391,23629906,1,1402693,1,1,1,'A',1,0.93123,317,109635,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 113, \"great\": 2245, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',91.4483,177140621,1022552,NULL,'2023-02-02 11:33:07',1675337587,NULL),(1873296715,23629906,1,1571309,1,1,1,'B',1,0.879594,266,575656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 19, \"great\": 618, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 789}}',91.6045,174869391,626428,NULL,'2022-10-02 10:30:55',1664706655,NULL),(1873080765,23629906,1,128096,1,1,1,'A',1,0.973344,403,841323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 589, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 619}}',91.6396,174725860,686410,NULL,'2022-09-25 11:59:42',1664107182,NULL),(1875034320,23629906,1,3654999,1,1,1,'B',1,0.888835,175,606457,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 52, \"great\": 853, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1030}}',91.7819,177534752,671282,NULL,'2023-02-24 15:19:15',1677251955,NULL),(1873568140,23629906,1,2002663,1,1,1,'B',1,0.873656,219,561328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 32, \"great\": 866, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1116}}',91.8217,175333088,805012,NULL,'2022-10-27 16:26:02',1666887962,NULL),(1873863550,23629906,1,1763478,1,1,1,'X',1,1,124,933980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',91.942,175843644,114740,NULL,'2022-11-23 16:07:59',1669219679,NULL),(1873575091,23629906,1,3322016,1,1,1,'A',1,0.91056,309,651882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 385, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 464}}',92.1274,175247316,402660,NULL,'2022-10-23 00:48:14',1666486094,NULL),(1873875686,23629906,1,2733852,1,1,1,'S',1,0.998267,577,945676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 575, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 577}}',92.2387,175829119,677640,NULL,'2022-11-22 19:06:43',1669144003,NULL),(1873377158,23629906,1,1746175,1,1,1,'A',1,0.965,246,793216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',92.2785,175089058,351688,NULL,'2022-10-14 14:56:16',1665759376,NULL),(1873655601,23629906,1,1969006,1,1,1,'B',1,0.892034,132,560451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 382, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 477}}',92.384,175431130,280470,NULL,'2022-11-01 18:48:05',1667328485,NULL),(1873578949,23629906,1,3768572,1,1,1,'B',1,0.892793,162,582401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 21, \"great\": 893, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1110}}',92.5068,175393559,768656,NULL,'2022-10-30 16:18:26',1667146706,NULL),(1874140913,23629906,1,2542875,0,1,1,'A',1,0.904878,191,640786,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 696, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 820}}',92.8077,176297001,510325,NULL,'2022-12-18 13:44:46',1671371086,NULL),(1873558584,23629906,1,1969635,1,1,1,'B',1,0.899425,192,610099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 428}, \"maximum_statistics\": {\"great\": 522}}',93.1479,175321460,344120,NULL,'2022-10-27 00:22:19',1666830139,NULL),(1873443709,23629906,1,3274113,1,1,1,'A',1,0.921224,432,680450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 18, \"great\": 1050, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1225}}',93.149,175090107,1095050,NULL,'2022-10-14 16:00:28',1665763228,NULL),(1873497313,23629906,1,1763479,0,1,1,'S',1,0.951613,155,813899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',93.2163,175397311,142890,NULL,'2022-10-30 19:51:28',1667159488,NULL),(1873978624,23629906,1,2141872,1,1,1,'A',1,0.915618,174,624901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 27, \"great\": 820, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 954}}',93.3709,176187333,671346,NULL,'2022-12-12 13:43:18',1670852598,NULL),(1873821218,23629906,1,2067752,1,1,1,'A',1,0.923711,327,679922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 421}, \"maximum_statistics\": {\"great\": 485}}',93.4246,175731392,429824,NULL,'2022-11-17 15:53:23',1668700403,NULL),(1873404745,23629906,1,252741,1,1,1,'A',1,0.941259,547,781539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 632, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 715}}',93.6164,175043838,820532,NULL,'2022-10-11 20:54:36',1665521676,NULL),(1873414622,23629906,1,736215,1,1,1,'A',1,0.906672,381,650212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 40, \"great\": 1125, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1334}}',93.7047,175043529,1149226,NULL,'2022-10-11 20:25:59',1665519959,NULL),(1874595678,23629906,1,3580146,1,1,1,'B',1,0.879415,264,603476,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 27, \"great\": 779, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 991}}',93.7254,176900702,732472,NULL,'2023-01-19 20:37:13',1674160633,NULL),(1872991874,23629906,1,3512770,1,1,1,'A',1,0.945898,462,742327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 758, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 841}}',93.8436,174516337,775006,NULL,'2022-09-13 19:11:50',1663096310,NULL),(1873065068,23629906,1,369921,1,1,1,'S',1,0.96258,628,849243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 581, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 628}}',93.874,174626038,722090,NULL,'2022-09-19 17:31:24',1663608684,NULL),(1873479134,23629906,1,2044367,1,1,1,'B',1,0.886148,213,598808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 8, \"great\": 415, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 527}}',93.8912,175255745,406798,NULL,'2022-10-23 11:28:37',1666524517,NULL),(1875967793,23629906,1,3067853,1,1,1,'B',1,0.852789,135,536183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 41, \"great\": 585, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 771}}',94.0354,178897490,513457,NULL,'2023-05-15 12:39:05',1684154345,NULL),(1873514056,23629906,1,675840,1,1,1,'A',1,0.931035,164,668527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 437, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',94.497,175379242,353560,NULL,'2022-10-29 23:36:03',1667086563,NULL),(1878039869,23629906,1,1028486,0,1,1,'A',1,0.911238,241,669860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 39, \"great\": 544, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 614, \"legacy_combo_increase\": 1}}',94.5695,181736102,546768,NULL,'2023-11-25 15:12:30',1700925150,NULL),(1876112059,23629906,1,1315471,1,1,1,'B',1,0.886002,149,544135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 66, \"great\": 794, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 943}}',94.6884,179189342,538016,NULL,'2023-06-02 17:10:25',1685725825,NULL),(1876169664,23629906,1,1018252,1,1,1,'B',1,0.839757,116,493598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',94.8723,179224860,262759,NULL,'2023-06-04 18:30:01',1685903401,NULL),(1874587981,23629906,1,2733143,1,1,1,'B',1,0.850682,127,510491,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 41, \"great\": 607, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 807}}',95.2109,176880948,422715,NULL,'2023-01-18 16:42:21',1674060141,NULL),(1873662696,23629906,1,1580333,1,1,1,'A',1,0.954255,399,802206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',95.2707,175510923,474510,NULL,'2022-11-05 20:57:07',1667681827,NULL),(1873694307,23629906,1,3385968,1,1,1,'B',1,0.880536,283,583760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 41, \"great\": 780, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 971}}',95.3094,175577942,766034,NULL,'2022-11-09 15:59:59',1668009599,NULL),(1873930139,23629906,1,3802649,1,1,1,'S',1,0.994975,398,938781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 394, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',95.4244,175937702,452540,NULL,'2022-11-28 18:37:29',1669660649,NULL),(1873562306,23629906,1,3621264,1,1,1,'A',1,0.927386,463,756055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 414, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 482}}',95.5103,175378827,499930,NULL,'2022-10-29 23:05:09',1667084709,NULL),(1873420714,23629906,1,3586376,1,1,1,'A',1,0.945113,324,755077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 598, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 665}}',95.5433,175163768,627770,NULL,'2022-10-18 15:05:47',1666105547,NULL),(1876161860,23629906,1,3963488,1,1,1,'B',1,0.878205,141,606078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 312}}',95.957,179236035,214614,NULL,'2023-06-05 14:02:32',1685973752,NULL),(1875818498,23629906,1,724040,0,1,1,'A',1,0.901609,118,176167,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 808}}',96.2223,178719398,303041,NULL,'2023-05-04 18:48:49',1683226129,NULL),(1873146760,23629906,1,2078787,1,1,1,'A',1,0.921206,358,716449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 440, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',97.0027,174828145,476960,NULL,'2022-09-30 16:38:18',1664555898,NULL),(1874168094,23629906,1,272134,1,1,1,'A',1,0.942505,380,716448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 54, \"great\": 1347, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1461}}',97.0826,176257860,1203328,NULL,'2022-12-16 15:23:35',1671204215,NULL),(1873319460,23629906,1,2534495,1,1,1,'A',1,0.92807,407,733610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 9, \"great\": 985, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1140}}',97.7268,174988861,1156096,NULL,'2022-10-08 20:15:20',1665260120,NULL),(1873228613,23629906,1,3554892,1,1,1,'A',1,0.962963,555,835464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 701, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 756}}',97.755,174870959,832184,NULL,'2022-10-02 11:54:00',1664711640,NULL),(1874592459,23629906,1,3943486,1,1,1,'A',1,0.927928,103,623379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 497, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 555}}',98.0133,176866824,324700,NULL,'2023-01-17 20:04:50',1673985890,NULL),(1876088299,23629906,1,1862010,0,1,1,'B',1,0.825048,86,461723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 31, \"great\": 371, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',98.0772,179202648,259416,NULL,'2023-06-03 12:56:04',1685796964,NULL),(1873784343,23629906,1,1589443,1,1,1,'A',1,0.939498,243,706713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',98.0822,175755315,383484,NULL,'2022-11-18 21:43:32',1668807812,NULL),(1873103509,23629906,1,155931,1,1,1,'A',1,0.940032,191,698459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 617}}',98.4737,174725709,461492,NULL,'2022-09-25 11:49:14',1664106554,NULL),(1873661966,23629906,1,1576174,1,1,1,'A',1,0.907927,240,631535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 697, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 820}}',98.5078,175431008,643250,NULL,'2022-11-01 18:40:43',1667328043,NULL),(1873293111,23629906,1,1963209,1,1,1,'A',1,0.932819,321,727362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 396, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 454}}',98.5366,174949043,413084,NULL,'2022-10-06 19:36:39',1665084999,NULL),(1875799872,23629906,1,2542872,1,1,1,'B',1,0.876955,606,602057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 63, \"great\": 786, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 959}}',98.7082,178689824,730680,NULL,'2023-05-02 18:41:29',1683052889,NULL),(1873470270,23629906,1,949888,1,1,1,'A',1,0.945325,339,755054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 567, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 631}}',98.7454,175378960,588804,NULL,'2022-10-29 23:17:21',1667085441,NULL),(1873126444,23629906,1,184401,1,1,1,'A',1,0.931614,197,706549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 446}}',98.8284,174765161,389180,NULL,'2022-09-27 18:42:53',1664304173,NULL),(1873192722,23629906,1,1180414,1,1,1,'S',1,0.966499,597,859558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 557, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 597}}',99.3537,174712615,744992,NULL,'2022-09-24 18:22:46',1664043766,NULL),(1878154765,23629906,1,127062,0,1,1,'B',1,0.858553,92,524883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 608}}',99.4819,181952097,315455,NULL,'2023-12-12 11:33:58',1702380838,NULL),(1873347731,23629906,1,163117,1,1,1,'A',1,0.964409,467,810599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 819, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 871}}',99.6277,175089250,900530,NULL,'2022-10-14 15:08:51',1665760131,NULL),(1874628743,23629906,1,3929196,1,1,1,'B',1,0.886968,255,666697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 298}, \"maximum_statistics\": {\"great\": 376}}',100.088,177039150,324196,NULL,'2023-01-27 16:29:46',1674836986,NULL),(1873797011,23629906,1,2351606,1,1,1,'A',1,0.981098,410,836831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 795}, \"maximum_statistics\": {\"great\": 820}}',100.097,175701117,815642,NULL,'2022-11-15 20:54:13',1668545653,NULL),(1877497476,23629906,1,835262,1,1,1,'B',1,0.877451,114,567326,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',100.29,181038302,293353,NULL,'2023-10-02 23:07:29',1696288049,NULL),(1873574863,23629906,1,898367,1,1,1,'A',1,0.919956,431,686928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 11, \"great\": 777, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 912}}',100.356,175378773,886154,NULL,'2022-10-29 23:01:18',1667084478,NULL),(1873264152,23629906,1,3446563,1,1,1,'S',1,0.961057,719,852068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 663, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 719}}',100.466,174960111,880360,NULL,'2022-10-07 13:12:50',1665148370,NULL),(1875896920,23629906,1,3226737,1,1,1,'B',1,0.863938,166,585473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 452}}',100.725,178965222,325687,NULL,'2023-05-19 23:06:17',1684537577,NULL),(1873508710,23629906,1,1920417,1,1,1,'A',1,0.9334,192,692973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 448}, \"maximum_statistics\": {\"great\": 503}}',100.908,175377468,353220,NULL,'2022-10-29 21:19:17',1667078357,NULL),(1875765794,23629906,1,2464535,1,1,1,'B',1,0.874198,154,513617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 620, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 779}}',100.978,178814563,409124,NULL,'2023-05-10 14:54:50',1683730490,NULL),(1874728501,23629906,1,3147420,1,1,1,'A',1,0.930036,296,205498,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 829}}',100.993,177066202,359611,NULL,'2023-01-29 00:01:35',1674950495,NULL),(1874363341,23629906,1,2810351,0,1,1,'A',1,0.93913,204,208280,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 740, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 805}}',101.027,176738288,341748,NULL,'2023-01-10 19:19:23',1673378363,NULL),(1874547325,23629906,1,1853285,1,1,1,'B',1,0.890719,204,584784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 36, \"great\": 819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1002}}',101.286,176771494,642330,NULL,'2023-01-12 17:48:44',1673545724,NULL),(1874915231,23629906,1,2601887,1,1,1,'A',1,0.93299,215,703630,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',101.301,177403076,435292,NULL,'2023-02-17 12:45:02',1676637902,NULL),(1873210405,23629906,1,3534798,1,1,1,'A',1,0.96875,199,814861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 515, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 544}}',101.526,175009835,480038,NULL,'2022-10-09 19:59:57',1665345597,NULL),(1874986437,23629906,1,2789285,1,1,1,'B',1,0.87753,145,592582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 494}}',101.548,177443507,301405,NULL,'2023-02-19 11:29:07',1676806147,NULL),(1873000805,23629906,1,3632255,1,1,1,'A',1,0.965268,638,829761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 647, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 691}}',101.601,174534149,721778,NULL,'2022-09-14 21:12:11',1663189931,NULL),(1873873692,23629906,1,2441627,1,1,1,'A',1,0.987952,368,861850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 488}, \"maximum_statistics\": {\"great\": 498}}',101.788,175830692,460640,NULL,'2022-11-22 21:08:00',1669151280,NULL),(1873370876,23629906,1,978443,1,1,1,'A',1,0.939856,282,731137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 501, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',101.99,175043616,472760,NULL,'2022-10-11 20:32:39',1665520359,NULL),(1873309226,23629906,1,397319,1,1,1,'S',1,0.957933,416,831838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 381, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 416}}',102.029,175009468,440820,NULL,'2022-10-09 19:35:24',1665344124,NULL),(1873502344,23629906,1,1067681,1,1,1,'A',1,0.931552,349,693855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 9, \"great\": 671, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 767}}',102.059,175378701,870164,NULL,'2022-10-29 22:54:41',1667084081,NULL),(1874365187,23629906,1,3606487,1,1,1,'A',1,0.991587,830,930884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 820, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 832}}',102.348,176638252,1052490,NULL,'2023-01-05 14:02:37',1672927357,NULL),(1873428763,23629906,1,110334,0,1,1,'A',1,0.979508,318,869030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 469, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 488}}',102.395,175209955,520342,NULL,'2022-10-21 09:45:03',1666345503,NULL),(1873824467,23629906,1,2078064,1,1,1,'A',1,0.98427,421,879313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 445}}',102.699,175701666,452320,NULL,'2022-11-15 21:29:35',1668547775,NULL),(1872985723,23629906,1,459513,1,1,1,'A',1,0.939782,1287,801588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"great\": 1132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1287}}',102.944,174605823,1405530,NULL,'2022-09-18 14:34:57',1663511697,NULL),(1873578934,23629906,1,3768571,1,1,1,'A',1,0.921322,327,678648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 921, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1074}}',103.186,175257362,908374,NULL,'2022-10-23 13:04:06',1666530246,NULL),(1874643836,23629906,1,3932427,1,1,1,'A',1,0.919092,307,667776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 51, \"great\": 771, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 859}}',103.969,177111283,683884,NULL,'2023-01-31 15:31:18',1675179078,NULL),(1873430867,23629906,1,323769,1,1,1,'A',1,0.951938,610,818312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 584, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 645}}',104.207,175151277,644460,NULL,'2022-10-17 19:23:36',1666034616,NULL),(1873269603,23629906,1,247221,1,1,1,'A',1,0.950239,485,757986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 961, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1045}}',104.252,174966051,1055102,NULL,'2022-10-07 19:12:50',1665169970,NULL),(1873450038,23629906,1,3716284,1,1,1,'A',1,0.943493,246,726409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 522, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 584}}',104.256,175145712,472930,NULL,'2022-10-17 13:17:46',1666012666,NULL),(1873203067,23629906,1,2295086,1,1,1,'A',1,0.937975,395,755800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',104.282,174913996,443060,NULL,'2022-10-04 18:21:59',1664907719,NULL),(2457095170,23629906,1,4413034,1,1,1,'B',1,0.894427,430,314130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 145, \"great\": 2155}, \"maximum_statistics\": {\"great\": 2548}}',104.563,183043271,1449980,NULL,'2024-03-05 21:34:59',1709674499,NULL),(1873522763,23629906,1,3587518,1,1,1,'S',1,0.967994,703,873392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 658, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 703}}',104.682,175321072,854066,NULL,'2022-10-26 23:41:51',1666827711,NULL),(1873441846,23629906,1,3469819,1,1,1,'A',1,0.916843,731,706334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 15, \"great\": 802, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 944}}',104.69,175089378,909942,NULL,'2022-10-14 15:16:56',1665760616,NULL),(1873493554,23629906,1,3394504,1,1,1,'A',1,0.926643,280,671717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 745, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 852}}',104.731,175321304,616890,NULL,'2022-10-27 00:08:07',1666829287,NULL),(1873128365,23629906,1,958160,1,1,1,'S',1,0.974537,432,867079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 410, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',104.852,174694607,501600,NULL,'2022-09-23 21:02:32',1663966952,NULL),(2429238519,23629906,1,1012645,0,1,1,'B',1,0.899284,188,572239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 71, \"great\": 852}, \"maximum_statistics\": {\"great\": 978}}',105.185,182981370,577844,NULL,'2024-02-29 20:52:20',1709239940,NULL),(1874646124,23629906,1,3514399,1,1,1,'A',1,0.906868,228,190637,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 818, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 961}}',105.23,177073697,444538,NULL,'2023-01-29 10:18:20',1674987500,NULL),(1873109042,23629906,1,2025942,1,1,1,'S',1,0.951417,247,818155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 223}, \"maximum_statistics\": {\"great\": 247}}',105.377,174809593,264860,NULL,'2022-09-29 19:16:49',1664479009,NULL),(1873395603,23629906,1,3175529,1,1,1,'A',1,0.963087,279,820927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 415, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',105.415,175114283,413930,NULL,'2022-10-15 19:38:51',1665862731,NULL),(1873453002,23629906,1,3794860,1,1,1,'A',1,0.94713,389,760011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 898, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 993}}',105.47,175067589,998780,NULL,'2022-10-13 09:42:01',1665654121,NULL),(1873485033,23629906,1,2269797,1,1,1,'A',1,0.930717,284,688620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 907, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1032}}',105.486,175392843,848298,NULL,'2022-10-30 15:42:23',1667144543,NULL),(1873041243,23629906,1,3217116,1,1,1,'S',1,0.953027,479,827255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 434, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',105.556,174584778,529680,NULL,'2022-09-17 15:19:42',1663427982,NULL),(1877482772,23629906,1,1936588,1,1,1,'B',1,0.878421,311,619366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 49, \"great\": 768, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 950}}',105.578,181038374,748303,NULL,'2023-10-02 23:17:17',1696288637,NULL),(1873389433,23629906,1,3391237,1,1,1,'A',1,0.960625,575,821146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 739, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 800}}',105.63,175068032,964148,NULL,'2022-10-13 10:21:36',1665656496,NULL),(1874393467,23629906,1,1550320,1,1,1,'A',1,0.945187,190,758816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374}}',105.85,176667110,347028,NULL,'2023-01-07 01:19:52',1673054392,NULL),(1873483821,23629906,1,183511,1,1,1,'A',1,0.955294,202,770215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 392, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 425}}',106.437,175377538,417704,NULL,'2022-10-29 21:23:32',1667078612,NULL),(1873363552,23629906,1,1414041,1,1,1,'A',1,0.912106,455,686808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 8, \"great\": 505, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 603}}',106.479,175151656,574822,NULL,'2022-10-17 19:47:14',1666036034,NULL),(1873259976,23629906,1,65731,1,1,1,'A',1,0.949612,453,753088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 700, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 774}}',106.606,174988791,879684,NULL,'2022-10-08 20:09:56',1665259796,NULL),(1873203031,23629906,1,2295079,1,1,1,'A',1,0.947154,393,775773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 886, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 984}}',106.635,174872460,907046,NULL,'2022-10-02 13:13:25',1664716405,NULL),(1873323128,23629906,1,3735142,1,1,1,'S',1,0.993284,670,940267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 661, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 670}}',106.723,174931868,764490,NULL,'2022-10-05 19:04:25',1664996665,NULL),(1875007987,23629906,1,2167677,1,1,1,'A',1,0.914277,311,614723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 76, \"great\": 1521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1744}}',106.758,177528636,1311336,NULL,'2023-02-24 08:11:25',1677226285,NULL),(1873486919,23629906,1,1898523,1,1,1,'A',1,0.905325,436,691693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 413, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 507}}',107.138,175393418,471290,NULL,'2022-10-30 16:11:26',1667146286,NULL),(1874149301,23629906,1,2882728,1,1,1,'A',1,0.938589,247,679342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 52, \"great\": 1109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1205}}',107.525,176262895,816958,NULL,'2022-12-16 20:32:48',1671222768,NULL),(1878036644,23629906,1,1492016,0,1,1,'A',1,0.954128,83,874795,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',107.727,181777251,62939,NULL,'2023-11-28 19:49:57',1701200997,NULL),(1873226601,23629906,1,954692,1,1,1,'A',1,0.930702,505,711047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 498, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 570}}',107.818,174948961,563840,NULL,'2022-10-06 19:30:58',1665084658,NULL),(1873918694,23629906,1,1846962,0,1,1,'S',1,0.982,250,884628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',108.091,175843860,266200,NULL,'2022-11-23 16:20:55',1669220455,NULL),(1873905221,23629906,1,2016124,0,1,1,'A',1,0.956704,201,779704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 335, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 358}}',108.116,175936360,402548,NULL,'2022-11-28 17:00:35',1669654835,NULL),(1873426661,23629906,1,3691735,1,1,1,'A',1,0.96771,333,809066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 511}}',108.771,175111266,471470,NULL,'2022-10-15 17:13:49',1665854029,NULL),(1873400604,23629906,1,681663,1,1,1,'A',1,0.94962,181,753820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 480, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 526}}',109.095,175201615,467840,NULL,'2022-10-20 20:15:00',1666296900,NULL),(1873915318,23629906,1,3399379,1,1,1,'S',1,0.999363,785,915572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 784, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 785}}',109.365,175843789,958230,NULL,'2022-11-23 16:16:44',1669220204,NULL),(1874809694,23629906,1,3710421,1,1,1,'A',1,0.91206,292,621746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 60, \"great\": 1044, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1194}}',109.508,177284287,926754,NULL,'2023-02-10 13:35:44',1676036144,NULL),(1873865124,23629906,1,1941890,1,1,1,'A',1,0.949318,437,790030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',109.962,175825168,511080,NULL,'2022-11-22 14:48:01',1669128481,NULL),(1873331773,23629906,1,1279813,1,1,1,'S',1,0.971897,854,857597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 806, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 854}}',109.979,175068523,1065310,NULL,'2022-10-13 11:03:53',1665659033,NULL),(1875714792,23629906,1,3787932,1,1,1,'A',1,0.919497,174,632559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 702}, \"maximum_statistics\": {\"great\": 795}}',110.134,178475043,531512,NULL,'2023-04-19 13:31:49',1681911109,NULL),(1873762338,23629906,1,703419,1,1,1,'S',1,0.960591,406,841461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',110.65,175732194,446380,NULL,'2022-11-17 16:42:31',1668703351,NULL),(1874863708,23629906,1,3931550,1,1,1,'A',1,0.960924,288,235962,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 533, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 563}}',110.986,177157421,261582,NULL,'2023-02-03 11:16:39',1675422999,NULL),(1873175171,23629906,1,736213,1,1,1,'A',1,0.941652,509,754173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 1001, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1114}}',112.244,174820270,1102934,NULL,'2022-09-30 09:27:20',1664530040,NULL),(1874698676,23629906,1,3951488,1,1,1,'A',1,0.923851,258,631900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 49, \"great\": 934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1044}}',112.318,177074375,647778,NULL,'2023-01-29 11:06:28',1674990388,NULL),(2432499253,23629906,1,3982809,1,1,1,'B',1,0.846474,301,257628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 96, \"great\": 1177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1560}}',112.472,182989118,741662,NULL,'2024-03-01 13:58:42',1709301522,NULL),(1873686149,23629906,1,3175530,1,1,1,'A',1,0.918561,173,648113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 528}}',112.859,175430884,416768,NULL,'2022-11-01 18:33:45',1667327625,NULL),(1874548282,23629906,1,3929196,1,1,1,'A',1,0.93883,302,758278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 376}}',112.96,176829706,347562,NULL,'2023-01-15 17:04:50',1673802290,NULL),(1873627768,23629906,1,1074246,1,1,1,'A',1,0.925752,409,695329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 459, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 1}}',113.375,175432111,522010,NULL,'2022-11-01 19:54:17',1667332457,NULL),(1876339453,23629906,1,3987639,1,1,1,'B',1,0.899132,305,578826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 53, \"great\": 789, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 922}}',113.797,179485703,651814,NULL,'2023-06-21 20:00:48',1687377648,NULL),(1874671764,23629906,1,3943222,1,1,1,'A',1,0.9326,173,205821,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 659, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',113.817,177065578,327470,NULL,'2023-01-28 23:11:01',1674947461,NULL),(1873678968,23629906,1,3153134,1,1,1,'A',1,0.929142,323,743439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 435, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',114.009,175430915,461260,NULL,'2022-11-01 18:35:38',1667327738,NULL),(1873207518,23629906,1,2025645,1,1,1,'A',1,0.962348,415,811226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 838, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 903}}',114.06,174965406,927800,NULL,'2022-10-07 18:32:17',1665167537,NULL),(1874734271,23629906,1,3775421,1,1,1,'A',1,0.925973,211,196676,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 51, \"great\": 1058, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1182}}',114.086,177066373,477964,NULL,'2023-01-29 00:14:01',1674951241,NULL),(1873388689,23629906,1,3389279,1,1,1,'A',1,0.91709,254,666733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 591}}',114.088,175150849,532338,NULL,'2022-10-17 18:58:33',1666033113,NULL),(1878005463,23629906,1,3394747,1,1,1,'B',1,0.886162,218,562663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 89, \"great\": 1395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1691}}',114.157,181812774,1193618,NULL,'2023-12-01 19:01:08',1701457268,NULL),(1874871253,23629906,1,2184046,1,1,1,'A',1,0.936128,353,744103,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 14, \"great\": 1127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1276}}',114.255,177402989,1309994,NULL,'2023-02-17 12:38:38',1676637518,NULL),(1873773702,23629906,1,2887995,1,1,1,'A',1,0.975911,658,864491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 814, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 851}}',114.323,175708851,968282,NULL,'2022-11-16 09:37:19',1668591439,NULL),(1873902125,23629906,1,3555433,1,1,1,'S',1,0.987624,404,926217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 404}}',114.452,175846582,446416,NULL,'2022-11-23 19:29:41',1669231781,NULL),(1873491818,23629906,1,1749322,1,1,1,'A',1,0.945626,264,745164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423}}',114.574,175378850,406020,NULL,'2022-10-29 23:07:01',1667084821,NULL),(1878279700,23629906,1,835691,0,1,1,'A',1,0.926552,583,688549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 133, \"great\": 2607, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2900, \"legacy_combo_increase\": 1}}',114.802,182084679,2358948,NULL,'2023-12-22 15:27:33',1703258853,NULL),(1874731420,23629906,1,1954899,1,1,1,'A',1,0.943439,334,219256,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 37, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',114.909,177065861,392360,NULL,'2023-01-28 23:33:43',1674948823,NULL),(1876254913,23629906,1,3463765,1,1,1,'B',1,0.850943,140,523879,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 39, \"great\": 597}, \"maximum_statistics\": {\"great\": 795}}',114.961,179313601,444510,NULL,'2023-06-10 15:12:16',1686409936,NULL),(1877552586,23629906,1,3682987,1,1,1,'B',1,0.888514,137,600965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 360, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',115.079,181038263,278367,NULL,'2023-10-02 23:01:00',1696287660,NULL),(1873587325,23629906,1,3438773,1,1,1,'A',1,0.945578,294,891885,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 294}}',115.316,175486040,331135,NULL,'2022-11-04 19:29:15',1667590155,NULL),(1873662727,23629906,1,1580814,1,1,1,'A',1,0.919729,279,653206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 448, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 517}}',115.525,175469274,481620,NULL,'2022-11-03 21:24:04',1667510644,NULL),(2250555228,23629906,1,1843535,1,1,1,'A',1,0.905991,195,590602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 84, \"great\": 1751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2053}}',115.705,182451185,1204972,NULL,'2024-01-19 12:15:18',1705666518,NULL),(1875987302,23629906,1,1402693,1,1,1,'A',1,0.949838,341,226533,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 90, \"great\": 2314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2472, \"legacy_combo_increase\": 2}}',115.73,179006584,1226679,NULL,'2023-05-22 09:34:25',1684748065,NULL),(2527087465,23629906,1,3907171,1,1,1,'B',1,0.848144,276,258122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 94, \"great\": 1238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1643}}',115.897,183201438,785670,NULL,'2024-03-18 13:28:24',1710768504,NULL),(1873474916,23629906,1,2522335,1,1,1,'A',1,0.940937,313,765054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 434, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 491}}',116.092,175378939,461502,NULL,'2022-10-29 23:14:49',1667085289,NULL),(1874099999,23629906,1,1772047,1,1,1,'S',1,0.984375,768,916235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 744, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 768}}',116.198,176348310,870240,NULL,'2022-12-21 10:19:00',1671617940,NULL),(1873867802,23629906,1,2422356,1,1,1,'S',1,0.986804,341,883267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',116.424,175844011,383550,NULL,'2022-11-23 16:29:44',1669220984,NULL),(1873835428,23629906,1,435821,0,1,1,'A',1,0.988384,477,881477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 931, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',116.463,175789487,1023846,NULL,'2022-11-20 13:19:51',1668950391,NULL),(1873916995,23629906,1,3676332,1,1,1,'A',1,0.972154,417,791397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 1167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1221}}',116.509,175953988,1173216,NULL,'2022-11-29 19:32:10',1669750330,NULL),(1874777652,23629906,1,217520,0,1,1,'B',1,0.88777,195,624317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 568}, \"maximum_statistics\": {\"great\": 695}}',116.585,177254081,458021,NULL,'2023-02-08 16:39:23',1675874363,NULL),(1873251808,23629906,1,217253,1,1,1,'A',1,0.938679,399,733650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 466}, \"maximum_statistics\": {\"great\": 530}}',116.591,174896581,497352,NULL,'2022-10-03 18:22:03',1664821323,NULL),(1873945987,23629906,1,1920416,1,1,1,'S',1,0.983871,403,914802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 390}, \"maximum_statistics\": {\"great\": 403}}',116.644,175938307,412720,NULL,'2022-11-28 19:25:20',1669663520,NULL),(1875099983,23629906,1,3723916,1,1,1,'A',1,0.92723,330,664313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 852}}',116.857,177589628,618478,NULL,'2023-02-27 13:46:43',1677505603,NULL),(1875238971,23629906,1,3391083,1,1,1,'A',1,0.923746,172,660212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 60, \"great\": 1327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1495}}',116.929,177793168,1149594,NULL,'2023-03-11 12:01:12',1678536072,NULL),(1876526873,23629906,1,4062833,1,1,1,'S',1,0.986486,148,874462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 148}}',116.94,179593474,143738,NULL,'2023-06-28 19:19:05',1687979945,NULL),(1876173454,23629906,1,1028148,0,1,1,'B',1,0.884069,166,631648,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 516}, \"maximum_statistics\": {\"great\": 634}}',117.585,179318392,427630,NULL,'2023-06-10 21:05:59',1686431159,NULL),(1876226859,23629906,1,1642076,0,1,1,'B',1,0.880208,124,585016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 24, \"great\": 535, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 672}}',117.815,179318810,442675,NULL,'2023-06-10 21:42:17',1686433337,NULL),(1876170117,23629906,1,1477400,1,1,1,'A',1,0.910143,236,621718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 62, \"great\": 806, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 907}}',117.987,179285842,639308,NULL,'2023-06-08 20:47:27',1686257247,NULL),(1874140902,23629906,1,2542875,1,1,1,'A',1,0.936585,367,726847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 727}, \"maximum_statistics\": {\"great\": 820}}',118.216,176258859,650132,NULL,'2022-12-16 16:24:09',1671207849,NULL),(1877762981,23629906,1,3351944,1,1,1,'B',1,0.883803,226,633656,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 687, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 852}}',118.312,181476848,634171,NULL,'2023-11-05 13:57:46',1699192666,NULL),(1878030763,23629906,1,2025284,1,1,1,'B',1,0.87201,206,597321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 326, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',118.828,181784762,296325,NULL,'2023-11-29 13:09:46',1701263386,NULL),(1873389566,23629906,1,3160579,1,1,1,'A',1,0.957916,316,770676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 462, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 499}}',119.22,175089952,439286,NULL,'2022-10-14 15:51:26',1665762686,NULL),(1875085690,23629906,1,3561752,1,1,1,'A',1,0.930305,367,210745,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 58, \"great\": 1299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1442}}',119.276,177590399,670773,NULL,'2023-02-27 14:43:50',1677509030,NULL),(1877757029,23629906,1,1954899,1,1,1,'A',1,0.901018,183,582067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 53, \"great\": 762}, \"maximum_statistics\": {\"great\": 884}}',119.397,181388387,516402,NULL,'2023-10-29 20:05:04',1698609904,NULL),(1874523844,23629906,1,3638474,1,1,1,'A',1,0.930493,322,709889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 588, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 669}}',119.628,176880405,571242,NULL,'2023-01-18 16:06:04',1674057964,NULL),(1873218217,23629906,1,2861739,1,1,1,'A',1,0.955373,516,811391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',120.285,174869472,575300,NULL,'2022-10-02 10:34:50',1664706890,NULL),(1876629475,23629906,1,1736692,1,1,1,'B',1,0.87429,182,591321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 559, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',120.45,179871448,474411,NULL,'2023-07-16 19:27:06',1689535626,NULL),(1873667628,23629906,1,1582773,1,1,1,'A',1,0.947674,342,745952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',120.46,175431909,412530,NULL,'2022-11-01 19:39:01',1667331541,NULL),(1876749352,23629906,1,2742087,1,1,1,'B',1,0.871417,177,568539,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 56, \"great\": 989}, \"maximum_statistics\": {\"great\": 1256}}',120.761,179939723,727266,NULL,'2023-07-21 09:33:00',1689931980,NULL),(1875923526,23629906,1,1815246,1,1,1,'A',1,0.90129,147,586271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 662, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 775}}',120.802,178897740,503824,NULL,'2023-05-15 12:53:32',1684155212,NULL),(1874138674,23629906,1,3614337,1,1,1,'S',1,0.971787,638,880477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 602, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 638}}',120.844,176261570,731560,NULL,'2022-12-16 19:18:44',1671218324,NULL),(1878118480,23629906,1,2887301,1,1,1,'B',1,0.896178,250,593357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 86, \"great\": 1330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1570}}',121.073,181990285,1140456,NULL,'2023-12-15 13:47:07',1702648027,NULL),(1874792823,23629906,1,65693,0,1,1,'A',1,0.917526,248,648558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 843, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 970, \"legacy_combo_increase\": 3}}',121.715,177140975,875118,NULL,'2023-02-02 11:58:47',1675339127,NULL),(1873964995,23629906,1,3717803,1,1,1,'S',1,0.991643,359,936272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',122.285,175846818,400700,NULL,'2022-11-23 19:49:32',1669232972,NULL),(1874363461,23629906,1,2196393,1,1,1,'A',1,0.948164,427,224136,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 1553, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1688}}',122.492,176685579,829117,NULL,'2023-01-07 22:22:09',1673130129,NULL),(1874873812,23629906,1,3887021,1,1,1,'X',1,1,424,960048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 424}, \"maximum_statistics\": {\"great\": 424}}',122.67,177479793,502580,NULL,'2023-02-21 13:02:36',1676984556,NULL),(1873091018,23629906,1,827932,1,1,1,'S',1,0.957061,524,838922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',122.71,174819560,559830,NULL,'2022-09-30 08:26:49',1664526409,NULL),(2551181639,23629906,1,4158362,0,1,1,'B',1,0.894364,358,300996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 128, \"great\": 2409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2892}}',122.765,183255758,1568336,NULL,'2024-03-23 01:49:47',1711158587,NULL),(1874101186,23629906,1,3576724,1,1,1,'A',1,0.930661,393,730701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 823, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 923}}',122.782,176297081,721328,NULL,'2022-12-18 13:48:55',1671371335,NULL),(1873430441,23629906,1,2164274,1,1,1,'A',1,0.940789,474,737748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 547, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 608}}',122.79,175210577,639760,NULL,'2022-10-21 10:42:10',1666348930,NULL),(1873205726,23629906,1,431095,1,1,1,'A',1,0.984411,566,872417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 845, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 866}}',122.802,174965489,927974,NULL,'2022-10-07 18:36:39',1665167799,NULL),(1874058716,23629906,1,1933680,1,1,1,'A',1,0.96892,449,846973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 868, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 917}}',122.814,176158056,1085348,NULL,'2022-12-10 22:57:25',1670713045,NULL),(1876002454,23629906,1,3677473,1,1,1,'B',1,0.87973,250,600163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 44, \"great\": 887, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1110}}',123.078,179006253,719501,NULL,'2023-05-22 08:59:22',1684745962,NULL),(1876101152,23629906,1,2359063,1,1,1,'B',1,0.870884,192,567325,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 42, \"great\": 898, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1154}}',123.215,179037510,721808,NULL,'2023-05-24 13:06:32',1684933592,NULL),(1875701454,23629906,1,72404,0,1,1,'A',1,0.947453,908,739383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 101, \"great\": 2894, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3121, \"legacy_combo_increase\": 4}}',123.249,178604165,2719984,NULL,'2023-04-27 13:31:15',1682602275,NULL),(1878011287,23629906,1,2295541,1,1,1,'B',1,0.896631,193,595882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 555, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 653}}',123.548,181737683,482594,NULL,'2023-11-25 17:10:42',1700932242,NULL),(1874025694,23629906,1,1862009,1,1,1,'A',1,0.976485,201,851832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 387, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 404}}',123.592,176007811,395238,NULL,'2022-12-03 00:46:29',1670028389,NULL),(1873853837,23629906,1,3493153,1,1,1,'A',1,0.965979,421,839892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 485}}',124.082,175863565,492610,NULL,'2022-11-24 20:13:59',1669320839,NULL),(1876048161,23629906,1,3753302,1,1,1,'A',1,0.921603,251,709468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 508, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',124.424,179071586,509978,NULL,'2023-05-26 16:41:16',1685119276,NULL),(1873924513,23629906,1,3582227,1,1,1,'S',1,0.993182,440,934456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',124.473,175830839,491210,NULL,'2022-11-22 21:19:28',1669151968,NULL),(1875670441,23629906,1,1124594,0,1,1,'A',1,0.920097,191,640999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 38, \"great\": 732, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 826, \"legacy_combo_increase\": 1}}',124.515,178603523,583928,NULL,'2023-04-27 12:43:41',1682599421,NULL),(2523488755,23629906,1,3116857,1,1,1,'B',1,0.813865,113,442112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 49, \"great\": 624}, \"maximum_statistics\": {\"great\": 916}}',124.649,183192385,452112,NULL,'2024-03-17 18:08:39',1710698919,NULL),(3157899616,23629906,1,4055213,1,1,1,'A',1,0.988029,516,916132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 532, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 543}}',124.757,184648394,590910,NULL,'2024-07-14 12:56:02',1720961762,NULL),(1873602654,23629906,1,1720423,1,1,1,'A',1,0.959016,268,808763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 395, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 427}}',124.808,175468414,420754,NULL,'2022-11-03 20:17:00',1667506620,NULL),(2519402480,23629906,1,2239270,1,1,1,'A',1,0.956446,243,883440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',125.027,183182204,294722,NULL,'2024-03-17 00:55:59',1710636959,NULL),(1873594540,23629906,1,1693190,1,1,1,'A',1,0.965423,420,820148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 1029, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1099}}',125.255,175486705,1261120,NULL,'2022-11-04 20:06:58',1667592418,NULL),(1875066971,23629906,1,3540255,1,1,1,'A',1,0.911765,200,677246,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 646}}',125.355,177534382,503637,NULL,'2023-02-24 14:58:43',1677250723,NULL),(1873353821,23629906,1,3328175,1,1,1,'S',1,0.990946,994,934287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 976, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 994}}',125.358,175068125,1141440,NULL,'2022-10-13 10:29:44',1665656984,NULL),(1873693003,23629906,1,1863237,1,1,1,'A',1,0.922727,298,649461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 663, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 770}}',125.532,175468458,605234,NULL,'2022-11-03 20:19:47',1667506787,NULL),(1875818226,23629906,1,2944625,1,1,1,'A',1,0.940978,332,729960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 547, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 593}}',125.852,178814522,535896,NULL,'2023-05-10 14:52:19',1683730339,NULL),(1874054839,23629906,1,3712249,1,1,1,'S',1,0.983292,808,908247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 781, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 808}}',125.957,176007966,1003300,NULL,'2022-12-03 00:59:41',1670029181,NULL),(1877947323,23629906,1,1593442,1,1,1,'B',1,0.892655,146,566602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 58, \"great\": 753, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 885}}',126.069,181793999,541460,NULL,'2023-11-30 09:20:22',1701336022,NULL),(1874434596,23629906,1,3790523,1,1,1,'A',1,0.969697,281,841299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 409, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',126.286,176657213,426326,NULL,'2023-01-06 14:09:31',1673014171,NULL),(1876325397,23629906,1,3577149,1,1,1,'A',1,0.915392,209,632164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 42, \"great\": 965}, \"maximum_statistics\": {\"great\": 1111}}',126.635,179432009,741828,NULL,'2023-06-18 09:26:46',1687080406,NULL),(1873559761,23629906,1,395474,1,1,1,'A',1,0.962923,336,773901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 858, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 917}}',126.887,175377376,861156,NULL,'2022-10-29 21:14:02',1667078042,NULL),(1874404311,23629906,1,3773552,1,1,1,'A',1,0.947394,220,215693,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 950, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1036}}',126.908,176664263,445613,NULL,'2023-01-06 21:15:13',1673039713,NULL),(2407025834,23629906,1,3906632,1,1,1,'A',1,0.908163,508,672304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 966, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1127}}',127.095,182930940,1077462,NULL,'2024-02-25 13:55:10',1708869310,NULL),(1873648269,23629906,1,3079044,1,1,1,'S',1,0.956879,487,839337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 445, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 487}}',127.576,175430742,522190,NULL,'2022-11-01 18:24:30',1667327070,NULL),(1874695153,23629906,1,3582228,1,1,1,'A',1,0.95678,422,805666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 544}, \"maximum_statistics\": {\"great\": 590}}',127.793,176975136,592656,NULL,'2023-01-23 21:19:32',1674508772,NULL),(1874676288,23629906,1,1845315,0,1,1,'A',1,0.941691,249,740474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 343}}',127.917,176975403,294960,NULL,'2023-01-23 21:39:02',1674509942,NULL),(1876092473,23629906,1,3366550,1,1,1,'B',1,0.872015,157,567562,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 39, \"great\": 818, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1047}}',128,179156749,635134,NULL,'2023-05-31 16:49:08',1685551748,NULL),(1873489409,23629906,1,190045,1,1,1,'S',1,0.967626,556,831616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 556}}',128.24,175376713,593120,NULL,'2022-10-29 20:32:43',1667075563,NULL),(1875204229,23629906,1,339131,0,1,1,'A',1,0.927041,190,641666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 875, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 980}}',128.932,177743762,620732,NULL,'2023-03-08 16:06:43',1678291603,NULL),(2432180100,23629906,1,2981096,1,1,1,'B',1,0.893604,240,590091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 674}, \"maximum_statistics\": {\"great\": 813}}',129.174,182988376,529318,NULL,'2024-03-01 12:50:03',1709297403,NULL),(2519469878,23629906,1,3577292,1,1,1,'B',1,0.892473,132,644966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 279}}',129.422,183182380,178935,NULL,'2024-03-17 01:15:39',1710638139,NULL),(1874660507,23629906,1,3539716,1,1,1,'A',1,0.952951,254,756585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 585}, \"maximum_statistics\": {\"great\": 627}}',129.435,177095853,537630,NULL,'2023-01-30 16:29:20',1675096160,NULL),(2295752334,23629906,1,3373278,1,1,1,'B',1,0.880778,353,596439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 84, \"great\": 1435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1774}}',129.527,182679418,1390360,NULL,'2024-02-05 20:34:05',1707165245,NULL),(1876013886,23629906,1,3515430,1,1,1,'A',1,0.934524,196,672191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 39, \"great\": 769, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 840}}',129.656,178845576,623032,NULL,'2023-05-12 14:31:13',1683901873,NULL),(1876084674,23629906,1,1608662,1,1,1,'A',1,0.925214,249,692019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 626, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 702}}',129.72,179071645,613926,NULL,'2023-05-26 16:45:06',1685119506,NULL),(1875872959,23629906,1,3643401,1,1,1,'A',1,0.924439,343,659944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 80, \"great\": 1518, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1694}}',130.021,178782517,1227120,NULL,'2023-05-08 12:19:51',1683548391,NULL),(1873452211,23629906,1,1931521,1,1,1,'S',1,0.957041,838,843031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 766, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 838}}',130.181,175130706,981220,NULL,'2022-10-16 15:18:17',1665933497,NULL),(1873431920,23629906,1,1572367,1,1,1,'A',1,0.931198,294,701183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 738, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 843}}',130.465,175150198,750346,NULL,'2022-10-17 18:17:21',1666030641,NULL),(1877782076,23629906,1,3848158,1,1,1,'S',1,0.954687,320,919561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',130.493,181370598,360580,NULL,'2023-10-28 14:47:36',1698504456,NULL),(1875052475,23629906,1,3676406,1,1,1,'A',1,0.909128,211,657394,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 27, \"great\": 1040, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1238}}',130.768,177534567,980773,NULL,'2023-02-24 15:09:52',1677251392,NULL),(1875107887,23629906,1,2406327,0,1,1,'A',1,0.948087,152,742349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',130.776,177637779,282148,NULL,'2023-03-02 15:32:42',1677771162,NULL),(2536889177,23629906,1,3907171,1,1,1,'B',1,0.860317,565,562568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 87, \"great\": 1271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1643}}',131.033,183223995,1304060,NULL,'2024-03-20 11:51:38',1710935498,NULL),(1874680437,23629906,1,3884402,1,1,1,'A',1,0.967972,338,245475,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 1346}, \"maximum_statistics\": {\"great\": 1405}}',131.121,177065493,693900,NULL,'2023-01-28 23:03:48',1674947028,NULL),(1874502431,23629906,1,2216572,1,1,1,'A',1,0.959665,359,250466,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 609, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 657}}',131.152,176866489,394191,NULL,'2023-01-17 19:37:37',1673984257,NULL),(1876644770,23629906,1,1430505,0,1,1,'A',1,0.931663,313,686716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 84, \"great\": 1600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1756}}',131.508,179883252,1314542,NULL,'2023-07-17 14:19:09',1689603549,NULL),(1873568651,23629906,1,3043591,1,1,1,'A',1,0.969186,660,842488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 810, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 860}}',132.315,175299417,948496,NULL,'2022-10-25 19:37:30',1666726650,NULL),(1873969796,23629906,1,1666640,1,1,1,'S',1,0.99354,387,939996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382}, \"maximum_statistics\": {\"great\": 387}}',132.675,175846803,425600,NULL,'2022-11-23 19:47:35',1669232855,NULL),(2519467326,23629906,1,3615434,1,1,1,'B',1,0.863545,210,559884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 42, \"great\": 764, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 993}}',133.071,183182372,631845,NULL,'2024-03-17 01:14:54',1710638094,NULL),(1876222569,23629906,1,2356383,1,1,1,'A',1,0.904084,149,598991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 52, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',133.125,179333923,541168,NULL,'2023-06-11 19:00:37',1686510037,NULL),(1874370482,23629906,1,1995024,1,1,1,'A',1,0.974061,191,824698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 534, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',133.186,176627812,494966,NULL,'2023-01-04 23:08:12',1672873692,NULL),(2278241482,23629906,1,1097542,0,1,1,'B',1,0.864566,376,593805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 81, \"great\": 1365, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1761}}',133.867,182637914,1286165,NULL,'2024-02-02 18:05:44',1706897144,NULL),(2519423242,23629906,1,3726443,1,1,1,'A',1,0.931818,748,849323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 646, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 748}}',134.022,183182261,978911,NULL,'2024-03-17 01:02:02',1710637322,NULL),(1875713055,23629906,1,1920738,1,1,1,'S',1,0.985683,454,998181,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',134.259,178620065,589287,NULL,'2023-04-28 14:59:32',1682693972,NULL),(1875796297,23629906,1,2877536,1,1,1,'A',1,0.901534,186,700086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 322}, \"maximum_statistics\": {\"great\": 391}}',134.357,178781407,325905,NULL,'2023-05-08 10:51:39',1683543099,NULL),(1878135009,23629906,1,3943222,1,1,1,'A',1,0.903714,185,605999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 628, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',134.577,181952434,503184,NULL,'2023-12-12 12:09:34',1702382974,NULL),(1873882479,23629906,1,3530633,1,1,1,'S',1,0.996334,682,946720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 677, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 682}}',134.68,175843973,786510,NULL,'2022-11-23 16:27:35',1669220855,NULL),(1875871976,23629906,1,1733134,1,1,1,'B',1,0.893483,242,600497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 54, \"great\": 863, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1028}}',135.273,178815368,758378,NULL,'2023-05-10 15:45:45',1683733545,NULL),(1873385087,23629906,1,1028148,1,1,1,'A',1,0.977918,329,861429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',135.679,175055744,591954,NULL,'2022-10-12 15:19:22',1665587962,NULL),(1876266654,23629906,1,3676406,1,1,1,'B',1,0.851373,241,525016,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 57, \"great\": 927, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1238}}',135.879,179375636,778196,NULL,'2023-06-14 17:09:08',1686762548,NULL),(1874458258,23629906,1,3380396,1,1,1,'A',1,0.965076,363,244865,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 808, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 859}}',135.948,176685680,448773,NULL,'2023-01-07 22:29:52',1673130592,NULL),(1873441087,23629906,1,1587455,1,1,1,'S',1,0.979508,488,894453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 488}}',136.076,175068476,570920,NULL,'2022-10-13 10:59:49',1665658789,NULL),(1874378797,23629906,1,3617505,1,1,1,'A',1,0.974576,456,261012,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 649}}',136.436,176664442,374435,NULL,'2023-01-06 21:26:38',1673040398,NULL),(1873577845,23629906,1,3651210,1,1,1,'A',1,0.948767,522,770182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 475, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 527}}',136.807,175379211,531340,NULL,'2022-10-29 23:33:12',1667086392,NULL),(1876066500,23629906,1,716178,1,1,1,'B',1,0.868671,96,565645,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',136.904,179191462,175225,NULL,'2023-06-02 19:49:17',1685735357,NULL),(1876591692,23629906,1,3917133,1,1,1,'B',1,0.832377,175,480138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 47, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1220}}',136.918,179871588,653012,NULL,'2023-07-16 19:38:58',1689536338,NULL),(1875872374,23629906,1,3116856,1,1,1,'A',1,0.981707,344,854697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 638, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 656}}',136.973,178772529,675910,NULL,'2023-05-07 18:50:52',1683485452,NULL),(1875006493,23629906,1,3780188,1,1,1,'A',1,0.920611,262,667782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',137.132,177519694,489464,NULL,'2023-02-23 17:53:01',1677174781,NULL),(1874720586,23629906,1,119229,1,1,1,'A',1,0.981424,230,850536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 627}, \"maximum_statistics\": {\"great\": 646}}',137.155,176975195,572244,NULL,'2023-01-23 21:23:17',1674508997,NULL),(1877486934,23629906,1,3576723,1,1,1,'B',1,0.882503,207,638844,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 16, \"great\": 615}, \"maximum_statistics\": {\"great\": 783}}',138.006,181038213,588258,NULL,'2023-10-02 22:54:53',1696287293,NULL),(1874643181,23629906,1,42795,1,1,1,'S',1,0.986529,631,874166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 614, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 631}}',138.162,176975335,660589,NULL,'2023-01-23 21:33:55',1674509635,NULL),(1873890473,23629906,1,217254,0,1,1,'S',1,0.993182,440,941266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 434}, \"maximum_statistics\": {\"great\": 440}}',138.25,175844075,464360,NULL,'2022-11-23 16:33:47',1669221227,NULL),(1877652608,23629906,1,1395587,1,1,1,'B',1,0.888528,316,651351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 21, \"great\": 739, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 924}}',138.57,181263946,767599,NULL,'2023-10-20 09:34:56',1697794496,NULL),(1873929211,23629906,1,806637,1,1,1,'A',1,0.994213,716,923346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 856, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 864}}',138.597,175878961,1044346,NULL,'2022-11-25 17:43:20',1669398200,NULL),(1878036454,23629906,1,1492016,1,1,1,'S',1,0.990826,109,1087210,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 109}}',138.656,181736012,84866,NULL,'2023-11-25 15:05:51',1700924751,NULL),(1875896689,23629906,1,2854671,1,1,1,'B',1,0.877649,227,612253,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 57, \"great\": 1162, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1463}}',138.933,178976965,1074744,NULL,'2023-05-20 14:28:51',1684592931,NULL),(1873565347,23629906,1,2164617,1,1,1,'A',1,0.976033,470,859836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 578, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 605}}',140.03,175392982,664238,NULL,'2022-10-30 15:48:52',1667144932,NULL),(1877808806,23629906,1,4266755,1,1,1,'A',1,0.910248,241,604172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 64, \"great\": 1257, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1454}}',140.057,181397182,961266,NULL,'2023-10-30 14:58:59',1698677939,NULL),(1875836179,23629906,1,3587614,1,1,1,'A',1,0.935663,522,714503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 76, \"great\": 1884, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2075}}',141.119,178713540,1786986,NULL,'2023-05-04 12:11:40',1683202300,NULL),(1874667957,23629906,1,65313,0,1,1,'A',1,0.95366,261,749005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 1198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1284}}',141.237,177114582,1026176,NULL,'2023-01-31 19:24:01',1675193041,NULL),(2519431223,23629906,1,3963385,1,1,1,'S',1,0.977876,226,977145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',141.341,183182281,267074,NULL,'2024-03-17 01:04:21',1710637461,NULL),(1875937146,23629906,1,716178,0,1,1,'B',1,0.893987,130,623160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 316}}',141.817,178897622,183350,NULL,'2023-05-15 12:46:58',1684154818,NULL),(2944122925,23629906,1,3847708,1,1,1,'S',1,0.971429,665,967030,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 665}}',141.99,184175707,872124,NULL,'2024-06-05 00:11:37',1717546297,NULL),(1875985902,23629906,1,4006319,1,1,1,'A',1,0.937975,430,715084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 52, \"great\": 1436, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1580}}',142.402,179006096,1377848,NULL,'2023-05-22 08:43:00',1684744980,NULL),(1874537630,23629906,1,2601887,1,1,1,'A',1,0.99055,437,903808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 573, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 582}}',142.53,176866443,677030,NULL,'2023-01-17 19:33:46',1673984026,NULL),(1876688601,23629906,1,3914174,1,1,1,'A',1,0.920545,300,671864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 76, \"great\": 1341}, \"maximum_statistics\": {\"great\": 1504}}',142.749,180091737,1183980,NULL,'2023-07-30 21:45:18',1690753518,NULL),(1877810187,23629906,1,2652022,1,1,1,'A',1,0.924456,451,676134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 71, \"great\": 1397}, \"maximum_statistics\": {\"great\": 1562}}',142.855,181446298,1156916,NULL,'2023-11-03 13:26:35',1699017995,NULL),(1876012742,23629906,1,3211549,1,1,1,'A',1,0.930631,177,687673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 495, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',142.935,178959626,437818,NULL,'2023-05-19 15:47:37',1684511257,NULL),(1878215939,23629906,1,3569182,1,1,1,'A',1,0.931538,240,680186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 94, \"great\": 2338}, \"maximum_statistics\": {\"great\": 2600}}',143.03,182085297,1921386,NULL,'2023-12-22 16:14:17',1703261657,NULL),(1873434606,23629906,1,1581628,1,1,1,'A',1,0.963905,290,782961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 789, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 845}}',143.049,175129124,802646,NULL,'2022-10-16 13:57:14',1665928634,NULL),(1876584042,23629906,1,1189462,1,1,1,'B',1,0.878453,225,598332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 38, \"great\": 723, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 905}}',143.335,179871420,588832,NULL,'2023-07-16 19:24:55',1689535495,NULL),(1874720981,23629906,1,2424957,1,1,1,'A',1,0.98059,554,848996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 621}, \"maximum_statistics\": {\"great\": 644}}',143.592,177092705,616370,NULL,'2023-01-30 12:36:35',1675082195,NULL),(1875778786,23629906,1,1478252,1,1,1,'B',1,0.842775,186,527479,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 53, \"great\": 888, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1218}}',143.793,178815243,787007,NULL,'2023-05-10 15:36:53',1683733013,NULL),(2519395823,23629906,1,3797315,1,1,1,'S',1,0.97905,358,986830,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',143.868,183182188,425732,NULL,'2024-03-17 00:54:01',1710636841,NULL),(1877490852,23629906,1,1297312,1,1,1,'B',1,0.878788,191,637995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 411}, \"maximum_statistics\": {\"great\": 528}}',144.115,181038253,410387,NULL,'2023-10-02 22:59:31',1696287571,NULL),(1875781269,23629906,1,4040939,1,1,1,'A',1,0.924228,252,643486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 954}, \"maximum_statistics\": {\"great\": 1069}}',145.002,178770025,722686,NULL,'2023-05-07 16:18:10',1683476290,NULL),(2416931006,23629906,1,661517,0,1,1,'B',1,0.887582,226,565583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 58, \"great\": 882, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1063}}',145.046,182953656,687336,NULL,'2024-02-27 13:26:40',1709040400,NULL),(1873251774,23629906,1,2643422,1,1,1,'A',1,0.95293,481,783833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 1474, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1604}}',145.302,174961746,1486770,NULL,'2022-10-07 14:53:04',1665154384,NULL),(1874636599,23629906,1,2216583,1,1,1,'S',1,0.986842,494,912089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 481}, \"maximum_statistics\": {\"great\": 494}}',145.423,176974937,605416,NULL,'2023-01-23 21:02:14',1674507734,NULL),(1875170854,23629906,1,717340,1,1,1,'A',1,0.942172,371,747554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 647, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 709}}',145.541,177742239,614512,NULL,'2023-03-08 14:30:43',1678285843,NULL),(1877793964,23629906,1,3680861,1,1,1,'A',1,0.918406,214,637567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 921, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1054}}',145.767,181371487,793644,NULL,'2023-10-28 15:52:29',1698508349,NULL),(1876240361,23629906,1,4080771,1,1,1,'B',1,0.875117,159,569485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 45, \"great\": 847, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1069}}',145.884,179272286,620906,NULL,'2023-06-07 23:14:10',1686179650,NULL),(1877564226,23629906,1,161053,0,1,1,'A',1,0.943182,468,733530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 60, \"great\": 1308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1408}}',145.89,181241241,1182052,NULL,'2023-10-18 13:15:33',1697634933,NULL),(2519385119,23629906,1,3824467,1,1,1,'S',1,0.966809,467,948098,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 436}, \"maximum_statistics\": {\"great\": 467}}',146.267,183182159,553606,NULL,'2024-03-17 00:50:51',1710636651,NULL),(1876076458,23629906,1,3320720,1,1,1,'A',1,0.958496,858,244248,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 89, \"great\": 2906, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 3072}}',146.588,179189647,1574998,NULL,'2023-06-02 17:31:48',1685727108,NULL),(1873939860,23629906,1,3428830,1,1,1,'S',1,0.995169,828,946708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 820, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 828}}',146.623,175937885,998960,NULL,'2022-11-28 18:52:14',1669661534,NULL),(1875101504,23629906,1,3850735,1,1,1,'A',1,0.934466,258,676897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 750}, \"maximum_statistics\": {\"great\": 824}}',146.854,177535591,698274,NULL,'2023-02-24 16:05:39',1677254739,NULL),(1876192477,23629906,1,2278535,1,1,1,'B',1,0.859018,213,568170,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 46, \"great\": 894, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1181}}',146.884,179313236,808144,NULL,'2023-06-10 14:50:54',1686408654,NULL),(1874779549,23629906,1,1538448,0,1,1,'A',1,0.970544,328,246902,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 32, \"great\": 1294, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1341}}',147.675,177222713,675643,NULL,'2023-02-06 17:31:53',1675704713,NULL),(1874875906,23629906,1,165970,0,1,1,'A',1,0.971933,280,824326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 481}}',148.001,177403733,457012,NULL,'2023-02-17 13:29:38',1676640578,NULL),(1874433307,23629906,1,3549966,1,1,1,'A',1,0.973264,736,257704,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 1375, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1440}}',148.16,176664530,985891,NULL,'2023-01-06 21:33:19',1673040799,NULL),(1873918505,23629906,1,3576723,1,1,1,'S',1,0.994253,783,943529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 774, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 783}}',148.172,175846905,895560,NULL,'2022-11-23 19:56:01',1669233361,NULL),(2495686264,23629906,1,3849919,0,1,1,'B',1,0.896011,692,659274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 87, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1880}}',148.238,183129169,1723798,NULL,'2024-03-12 21:23:07',1710278587,NULL),(1873662224,23629906,1,1579673,1,1,1,'A',1,0.936406,442,720394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 4, \"great\": 752, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 857}}',148.314,175449630,874004,NULL,'2022-11-02 20:09:03',1667419743,NULL),(1876262442,23629906,1,1400388,1,1,1,'A',1,0.928131,858,715190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 66, \"great\": 1454, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1621}}',148.412,179301281,1482768,NULL,'2023-06-09 20:51:39',1686343899,NULL),(1875701823,23629906,1,783044,0,1,1,'A',1,0.943762,273,724881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 60, \"great\": 1433, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1547}}',148.59,178603455,1311790,NULL,'2023-04-27 12:38:43',1682599123,NULL),(1874726823,23629906,1,3432152,1,1,1,'A',1,0.976098,384,863547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 744, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774, \"legacy_combo_increase\": 1}}',148.856,177093878,850014,NULL,'2023-01-30 14:01:34',1675087294,NULL),(1878026428,23629906,1,3867081,1,1,1,'A',1,0.905635,147,614932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 73, \"great\": 1268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1473}}',148.865,181785671,1027452,NULL,'2023-11-29 14:42:06',1701268926,NULL),(1877953896,23629906,1,2459933,0,1,1,'A',1,0.900898,211,659118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 69, \"great\": 1230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1448}}',149.235,181784898,991281,NULL,'2023-11-29 13:22:21',1701264141,NULL),(1874461378,23629906,1,3576724,1,1,1,'A',1,0.965872,645,820737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 870, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 923}}',149.632,176658821,873124,NULL,'2023-01-06 15:42:45',1673019765,NULL),(1874481524,23629906,1,3930665,1,1,1,'S',1,0.989292,607,930255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 594, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 607}}',149.731,176663403,693560,NULL,'2023-01-06 20:17:12',1673036232,NULL),(1877761798,23629906,1,3627085,1,1,1,'A',1,0.939736,753,746067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 88, \"great\": 2423, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2655}}',149.75,181500152,2455648,NULL,'2023-11-07 10:05:08',1699351508,NULL),(1873876276,23629906,1,3317304,1,1,1,'S',1,0.994867,487,943901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 487}}',150.259,175863702,558180,NULL,'2022-11-24 20:23:39',1669321419,NULL),(1874608102,23629906,1,3720484,1,1,1,'A',1,0.92161,348,787436,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 403, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 472}}',150.74,176879522,485260,NULL,'2023-01-18 15:03:16',1674054196,NULL),(1875812797,23629906,1,3555434,1,1,1,'S',1,0.971954,517,882997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 488}, \"maximum_statistics\": {\"great\": 517}}',151.138,178689421,572984,NULL,'2023-05-02 18:06:14',1683050774,NULL),(2278191209,23629906,1,2825068,1,1,1,'A',1,0.934629,347,687649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 72, \"great\": 2040, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2264, \"legacy_combo_increase\": 4}}',151.594,182637790,1890938,NULL,'2024-02-02 17:55:10',1706896510,NULL),(1877985893,23629906,1,3621632,0,1,1,'A',1,0.913024,157,618644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 49, \"great\": 994, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1144}}',152.331,181751630,755740,NULL,'2023-11-26 16:14:37',1701015277,NULL),(1873913701,23629906,1,2266213,1,1,1,'A',1,0.988989,970,916622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 980, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 999}}',152.692,175863523,1150490,NULL,'2022-11-24 20:10:50',1669320650,NULL),(2464310205,23629906,1,2648969,0,1,1,'A',1,0.909309,343,615005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 71, \"great\": 1777, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2084}}',152.838,183059626,1588974,NULL,'2024-03-07 10:01:52',1709805712,NULL),(1878002887,23629906,1,3381498,1,1,1,'B',1,0.850038,352,563783,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 53, \"great\": 975, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1317}}',152.956,181798142,969632,NULL,'2023-11-30 15:42:34',1701358954,NULL),(1875804063,23629906,1,1119559,1,1,1,'A',1,0.928711,463,704157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 910, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1024}}',152.958,178714027,993464,NULL,'2023-05-04 12:46:14',1683204374,NULL),(1878082176,23629906,1,3747011,1,1,1,'A',1,0.919674,459,662718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 65, \"great\": 1042, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1164}}',153.019,181990195,904110,NULL,'2023-12-15 13:39:05',1702647545,NULL),(1874698830,23629906,1,3721573,1,1,1,'S',1,0.990494,263,933164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 263}}',153.184,176975153,261540,NULL,'2023-01-23 21:20:34',1674508834,NULL),(1878357438,23629906,1,3609946,1,1,1,'A',1,0.928014,446,693370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 76, \"great\": 2050, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2306}}',153.397,182222624,1836896,NULL,'2024-01-01 15:03:53',1704121433,NULL),(1878037815,23629906,1,1492868,1,1,1,'S',1,0.987069,464,1012031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 452, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',153.604,181812442,641553,NULL,'2023-12-01 18:27:43',1701455263,NULL),(1875742031,23629906,1,3458445,1,1,1,'A',1,0.949303,460,758202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 727, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 789}}',153.796,178626372,692730,NULL,'2023-04-28 23:15:31',1682723731,NULL),(1874936896,23629906,1,2357917,1,1,1,'A',1,0.95305,288,740050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 1356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1459}}',154.815,177404141,1206232,NULL,'2023-02-17 13:54:30',1676642070,NULL),(1878082184,23629906,1,3747276,1,1,1,'S',1,0.997355,378,1044674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',154.879,181990220,479356,NULL,'2023-12-15 13:41:32',1702647692,NULL),(1876260027,23629906,1,399850,0,1,1,'A',1,0.940411,183,698806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 730}}',155.402,179239293,523422,NULL,'2023-06-05 18:05:56',1685988356,NULL),(1878020243,23629906,1,119491,0,1,1,'B',1,0.880201,364,671808,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 559}, \"maximum_statistics\": {\"great\": 697}}',155.502,181761985,643048,NULL,'2023-11-27 14:04:12',1701093852,NULL),(1874356832,23629906,1,2167615,1,1,1,'A',1,0.972982,677,818834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 1365, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1425}}',155.654,176680569,1630832,NULL,'2023-01-07 16:52:31',1673110351,NULL),(2528809614,23629906,1,3676404,1,1,1,'A',1,0.92479,538,677751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 79, \"great\": 1796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2021}}',156.001,183204966,1757990,NULL,'2024-03-18 19:52:50',1710791570,NULL),(1876578272,23629906,1,2901192,1,1,1,'B',1,0.883234,173,604003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 47, \"great\": 943}, \"maximum_statistics\": {\"great\": 1169}}',156.714,179883345,780157,NULL,'2023-07-17 14:25:56',1689603956,NULL),(1877973172,23629906,1,3299687,1,1,1,'A',1,0.912,477,742438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 21, \"great\": 639, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 750}}',156.827,181785109,724489,NULL,'2023-11-29 13:43:54',1701265434,NULL),(1874587957,23629906,1,2733143,1,1,1,'S',1,0.993185,807,934320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 796, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 807}}',157.872,176825747,946880,NULL,'2023-01-15 13:23:35',1673789015,NULL),(1874451577,23629906,1,2732076,1,1,1,'A',1,0.972289,664,255549,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 1188, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1245}}',157.899,176738017,671621,NULL,'2023-01-10 18:57:32',1673377052,NULL),(1876122010,23629906,1,391919,0,1,1,'A',1,0.933118,379,718590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 1122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1241}}',157.915,179106854,1093834,NULL,'2023-05-28 14:39:14',1685284754,NULL),(2460870527,23629906,1,3787932,1,1,1,'A',1,0.909434,243,681644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 664}, \"maximum_statistics\": {\"great\": 795}}',158.029,183051954,645432,NULL,'2024-03-06 16:50:44',1709743844,NULL),(1874691097,23629906,1,3712027,1,1,1,'A',1,0.970081,429,828674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 935, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 986}}',158.593,177092884,1021656,NULL,'2023-01-30 12:46:56',1675082816,NULL),(1875651381,23629906,1,2887575,1,1,1,'A',1,0.964147,485,819265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 1210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1283}}',159.429,178474691,1355106,NULL,'2023-04-19 13:03:13',1681909393,NULL),(1876629461,23629906,1,1736692,1,1,1,'S',1,0.992188,704,937663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 693, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 704}}',159.735,179841569,848680,NULL,'2023-07-14 21:24:00',1689369840,NULL),(2531611656,23629906,1,3711672,1,1,1,'B',1,0.856379,455,562512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 42, \"great\": 908}, \"maximum_statistics\": {\"great\": 1215}}',159.878,183211667,1005604,NULL,'2024-03-19 12:04:51',1710849891,NULL),(1876140765,23629906,1,3691582,1,1,1,'A',1,0.927536,332,703807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',159.908,179071978,527488,NULL,'2023-05-26 17:05:09',1685120709,NULL),(1873878377,23629906,1,3748461,1,1,1,'S',1,0.998246,570,954987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 568, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',160.021,175847865,684168,NULL,'2022-11-23 21:15:40',1669238140,NULL),(1877960733,23629906,1,2483702,1,1,1,'S',1,0.998737,396,956408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',160.094,181784820,413930,NULL,'2023-11-29 13:15:18',1701263718,NULL),(1874641623,23629906,1,2230908,1,1,1,'S',1,0.993333,525,917401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',160.243,176975225,628690,NULL,'2023-01-23 21:25:30',1674509130,NULL),(1876061896,23629906,1,1123260,1,1,1,'B',1,0.889905,274,640721,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 48, \"great\": 1199, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1476}}',160.371,179027707,1126030,NULL,'2023-05-23 18:51:28',1684867888,NULL),(1874662090,23629906,1,217255,0,1,1,'A',1,0.975214,252,827318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 563, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',160.376,177095968,500698,NULL,'2023-01-30 16:38:27',1675096707,NULL),(1876249207,23629906,1,3137515,1,1,1,'A',1,0.929227,449,211675,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 62, \"great\": 1372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1526}}',160.491,179300496,712424,NULL,'2023-06-09 19:48:34',1686340114,NULL),(1876594161,23629906,1,3919305,1,1,1,'A',1,0.937325,369,707203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 77, \"great\": 2268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2505}}',160.632,179883057,1975348,NULL,'2023-07-17 14:04:59',1689602699,NULL),(1876269935,23629906,1,3949378,1,1,1,'B',1,0.89117,219,568850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 56, \"great\": 1066, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1291}}',160.708,179333876,853306,NULL,'2023-06-11 18:56:49',1686509809,NULL),(2519515526,23629906,1,3770609,1,1,1,'B',1,0.881331,158,625623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 549, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',160.72,183182531,519257,NULL,'2024-03-17 01:29:00',1710638940,NULL),(1875319711,23629906,1,3549966,1,1,1,'A',1,0.926389,335,684230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 29, \"great\": 1257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1440}}',160.85,178055803,1375586,NULL,'2023-03-26 12:39:07',1679834347,NULL),(1875906689,23629906,1,1065704,0,1,1,'A',1,0.932905,732,729506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 74, \"great\": 1758, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1945}}',160.954,178976832,1892912,NULL,'2023-05-20 14:21:06',1684592466,NULL),(1875173298,23629906,1,3227210,1,1,1,'A',1,0.949803,512,828147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 9, \"great\": 1380, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1524}}',161.047,177793408,1481430,NULL,'2023-03-11 12:15:07',1678536907,NULL),(1877710438,23629906,1,1170444,1,1,1,'A',1,0.900238,398,718432,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 21, \"great\": 1032, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1263}}',161.277,181523712,1213180,NULL,'2023-11-09 09:17:54',1699521474,NULL),(1876303411,23629906,1,2194859,1,1,1,'A',1,0.943243,259,752899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 502}, \"maximum_statistics\": {\"great\": 555}}',161.643,179392595,481394,NULL,'2023-06-15 20:09:46',1686859786,NULL),(1876639426,23629906,1,3946202,1,1,1,'A',1,0.910774,200,649471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 297}}',161.644,179778507,237674,NULL,'2023-07-10 20:43:31',1689021811,NULL),(1873908267,23629906,1,3381497,1,1,1,'A',1,0.992492,697,925548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 987, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 999}}',161.661,175938080,1159618,NULL,'2022-11-28 19:07:28',1669662448,NULL),(1875829489,23629906,1,265289,1,1,1,'A',1,0.94526,701,876995,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 671, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 749, \"legacy_combo_increase\": 1}}',162.032,178754365,897949,NULL,'2023-05-06 19:39:10',1683401950,NULL),(1873703457,23629906,1,154474,1,1,1,'A',1,0.99483,587,923768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 677}}',162.758,175469314,761128,NULL,'2022-11-03 21:27:37',1667510857,NULL),(1876243540,23629906,1,2406373,1,1,1,'A',1,0.929733,1105,707741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 79, \"great\": 1981}, \"maximum_statistics\": {\"great\": 2213}}',162.819,179266893,2070184,NULL,'2023-06-07 14:52:38',1686149558,NULL),(1873213063,23629906,1,2844869,1,1,1,'A',1,0.955861,482,799810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 1275, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1382}}',162.867,174989914,1425366,NULL,'2022-10-08 21:21:20',1665264080,NULL),(1874440447,23629906,1,2082076,1,1,1,'A',1,0.972032,804,868215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 828, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 876}}',162.914,176609829,951074,NULL,'2023-01-04 00:38:09',1672792689,NULL),(1876272300,23629906,1,4108222,1,1,1,'A',1,0.906215,315,618109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 766, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 901}}',163.01,179266523,669410,NULL,'2023-06-07 14:26:39',1686147999,NULL),(1876121644,23629906,1,3116856,1,1,1,'A',1,0.910823,230,686412,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 556, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',163.037,179191677,513072,NULL,'2023-06-02 20:07:13',1685736433,NULL),(1876132476,23629906,1,2442233,1,1,1,'A',1,0.932673,435,221383,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 55, \"great\": 1803, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2020}}',163.165,179190311,1005946,NULL,'2023-06-02 18:25:53',1685730353,NULL),(1876114205,23629906,1,3420259,1,1,1,'A',1,0.917794,358,633336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 840, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 961}}',163.182,179105507,728560,NULL,'2023-05-28 13:21:31',1685280091,NULL),(2278213522,23629906,1,3379566,1,1,1,'B',1,0.876223,317,573038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 26, \"great\": 795, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1022}}',163.733,182637853,732966,NULL,'2024-02-02 17:59:51',1706896791,NULL),(1874527898,23629906,1,1538454,1,1,1,'S',1,0.995169,828,944284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 820, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 828}}',163.759,176935509,981040,NULL,'2023-01-21 16:53:31',1674320011,NULL),(1874588070,23629906,1,2733852,1,1,1,'S',1,0.988735,577,1007041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 564, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 577}}',164.112,176880982,717114,NULL,'2023-01-18 16:44:50',1674060290,NULL),(1875887480,23629906,1,2788699,1,1,1,'A',1,0.962109,364,833275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',164.994,178753629,611346,NULL,'2023-05-06 18:54:25',1683399265,NULL),(1874438023,23629906,1,3682750,1,1,1,'A',1,0.976812,738,861852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 992, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1035}}',165.429,176663849,1205460,NULL,'2023-01-06 20:46:45',1673038005,NULL),(1874858464,23629906,1,3777266,1,1,1,'S',1,0.9919,679,935461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',165.748,177159763,776040,NULL,'2023-02-03 13:50:41',1675432241,NULL),(1878037610,23629906,1,1492866,1,1,1,'A',1,0.90056,379,738832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 577, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 714}}',166.223,181812471,785166,NULL,'2023-12-01 18:31:58',1701455518,NULL),(1877760669,23629906,1,3336648,1,1,1,'A',1,0.915507,306,652509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 55, \"great\": 1727, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2012}}',166.564,181477076,1527330,NULL,'2023-11-05 14:13:54',1699193634,NULL),(1874560757,23629906,1,3540256,1,1,1,'A',1,0.994152,526,286163,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 846, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 855}}',166.62,176786462,508471,NULL,'2023-01-13 15:22:15',1673623335,NULL),(1877740810,23629906,1,1945451,1,1,1,'A',1,0.922603,571,677815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 44, \"great\": 1278, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1460}}',166.836,181463620,1222022,NULL,'2023-11-04 16:27:38',1699115258,NULL),(1875007983,23629906,1,2167617,1,1,1,'A',1,0.962577,457,767490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 1538, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1630}}',166.932,177589111,1625648,NULL,'2023-02-27 13:10:08',1677503408,NULL),(1878065432,23629906,1,3147420,1,1,1,'A',1,0.923402,336,675730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 829}}',167.079,181812660,640992,NULL,'2023-12-01 18:49:35',1701456575,NULL),(1875068085,23629906,1,3689143,1,1,1,'A',1,0.944705,414,731017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 1359, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1492}}',167.647,177556747,1327284,NULL,'2023-02-25 17:20:08',1677345608,NULL),(2414077839,23629906,1,503855,0,1,1,'B',1,0.899209,246,689327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',167.849,182946858,404979,NULL,'2024-02-26 20:53:55',1708980835,NULL),(1877710744,23629906,1,2422356,1,1,1,'A',1,0.938416,209,790582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 341}}',167.983,181371368,330231,NULL,'2023-10-28 15:44:15',1698507855,NULL),(1878042918,23629906,1,3989997,1,1,1,'A',1,0.925043,189,659561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 1021, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1154}}',168.68,181737589,844428,NULL,'2023-11-25 17:03:23',1700931803,NULL),(1876248100,23629906,1,3931553,1,1,1,'B',1,0.865702,330,633296,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',168.767,179224658,398632,NULL,'2023-06-04 18:13:35',1685902415,NULL),(1875927077,23629906,1,2578676,1,1,1,'A',1,0.93921,400,701772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 56, \"great\": 1790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1974}}',168.88,178962033,1755560,NULL,'2023-05-19 18:34:54',1684521294,NULL),(1875726874,23629906,1,1920740,1,1,1,'A',1,0.921554,258,772417,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 579}, \"maximum_statistics\": {\"great\": 682}}',169.111,178626487,666040,NULL,'2023-04-28 23:28:40',1682724520,NULL),(1877809041,23629906,1,4268047,1,1,1,'A',1,0.972597,437,838460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 1132, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1186}}',169.197,181411800,1278364,NULL,'2023-10-31 19:32:26',1698780746,NULL),(1876176964,23629906,1,3276087,1,1,1,'A',1,0.956593,398,787219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 843, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 910}}',169.341,179255330,892126,NULL,'2023-06-06 19:19:24',1686079164,NULL),(2519497524,23629906,1,2921739,1,1,1,'B',1,0.893488,342,677754,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 37, \"great\": 883, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1075}}',169.804,183182472,902633,NULL,'2024-03-17 01:23:45',1710638625,NULL),(1874766229,23629906,1,3675569,1,1,1,'A',1,0.940893,511,733389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 38, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1455}}',169.896,177219392,1302472,NULL,'2023-02-06 13:46:49',1675691209,NULL),(1877802523,23629906,1,2273052,1,1,1,'B',1,0.897579,433,729265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 537}}',170.053,181419212,510537,NULL,'2023-11-01 13:04:07',1698843847,NULL),(1878006558,23629906,1,2586951,1,1,1,'A',1,0.930357,133,741745,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 280}}',170.097,181784781,206786,NULL,'2023-11-29 13:12:06',1701263526,NULL),(1877801636,23629906,1,2267429,1,1,1,'A',1,0.934783,336,692976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 41, \"great\": 1561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1748}}',170.474,181463545,1362844,NULL,'2023-11-04 16:22:28',1699114948,NULL),(2384682943,23629906,1,4287947,1,1,1,'A',1,0.942509,250,742531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 287}}',170.542,182880152,250460,NULL,'2024-02-21 17:52:00',1708537920,NULL),(1877706460,23629906,1,3520354,1,1,1,'S',1,0.984171,537,916019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 537}}',170.737,181430160,609710,NULL,'2023-11-02 10:07:42',1698919662,NULL),(1875843530,23629906,1,1649207,1,1,1,'A',1,0.96732,253,916845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',170.968,178754243,308928,NULL,'2023-05-06 19:31:53',1683401513,NULL),(1874682505,23629906,1,3884406,1,1,1,'A',1,0.972031,519,848831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 1109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1162}}',171.252,177096127,1181576,NULL,'2023-01-30 16:49:35',1675097375,NULL),(2255274878,23629906,1,3561752,1,1,1,'A',1,0.923717,421,693288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 60, \"great\": 1282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1442}}',171.27,182541816,1251018,NULL,'2024-01-26 11:29:27',1706268567,NULL),(2305540043,23629906,1,1477955,1,1,1,'A',1,0.923435,353,679381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 56, \"great\": 1422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1613}}',172.091,182701445,1315408,NULL,'2024-02-07 17:11:00',1707325860,NULL),(1877737001,23629906,1,1939223,0,1,1,'B',1,0.876471,92,587524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 255}}',172.226,181501737,137863,NULL,'2023-11-07 13:06:50',1699362410,NULL),(1875674413,23629906,1,216148,0,1,1,'A',1,0.9588,502,775702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 1180, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1250}}',172.357,178603380,1120148,NULL,'2023-04-27 12:33:17',1682598797,NULL),(1878040402,23629906,1,2707248,1,1,1,'A',1,0.913793,200,697024,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 397, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',172.444,181784942,336157,NULL,'2023-11-29 13:26:51',1701264411,NULL),(2305105264,23629906,1,818080,0,1,1,'A',1,0.909836,324,663390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 44, \"great\": 744}, \"maximum_statistics\": {\"great\": 854}}',172.48,182700423,682064,NULL,'2024-02-07 15:46:06',1707320766,NULL),(1874601803,23629906,1,3389418,1,1,1,'A',1,0.978599,895,269513,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 990, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1028}}',172.6,176827222,594615,NULL,'2023-01-15 14:41:13',1673793673,NULL),(2299284462,23629906,1,2601412,1,1,1,'A',1,0.923309,270,669692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 44, \"great\": 1446, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1656}}',172.698,182687628,1339042,NULL,'2024-02-06 14:31:07',1707229867,NULL),(1876149687,23629906,1,2807613,0,1,1,'B',1,0.893773,191,668095,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 439, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',172.805,179318425,438027,NULL,'2023-06-10 21:09:02',1686431342,NULL),(1877977860,23629906,1,3310199,1,1,1,'A',1,0.936464,524,861308,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 543}}',172.965,181811732,611416,NULL,'2023-12-01 17:29:34',1701451774,NULL),(1874407169,23629906,1,3649646,1,1,1,'A',1,0.981496,436,263907,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 1261, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1297}}',173.07,176738594,673933,NULL,'2023-01-10 19:41:02',1673379662,NULL),(1874405458,23629906,1,2596312,1,1,1,'S',1,0.988842,717,281363,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 701, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 717}}',173.232,176667151,463518,NULL,'2023-01-07 01:23:33',1673054613,NULL),(1877946238,23629906,1,3907074,0,1,1,'A',1,0.92511,368,341429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 107, \"great\": 2616, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2951}}',173.538,181807841,1596772,NULL,'2023-12-01 11:55:30',1701431730,NULL),(1875886408,23629906,1,1772047,0,1,1,'A',1,0.944661,589,862297,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 2, \"great\": 685, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',174.45,178735722,820572,NULL,'2023-05-05 19:22:02',1683314522,NULL),(1877851300,23629906,1,224171,0,1,1,'A',1,0.929654,318,682101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 829, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 924}}',174.702,181628641,691358,NULL,'2023-11-17 10:59:27',1700218767,NULL),(1875948495,23629906,1,3006142,1,1,1,'A',1,0.937337,249,800972,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 341}, \"maximum_statistics\": {\"great\": 383}}',174.885,178965324,344199,NULL,'2023-05-19 23:18:18',1684538298,NULL),(1876177799,23629906,1,3756123,1,1,1,'A',1,0.919149,203,729198,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',175.35,179236146,373915,NULL,'2023-06-05 14:09:30',1685974170,NULL),(2450636651,23629906,1,2315436,1,1,1,'A',1,0.91942,844,677846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 71, \"great\": 1721, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1967}}',175.368,183029242,1987388,NULL,'2024-03-04 16:25:26',1709569526,NULL),(1876257631,23629906,1,132889,0,1,1,'A',1,0.946146,208,704719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 879, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',175.409,179236515,689794,NULL,'2023-06-05 14:32:58',1685975578,NULL),(1877664083,23629906,1,4074747,1,1,1,'A',1,0.954685,538,790723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 57, \"great\": 1542, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1633}}',175.443,181263981,1557080,NULL,'2023-10-20 09:40:37',1697794837,NULL),(1876031276,23629906,1,1009532,0,1,1,'A',1,0.926773,180,715206,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 771, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 874}}',175.868,179203458,677483,NULL,'2023-06-03 13:45:32',1685799932,NULL),(1876582353,23629906,1,3598711,1,1,1,'A',1,0.940653,519,843674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',175.999,179871318,723477,NULL,'2023-07-16 19:16:15',1689534975,NULL),(1878196092,23629906,1,3716486,1,1,1,'A',1,0.930514,487,684806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 47, \"great\": 902}, \"maximum_statistics\": {\"great\": 993}}',176.112,181952570,773260,NULL,'2023-12-12 12:25:45',1702383945,NULL),(1874907164,23629906,1,217510,0,1,1,'A',1,0.986014,497,898184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 572}}',176.554,177373855,642720,NULL,'2023-02-15 16:28:45',1676478525,NULL),(1874629933,23629906,1,2854671,1,1,1,'A',1,0.977785,608,864755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 1407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1463}}',176.737,176972140,1569702,NULL,'2023-01-23 17:29:06',1674494946,NULL),(1876232501,23629906,1,3653510,1,1,1,'B',1,0.877211,184,613276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 36, \"great\": 1145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1470, \"legacy_combo_increase\": 2}}',177.219,179348225,1095683,NULL,'2023-06-12 19:04:32',1686596672,NULL),(1877786345,23629906,1,2194601,1,1,1,'A',1,0.954622,471,801835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 595}}',177.344,181500065,605870,NULL,'2023-11-07 09:48:16',1699350496,NULL),(2432423007,23629906,1,3739141,1,1,1,'A',1,0.950193,491,757494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 68, \"great\": 1939, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2078}}',177.347,182988929,1900348,NULL,'2024-03-01 13:43:04',1709300584,NULL),(1874939812,23629906,1,1211856,0,1,1,'A',1,0.947447,346,745845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 616}, \"maximum_statistics\": {\"great\": 666}}',177.435,177372733,543734,NULL,'2023-02-15 15:07:56',1676473676,NULL),(1874764889,23629906,1,3810435,1,1,1,'A',1,0.992857,497,912729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 553, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',177.54,177160018,612280,NULL,'2023-02-03 14:05:11',1675433111,NULL),(2536227739,23629906,1,3607886,0,1,1,'A',1,0.91229,603,337150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 49, \"great\": 1666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1961}}',177.697,183222514,1143682,NULL,'2024-03-20 08:12:48',1710922368,NULL),(2549176585,23629906,1,3576719,1,1,1,'B',1,0.86051,296,584404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 12, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 785}}',177.803,183251901,588438,NULL,'2024-03-22 18:12:15',1711131135,NULL),(1875680317,23629906,1,3733373,1,1,1,'A',1,0.93488,229,790347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 587, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 668}}',178.392,178604020,609504,NULL,'2023-04-27 13:20:44',1682601644,NULL),(1877851982,23629906,1,3577271,1,1,1,'A',1,0.961424,84,721042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',178.517,181628856,200000,NULL,'2023-11-17 11:25:12',1700220312,NULL),(1878150808,23629906,1,2596262,1,1,1,'A',1,0.934469,410,706843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 690, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 763, \"legacy_combo_increase\": 1}}',178.625,181952523,775850,NULL,'2023-12-12 12:19:38',1702383578,NULL),(1878446087,23629906,1,4052818,1,1,1,'A',1,0.927017,597,729171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 680}, \"maximum_statistics\": {\"great\": 781}}',178.826,182246418,702170,NULL,'2024-01-03 13:44:13',1704289453,NULL),(1875884338,23629906,1,470277,1,1,1,'S',1,0.97451,510,975617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 510}}',178.857,178782105,620044,NULL,'2023-05-08 11:49:26',1683546566,NULL),(1876244232,23629906,1,3432494,1,1,1,'A',1,0.960328,350,813575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 679, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 731}}',179.081,179255367,782878,NULL,'2023-06-06 19:22:38',1686079358,NULL),(1874966052,23629906,1,120856,1,1,1,'A',1,0.970971,259,815064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 1101}, \"maximum_statistics\": {\"great\": 1154}}',179.351,177470639,1004078,NULL,'2023-02-20 22:13:43',1676931223,NULL),(1874698598,23629906,1,799060,1,1,1,'A',1,0.978879,442,860110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 1189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',179.402,177095907,1309360,NULL,'2023-01-30 16:33:38',1675096418,NULL),(1875769737,23629906,1,985046,1,1,1,'A',1,0.953674,476,750612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 33, \"great\": 885, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 939}}',179.783,178713794,759594,NULL,'2023-05-04 12:29:27',1683203367,NULL),(1875685976,23629906,1,1862010,1,1,1,'A',1,0.977055,505,889054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',179.927,178580321,575570,NULL,'2023-04-25 18:49:34',1682448574,NULL),(1877605620,23629906,1,3884402,1,1,1,'A',1,0.950178,394,752508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 1303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1405}}',179.94,181265017,1192478,NULL,'2023-10-20 11:49:44',1697802584,NULL),(2426441212,23629906,1,1029561,0,1,1,'A',1,0.94582,546,761825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 46, \"great\": 1198}, \"maximum_statistics\": {\"great\": 1292}}',180.007,182974778,1186798,NULL,'2024-02-29 10:14:05',1709201645,NULL),(2549191793,23629906,1,3576715,1,1,1,'A',1,0.917409,401,681436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 873, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1011}}',180.13,183251933,876556,NULL,'2024-03-22 18:15:16',1711131316,NULL),(1878017099,23629906,1,383455,0,1,1,'A',1,0.957523,783,785693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 75, \"great\": 2617, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',180.132,181721278,2727930,NULL,'2023-11-24 14:10:11',1700835011,NULL),(1874733749,23629906,1,3770609,1,1,1,'A',1,0.986252,481,893125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',180.474,177093803,758966,NULL,'2023-01-30 13:56:32',1675086992,NULL),(1876195000,23629906,1,3896975,1,1,1,'B',1,0.880753,163,626342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 478}}',180.483,179387059,395373,NULL,'2023-06-15 13:34:58',1686836098,NULL),(1874682893,23629906,1,3328173,1,1,1,'A',1,0.981693,585,264520,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 1695, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1748}}',180.493,177065978,913642,NULL,'2023-01-28 23:44:04',1674949444,NULL),(1876183758,23629906,1,2917885,1,1,1,'A',1,0.926559,351,790696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',180.598,179318960,481211,NULL,'2023-06-10 21:54:38',1686434078,NULL),(1875806262,23629906,1,3545482,1,1,1,'A',1,0.964205,369,811895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1327}}',180.664,178689530,1348162,NULL,'2023-05-02 18:17:26',1683051446,NULL),(1874776160,23629906,1,2020465,1,1,1,'A',1,0.97995,655,856548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 1158, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1197}}',181.265,177160364,1272822,NULL,'2023-02-03 14:23:45',1675434225,NULL),(1875303246,23629906,1,3829183,1,1,1,'S',1,0.977857,700,896975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 669, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',181.33,178042635,806010,NULL,'2023-03-25 20:26:28',1679775988,NULL),(1874993249,23629906,1,3883266,1,1,1,'A',1,0.956687,364,769916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 616, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',181.34,177385490,605826,NULL,'2023-02-16 12:08:12',1676549292,NULL),(1875096383,23629906,1,3716486,1,1,1,'A',1,0.973313,489,255522,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 956}, \"maximum_statistics\": {\"great\": 993}}',181.772,177517740,537677,NULL,'2023-02-23 15:45:26',1677167126,NULL),(1875097873,23629906,1,1906561,1,1,1,'A',1,0.911405,252,725176,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',181.842,177638546,411618,NULL,'2023-03-02 16:29:50',1677774590,NULL),(1875236036,23629906,1,3384382,1,1,1,'A',1,0.954143,405,766882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 1782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1919}}',181.847,177793089,1677754,NULL,'2023-03-11 11:56:52',1678535812,NULL),(1875767347,23629906,1,3672407,1,1,1,'A',1,0.955133,299,764039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 1367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1471}}',182.134,178719197,1258636,NULL,'2023-05-04 18:35:16',1683225316,NULL),(1875094397,23629906,1,832054,1,1,1,'A',1,0.990418,461,896908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 565, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574}}',182.156,177521076,663602,NULL,'2023-02-23 19:22:10',1677180130,NULL),(1877976164,23629906,1,3306893,1,1,1,'A',1,0.943122,378,728991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 66, \"great\": 2076, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2268}}',182.631,181812703,1850006,NULL,'2023-12-01 18:54:50',1701456890,NULL),(1874616209,23629906,1,2155058,1,1,1,'A',1,0.979544,406,256381,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 1871, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1931}}',183.118,177111526,1003501,NULL,'2023-01-31 15:50:44',1675180244,NULL),(2417423443,23629906,1,3122207,1,1,1,'B',1,0.869921,236,523007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 52, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1526}}',183.467,182954796,980892,NULL,'2024-02-27 15:13:39',1709046819,NULL),(1875795989,23629906,1,2233260,1,1,1,'A',1,0.941781,447,749453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 794}, \"maximum_statistics\": {\"great\": 876}}',183.502,178689773,775872,NULL,'2023-05-02 18:37:47',1683052667,NULL),(1875970841,23629906,1,2707314,1,1,1,'A',1,0.965736,291,885848,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',183.879,178965233,374209,NULL,'2023-05-19 23:07:41',1684537661,NULL),(1876212606,23629906,1,3614338,1,1,1,'A',1,0.986577,481,906660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 872, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 894}}',184.472,179254991,993640,NULL,'2023-06-06 18:54:10',1686077650,NULL),(1874699357,23629906,1,1297310,1,1,1,'A',1,0.992021,537,280006,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 929}, \"maximum_statistics\": {\"great\": 940}}',184.482,177114218,539858,NULL,'2023-01-31 18:55:56',1675191356,NULL),(1876266970,23629906,1,3684078,1,1,1,'B',1,0.891291,254,637624,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 45, \"great\": 1276, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1573}}',184.563,179375364,1212927,NULL,'2023-06-14 16:48:35',1686761315,NULL),(2522913455,23629906,1,2956371,1,1,1,'A',1,0.922078,237,756039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 385}}',184.637,183191199,356542,NULL,'2024-03-17 16:13:50',1710692030,NULL),(1876170461,23629906,1,2194602,1,1,1,'A',1,0.943694,280,820813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',184.824,179313332,445073,NULL,'2023-06-10 14:57:08',1686409028,NULL),(1874560301,23629906,1,3540253,1,1,1,'A',1,0.972831,327,254250,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 1005, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1049}}',184.903,176772067,557507,NULL,'2023-01-12 18:31:51',1673548311,NULL),(1876171657,23629906,1,2877537,1,1,1,'S',1,0.992828,488,930750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 481, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',185.027,179238883,543980,NULL,'2023-06-05 17:29:59',1685986199,NULL),(1876857887,23629906,1,3692447,1,1,1,'A',1,0.915415,254,636880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 50, \"great\": 1543, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1797}}',185.096,180153982,1322482,NULL,'2023-08-03 23:03:28',1691103808,NULL),(1878018826,23629906,1,391918,0,1,1,'A',1,0.942113,253,812324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 621}, \"maximum_statistics\": {\"great\": 691}}',185.12,181785138,663615,NULL,'2023-11-29 13:46:24',1701265584,NULL),(1874642178,23629906,1,3931553,1,1,1,'S',1,0.983471,484,912342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 468}, \"maximum_statistics\": {\"great\": 484}}',185.19,177095935,528790,NULL,'2023-01-30 16:35:46',1675096546,NULL),(1876138857,23629906,1,1414482,0,1,1,'A',1,0.949267,1074,783983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 59, \"great\": 1653, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1774}}',185.263,179077555,1860130,NULL,'2023-05-27 00:04:48',1685145888,NULL),(1877734979,23629906,1,1273614,0,1,1,'A',1,0.925444,418,688331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 48, \"great\": 1389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1576}}',185.565,181500050,1297476,NULL,'2023-11-07 09:46:06',1699350366,NULL),(1875806162,23629906,1,1538454,1,1,1,'A',1,0.917271,283,749062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 828}}',185.634,178781800,761405,NULL,'2023-05-08 11:25:26',1683545126,NULL),(1874875870,23629906,1,2812009,1,1,1,'A',1,0.975309,890,861943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 1014, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1053}}',185.765,177470675,1121624,NULL,'2023-02-20 22:17:04',1676931424,NULL),(1874701782,23629906,1,2723322,0,1,1,'A',1,0.981216,482,271768,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 1418, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1464}}',185.96,177065690,860516,NULL,'2023-01-28 23:19:25',1674947965,NULL),(1875034313,23629906,1,3654999,1,1,1,'A',1,0.964563,443,851984,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 972, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1030}}',186.077,177534676,966603,NULL,'2023-02-24 15:16:08',1677251768,NULL),(2547224507,23629906,1,3958032,1,1,1,'A',1,0.921694,310,679257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 30, \"great\": 1344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1558}}',186.081,183247576,1409318,NULL,'2024-03-22 11:36:42',1711107402,NULL),(1875869568,23629906,1,1379555,1,1,1,'A',1,0.922491,315,755093,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 16, \"great\": 959, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1116}}',186.319,178781672,1070520,NULL,'2023-05-08 11:13:57',1683544437,NULL),(2417488523,23629906,1,2589426,1,1,1,'A',1,0.908362,423,683281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 753, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 873}}',186.468,182954937,864598,NULL,'2024-02-27 15:27:18',1709047638,NULL),(1878015365,23629906,1,110913,0,1,1,'A',1,0.929019,434,829445,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 423}, \"maximum_statistics\": {\"great\": 479}}',186.736,181751665,501844,NULL,'2023-11-26 16:17:11',1701015431,NULL),(1877997415,23629906,1,3837830,1,1,1,'A',1,0.918589,245,661879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 639, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',186.82,181720531,655622,NULL,'2023-11-24 13:10:28',1700831428,NULL),(1875066520,23629906,1,3539715,1,1,1,'A',1,0.983434,333,892469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664}}',186.845,177589040,695920,NULL,'2023-02-27 13:05:02',1677503102,NULL),(1874693470,23629906,1,3580146,1,1,1,'S',1,0.997477,991,952383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 986, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 991}}',186.953,177093256,1195500,NULL,'2023-01-30 13:18:52',1675084732,NULL),(1875785180,23629906,1,3515257,1,1,1,'A',1,0.970957,611,856306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 832, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 878}}',187.015,178771659,952040,NULL,'2023-05-07 17:55:26',1683482126,NULL),(1876266837,23629906,1,3682988,1,1,1,'B',1,0.892857,186,653108,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',187.209,179224721,446776,NULL,'2023-06-04 18:18:22',1685902702,NULL),(1875746038,23629906,1,3652736,1,1,1,'A',1,0.969235,420,820346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 1715, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1804}}',187.557,178474754,1851636,NULL,'2023-04-19 13:08:30',1681909710,NULL),(1874682836,23629906,1,3328172,1,1,1,'A',1,0.98064,797,875986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 1298}, \"maximum_statistics\": {\"great\": 1343}}',187.639,177065915,1383150,NULL,'2023-01-28 23:38:30',1674949110,NULL),(1875886420,23629906,1,1772047,1,1,1,'A',1,0.958333,678,912542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',188.306,178735763,867749,NULL,'2023-05-05 19:24:52',1683314692,NULL),(1875827865,23629906,1,757974,1,1,1,'A',1,0.929553,238,778840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 582}}',188.808,178815397,562930,NULL,'2023-05-10 15:47:53',1683733673,NULL),(1877772949,23629906,1,3954953,1,1,1,'A',1,0.933257,242,695409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 781, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 869}}',189.197,181430140,677780,NULL,'2023-11-02 10:05:56',1698919556,NULL),(1876262903,23629906,1,2454812,1,1,1,'A',1,0.940704,341,711891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 1195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1307}}',189.265,179285887,1033496,NULL,'2023-06-08 20:50:50',1686257450,NULL),(1874935200,23629906,1,2993196,1,1,1,'A',1,0.968344,385,815220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 1174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1232}}',189.348,177371866,1185038,NULL,'2023-02-15 14:09:18',1676470158,NULL),(1875117885,23629906,1,1730616,1,1,1,'A',1,0.978627,496,873649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 745}, \"maximum_statistics\": {\"great\": 772}}',189.363,177635936,740450,NULL,'2023-03-02 13:30:56',1677763856,NULL),(1877600306,23629906,1,3878019,1,1,1,'A',1,0.907447,362,716582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 6, \"great\": 772}, \"maximum_statistics\": {\"great\": 940}}',189.526,181243883,854580,NULL,'2023-10-18 16:43:21',1697647401,NULL),(1875836741,23629906,1,2993198,1,1,1,'A',1,0.954931,296,738375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 1208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1298}}',189.947,178738103,1064066,NULL,'2023-05-05 22:29:09',1683325749,NULL),(1876219488,23629906,1,1224759,1,1,1,'A',1,0.993816,493,920680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 561}, \"maximum_statistics\": {\"great\": 566}}',190.035,179238837,589260,NULL,'2023-06-05 17:25:14',1685985914,NULL),(1874627501,23629906,1,3653510,1,1,1,'A',1,0.97619,942,874816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 1408, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1470, \"legacy_combo_increase\": 2}}',190.059,177132067,1670536,NULL,'2023-02-01 21:14:11',1675286051,NULL),(1876063347,23629906,1,3773550,1,1,1,'A',1,0.962144,270,229736,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 1263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1334}}',190.194,179156285,592279,NULL,'2023-05-31 16:12:45',1685549565,NULL),(2536239780,23629906,1,3607886,0,1,1,'A',1,0.923763,388,697152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 47, \"great\": 1709, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1961}}',190.555,183222541,1724908,NULL,'2024-03-20 08:17:33',1710922653,NULL),(1874710928,23629906,1,1684637,0,1,1,'A',1,0.988722,474,276442,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 1179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1197}}',190.872,177065744,687534,NULL,'2023-01-28 23:24:34',1674948274,NULL),(1876164518,23629906,1,1461317,1,1,1,'S',1,0.97648,659,892412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 628, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 659, \"legacy_combo_increase\": 1}}',190.962,179239173,809100,NULL,'2023-06-05 17:55:40',1685987740,NULL),(1874617799,23629906,1,1772049,0,1,1,'A',1,0.983431,580,884670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 995, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',191.131,177093203,1054138,NULL,'2023-01-30 13:14:49',1675084489,NULL),(1874707212,23629906,1,3729182,1,1,1,'A',1,0.967699,711,947793,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 702}, \"maximum_statistics\": {\"great\": 743}}',191.192,177065359,913217,NULL,'2023-01-28 22:54:36',1674946476,NULL),(1874940736,23629906,1,3963489,1,1,1,'S',1,0.978316,392,900920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',191.359,177478888,452140,NULL,'2023-02-21 12:02:02',1676980922,NULL),(1877639432,23629906,1,3914442,1,1,1,'A',1,0.966295,380,237985,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 53, \"great\": 2142}, \"maximum_statistics\": {\"great\": 2240}}',191.434,181264080,1016477,NULL,'2023-10-20 09:51:10',1697795470,NULL),(1876856583,23629906,1,3116856,1,1,1,'A',1,0.923781,304,764678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 656}}',191.519,180123087,641307,NULL,'2023-08-01 23:59:40',1690934380,NULL),(1875106401,23629906,1,1355301,1,1,1,'A',1,0.972327,375,839623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 760, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 795}}',191.644,177636037,814728,NULL,'2023-03-02 13:37:34',1677764254,NULL),(1874789101,23629906,1,3699072,1,1,1,'S',1,0.997725,879,953592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 875, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',191.882,177159821,1002890,NULL,'2023-02-03 13:54:35',1675432475,NULL),(1874939574,23629906,1,2361129,1,1,1,'A',1,0.977308,442,867360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 1251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1300}}',192.069,177409247,1438690,NULL,'2023-02-17 19:06:48',1676660808,NULL),(1877790626,23629906,1,2546430,1,1,1,'A',1,0.940445,257,701437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 688, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 764}}',192.084,181464120,653286,NULL,'2023-11-04 17:03:10',1699117390,NULL),(1877742580,23629906,1,2882896,1,1,1,'A',1,0.917045,262,770350,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 440}}',192.084,181437306,449980,NULL,'2023-11-02 20:26:38',1698956798,NULL),(1878311027,23629906,1,1000101,0,1,1,'A',1,0.924894,355,690446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 54, \"great\": 1655}, \"maximum_statistics\": {\"great\": 1884}}',192.712,182194629,1612594,NULL,'2023-12-30 15:00:43',1703948443,NULL),(1876071966,23629906,1,3895709,1,1,1,'A',1,0.938261,455,758090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 575}}',192.864,179189425,622412,NULL,'2023-06-02 17:15:32',1685726132,NULL),(1878026684,23629906,1,129614,0,1,1,'B',1,0.892744,337,670773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 22, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 951}}',192.885,181771330,783366,NULL,'2023-11-28 10:26:00',1701167160,NULL),(2749919322,23629906,1,3682988,1,1,1,'S',1,0.978571,560,894062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 536, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',193.325,183730592,681840,NULL,'2024-04-29 15:15:00',1714403700,NULL),(1874627652,23629906,1,2840374,1,1,1,'S',1,0.993317,1197,936707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1197}}',193.348,176975025,1466652,NULL,'2023-01-23 21:10:30',1674508230,NULL),(1878047119,23629906,1,2058021,1,1,1,'A',1,0.978545,291,872738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',193.523,181784547,582672,NULL,'2023-11-29 12:48:36',1701262116,NULL),(1875170602,23629906,1,717060,1,1,1,'A',1,0.988372,386,926384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 379, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 387}}',193.579,177743714,417960,NULL,'2023-03-08 16:03:17',1678291397,NULL),(1876061902,23629906,1,1123260,1,1,1,'A',1,0.91294,413,724527,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 39, \"great\": 1258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1476}}',193.706,179027746,1331395,NULL,'2023-05-23 18:54:53',1684868093,NULL),(1876046133,23629906,1,2877535,1,1,1,'A',1,0.953688,239,770630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',193.726,179106890,504362,NULL,'2023-05-28 14:41:29',1685284889,NULL),(2534725092,23629906,1,1252442,0,1,1,'B',1,0.893617,203,714835,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',193.836,183218695,232464,NULL,'2024-03-19 23:02:02',1710889322,NULL),(1874834433,23629906,1,3850738,1,1,1,'S',1,0.997002,667,901694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 663, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 667}}',193.886,177159926,845510,NULL,'2023-02-03 13:59:45',1675432785,NULL),(1874625406,23629906,1,3927865,0,1,1,'S',1,0.989343,1126,284377,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1126}}',194.235,177066301,654138,NULL,'2023-01-29 00:08:22',1674950902,NULL),(2255270829,23629906,1,1924484,1,1,1,'A',1,0.936751,328,717301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 40, \"great\": 1352, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1502}}',194.376,182541746,1346864,NULL,'2024-01-26 11:19:53',1706267993,NULL),(1877583029,23629906,1,3859765,1,1,1,'A',1,0.9522,528,723977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 53, \"great\": 1841, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1977}}',194.439,181313340,1613542,NULL,'2023-10-23 22:53:34',1698101614,NULL),(1875792787,23629906,1,42796,0,1,1,'A',1,0.964041,221,778719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 827, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',194.474,178782547,742170,NULL,'2023-05-08 12:22:14',1683548534,NULL),(1874600473,23629906,1,2124799,1,1,1,'S',1,0.977641,1297,894188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 1239, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1297}}',195.031,176848287,1483540,NULL,'2023-01-16 18:47:36',1673894856,NULL),(1876841919,23629906,1,1178141,1,1,1,'A',1,0.95027,865,762716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 54, \"great\": 2055, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2222}}',195.057,180136615,2010152,NULL,'2023-08-02 20:00:03',1691006403,NULL),(1874394307,23629906,1,3227210,1,1,1,'S',1,0.994094,1524,943290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1506, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1524}}',195.238,176715625,1739690,NULL,'2023-01-09 13:03:12',1673269392,NULL),(1874598267,23629906,1,3380395,1,1,1,'S',1,0.990031,652,921427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 639, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 652}}',195.456,176866560,736120,NULL,'2023-01-17 19:43:12',1673984592,NULL),(1876184352,23629906,1,625821,1,1,1,'A',1,0.980132,238,869376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',195.517,179238951,457072,NULL,'2023-06-05 17:35:51',1685986551,NULL),(3047732202,23629906,1,1736334,1,1,1,'A',1,0.982646,415,891879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',195.643,184405912,478050,NULL,'2024-06-23 21:07:14',1719176834,NULL),(2423898917,23629906,1,1152900,1,1,1,'A',1,0.944167,368,710378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 1461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1603}}',195.982,182968996,1256156,NULL,'2024-02-28 19:55:37',1709150137,NULL),(1875929257,23629906,1,675697,0,1,1,'A',1,0.917995,190,728442,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',196.284,178959551,352291,NULL,'2023-05-19 15:42:15',1684510935,NULL),(1877490522,23629906,1,2520067,1,1,1,'A',1,0.928862,452,781695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 9, \"great\": 853, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 984}}',196.389,181045258,959798,NULL,'2023-10-03 14:04:29',1696341869,NULL),(1876174991,23629906,1,2882405,1,1,1,'A',1,0.948586,510,865915,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 2, \"great\": 700, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 778}}',197.334,179272252,914724,NULL,'2023-06-07 23:11:19',1686179479,NULL),(1876611857,23629906,1,4029908,1,1,1,'A',1,0.933806,218,787020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 369}, \"maximum_statistics\": {\"great\": 423}}',197.352,179871681,406641,NULL,'2023-07-16 19:46:16',1689536776,NULL),(1874818542,23629906,1,3721330,1,1,1,'S',1,0.993098,652,934917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 643, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 652}}',197.472,177160241,796720,NULL,'2023-02-03 14:16:02',1675433762,NULL),(2543558897,23629906,1,2981096,1,1,1,'A',1,0.901599,260,681352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 13, \"great\": 666}, \"maximum_statistics\": {\"great\": 813}}',197.697,183239135,659726,NULL,'2024-03-21 17:25:47',1711041947,NULL),(1876526880,23629906,1,4062833,1,1,1,'S',1,0.966216,148,897951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 148}}',198.523,179593547,147861,NULL,'2023-06-28 19:24:14',1687980254,NULL),(1874640373,23629906,1,3227211,1,1,1,'A',1,0.977754,937,881618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 1814}, \"maximum_statistics\": {\"great\": 1888}}',198.688,176972859,2008370,NULL,'2023-01-23 18:18:44',1674497924,NULL),(1877948266,23629906,1,2810351,1,1,1,'A',1,0.958385,294,774582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 761, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 805}}',198.891,181785867,719892,NULL,'2023-11-29 14:57:48',1701269868,NULL),(1877969770,23629906,1,3929224,1,1,1,'S',1,0.972669,311,965262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 311}}',199.096,181771195,358972,NULL,'2023-11-28 10:11:42',1701166302,NULL),(1874897763,23629906,1,3243059,1,1,1,'A',1,0.990895,1049,921821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 1295, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1318}}',199.105,177480511,1554904,NULL,'2023-02-21 13:47:22',1676987242,NULL),(1876143850,23629906,1,3699072,1,1,1,'A',1,0.904437,393,699200,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 18, \"great\": 729, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 879}}',199.38,179037362,704685,NULL,'2023-05-24 12:58:38',1684933118,NULL),(1875219871,23629906,1,3848157,1,1,1,'A',1,0.966252,315,787826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 534}, \"maximum_statistics\": {\"great\": 563}}',199.386,177783156,474120,NULL,'2023-03-10 22:23:59',1678487039,NULL),(1875653446,23629906,1,1995023,1,1,1,'A',1,0.987552,581,904397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 706}, \"maximum_statistics\": {\"great\": 723}}',199.494,178474996,775854,NULL,'2023-04-19 13:27:31',1681910851,NULL),(2305484336,23629906,1,1772049,0,1,1,'B',1,0.894737,297,674686,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 23, \"great\": 833}, \"maximum_statistics\": {\"great\": 1026}}',200.331,182701311,809700,NULL,'2024-02-07 17:00:02',1707325202,NULL),(1876237318,23629906,1,4029724,1,1,1,'A',1,0.908382,215,724694,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',200.443,179220819,467998,NULL,'2023-06-04 14:04:49',1685887489,NULL),(1876075531,23629906,1,2961644,1,1,1,'A',1,0.938208,259,761705,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 940, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1060}}',200.486,179156945,871036,NULL,'2023-05-31 17:03:48',1685552628,NULL),(1878290207,23629906,1,4143266,1,1,1,'A',1,0.949568,356,756864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 961, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1041}}',200.562,182084728,919904,NULL,'2023-12-22 15:30:46',1703259046,NULL),(1874873017,23629906,1,3654164,1,1,1,'S',1,0.996429,700,943080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 695}, \"maximum_statistics\": {\"great\": 700}}',201.122,177514412,780920,NULL,'2023-02-23 12:28:26',1677155306,NULL),(1876170364,23629906,1,1021340,1,1,1,'A',1,0.962995,388,800357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 541, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',201.506,179375159,599660,NULL,'2023-06-14 16:34:49',1686760489,NULL),(2522777522,23629906,1,2094587,1,1,1,'A',1,0.987683,919,914758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 1269}, \"maximum_statistics\": {\"great\": 1299}}',201.902,183190850,1466216,NULL,'2024-03-17 15:46:59',1710690419,NULL),(1875994939,23629906,1,3161298,1,1,1,'A',1,0.965156,585,805816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 1407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1478}}',201.951,178941215,1392884,NULL,'2023-05-18 11:53:18',1684410798,NULL),(1874699244,23629906,1,1297308,1,1,1,'A',1,0.995,606,919921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 694}, \"maximum_statistics\": {\"great\": 700}}',202.132,177114145,748006,NULL,'2023-01-31 18:50:42',1675191042,NULL),(1874819017,23629906,1,3580145,1,1,1,'A',1,0.973663,622,864564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 1198, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1253}}',202.212,177267503,1411582,NULL,'2023-02-09 13:34:10',1675949650,NULL),(1877992585,23629906,1,3952364,1,1,1,'A',1,0.944068,454,745197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 77, \"great\": 2308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2512}}',202.28,181798061,2196632,NULL,'2023-11-30 15:36:17',1701358577,NULL),(1877726277,23629906,1,3557959,1,1,1,'A',1,0.946246,456,736648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 1070, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1172}}',202.281,181502081,1008260,NULL,'2023-11-07 13:36:28',1699364188,NULL),(1875976533,23629906,1,1933680,1,1,1,'A',1,0.938386,484,809996,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 810, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 917}}',202.288,178977332,993555,NULL,'2023-05-20 14:49:59',1684594199,NULL),(1876563304,23629906,1,3558175,1,1,1,'A',1,0.939467,283,798963,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',202.66,179871270,382928,NULL,'2023-07-16 19:11:02',1689534662,NULL),(1874436177,23629906,1,3324515,1,1,1,'S',1,0.992713,1235,935631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1217, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1235}}',202.687,176638620,1546710,NULL,'2023-01-05 14:23:58',1672928638,NULL),(2426454628,23629906,1,1162312,0,1,1,'A',1,0.945937,308,709320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 34, \"great\": 1362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1489}}',202.716,182974810,1255196,NULL,'2024-02-29 10:18:43',1709201923,NULL),(1875774699,23629906,1,3492231,1,1,1,'A',1,0.954205,557,778236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 1110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1201}}',202.722,178689921,1080964,NULL,'2023-05-02 18:49:17',1683053357,NULL),(1874560586,23629906,1,3540255,1,1,1,'S',1,0.99226,646,938504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 636, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 646}}',203.367,176827092,787470,NULL,'2023-01-15 14:35:57',1673793357,NULL),(2460880438,23629906,1,2788699,1,1,1,'S',1,0.966227,607,916317,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 566, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',203.508,183051976,685020,NULL,'2024-03-06 16:52:50',1709743970,NULL),(1878100943,23629906,1,1666641,1,1,1,'S',1,0.998051,513,954450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 511}, \"maximum_statistics\": {\"great\": 513}}',203.942,181951995,580710,NULL,'2023-12-12 11:21:55',1702380115,NULL),(1875894173,23629906,1,1018251,1,1,1,'S',1,0.968112,392,955005,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 392}}',203.974,178902161,484961,NULL,'2023-05-15 17:47:15',1684172835,NULL),(1874895852,23629906,1,190048,1,1,1,'S',1,0.994196,603,940719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 596}, \"maximum_statistics\": {\"great\": 603}}',203.985,177371782,665560,NULL,'2023-02-15 14:03:18',1676469798,NULL),(1875863045,23629906,1,2391552,1,1,1,'A',1,0.972002,585,251481,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 1931, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2018}}',204.063,178713286,1017192,NULL,'2023-05-04 11:47:40',1683200860,NULL),(1874770785,23629906,1,2920165,1,1,1,'A',1,0.96465,636,818812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 1206}, \"maximum_statistics\": {\"great\": 1273}}',204.367,177218976,1267446,NULL,'2023-02-06 13:17:28',1675689448,NULL),(1878026841,23629906,1,3693051,1,1,1,'S',1,0.997326,561,952620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 558}, \"maximum_statistics\": {\"great\": 561}}',204.461,181777186,684000,NULL,'2023-11-28 19:42:43',1701200563,NULL),(1876217906,23629906,1,2679711,1,1,1,'A',1,0.968182,345,814156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 522}, \"maximum_statistics\": {\"great\": 550}}',205.169,179220790,495122,NULL,'2023-06-04 14:03:15',1685887395,NULL),(1874900570,23629906,1,3684606,1,1,1,'A',1,0.98366,572,899141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 612}}',205.295,177514489,654580,NULL,'2023-02-23 12:33:50',1677155630,NULL),(1876085992,23629906,1,3343767,1,1,1,'A',1,0.944344,1015,758800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 1516, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1662}}',205.36,179073240,1603752,NULL,'2023-05-26 18:22:51',1685125371,NULL),(1876318226,23629906,1,597045,1,1,1,'A',1,0.987643,326,890290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 518}, \"maximum_statistics\": {\"great\": 526}}',205.416,179392764,522582,NULL,'2023-06-15 20:27:05',1686860825,NULL),(1878126435,23629906,1,3324515,0,1,1,'B',1,0.893522,267,659488,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 21, \"great\": 993, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1235}}',205.517,181942298,1013314,NULL,'2023-12-11 15:34:43',1702308883,NULL),(1874358210,23629906,1,3133733,1,1,1,'A',1,0.989101,424,266458,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 1083, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1101}}',205.688,176738247,701205,NULL,'2023-01-10 19:15:37',1673378137,NULL),(1875023075,23629906,1,2493155,1,1,1,'A',1,0.965466,632,820500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 1598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1694}}',206.586,177589870,1686368,NULL,'2023-02-27 14:06:02',1677506762,NULL),(1877869326,23629906,1,788968,1,1,1,'A',1,0.936967,210,701780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 955, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1055}}',207.581,181628669,812664,NULL,'2023-11-17 11:02:30',1700218950,NULL),(1878098166,23629906,1,1265257,1,1,1,'A',1,0.917593,683,687957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 41, \"great\": 1318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1529}}',207.782,181922088,1426330,NULL,'2023-12-10 01:18:26',1702171106,NULL),(1877724477,23629906,1,4291576,1,1,1,'A',1,0.954198,640,783466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 975, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1048}}',208.121,181397061,1152266,NULL,'2023-10-30 14:48:50',1698677330,NULL),(1878000179,23629906,1,849007,0,1,1,'A',1,0.907088,229,696218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',208.202,181738140,407545,NULL,'2023-11-25 17:46:40',1700934400,NULL),(1877558929,23629906,1,153886,0,1,1,'A',1,0.972672,466,831720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 1891, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1976}}',209.307,181301941,1933306,NULL,'2023-10-22 23:36:43',1698017803,NULL),(1874993663,23629906,1,3931550,1,1,1,'A',1,0.961812,470,828971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 524}, \"maximum_statistics\": {\"great\": 563}}',209.365,177385619,556304,NULL,'2023-02-16 12:19:17',1676549957,NULL),(1876133822,23629906,1,435822,0,1,1,'A',1,0.963773,521,787684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 1508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1601}}',209.376,179073374,1404140,NULL,'2023-05-26 18:33:20',1685126000,NULL),(2292926314,23629906,1,3587518,1,1,1,'S',1,0.980085,703,991746,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',209.47,182672891,930032,NULL,'2024-02-05 09:02:52',1707123772,NULL),(1876691102,23629906,1,2560854,1,1,1,'A',1,0.952686,396,773021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 49, \"great\": 1532}, \"maximum_statistics\": {\"great\": 1638}}',209.517,179939622,1513650,NULL,'2023-07-21 09:23:01',1689931381,NULL),(2544870993,23629906,1,261205,0,1,1,'A',1,0.95247,732,779286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 63, \"great\": 2481}, \"maximum_statistics\": {\"great\": 2672}}',209.573,183241739,2470366,NULL,'2024-03-21 22:03:39',1711058619,NULL),(1874998627,23629906,1,160839,0,1,1,'A',1,0.968606,525,830209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 1031, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1083}}',209.66,177519062,1007470,NULL,'2023-02-23 17:08:33',1677172113,NULL),(1875552430,23629906,1,1097542,0,1,1,'A',1,0.977853,769,859164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 1701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1761}}',209.707,178330356,1785210,NULL,'2023-04-10 16:40:43',1681144843,NULL),(1875103273,23629906,1,3726064,1,1,1,'A',1,0.965321,492,824902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 909, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 966}}',209.757,177653926,957718,NULL,'2023-03-03 15:48:19',1677858499,NULL),(1876567624,23629906,1,2882896,1,1,1,'A',1,0.956818,262,840039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',210.049,179871287,411049,NULL,'2023-07-16 19:13:05',1689534785,NULL),(1877982075,23629906,1,3614213,1,1,1,'S',1,0.986709,790,923274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 769}, \"maximum_statistics\": {\"great\": 790}}',210.252,181811707,916306,NULL,'2023-12-01 17:27:46',1701451666,NULL),(2749952396,23629906,1,4552179,1,1,1,'A',1,0.91527,458,661219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 27, \"great\": 919, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1074}}',210.488,183730700,910406,NULL,'2024-04-29 15:22:07',1714404127,NULL),(1876179545,23629906,1,2230910,1,1,1,'A',1,0.935597,197,691233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 765, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 854}}',210.515,179285782,635328,NULL,'2023-06-08 20:41:14',1686256874,NULL),(1874551021,23629906,1,2951489,1,1,1,'A',1,0.978409,526,866333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1272, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1320}}',210.637,176772655,1415702,NULL,'2023-01-12 19:15:38',1673550938,NULL),(1876171636,23629906,1,3545780,1,1,1,'A',1,0.94555,247,730105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 881}, \"maximum_statistics\": {\"great\": 955}}',211.002,179286052,763044,NULL,'2023-06-08 21:05:27',1686258327,NULL),(1874622658,23629906,1,470278,1,1,1,'S',1,0.998661,747,956158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',211.37,177114654,871140,NULL,'2023-01-31 19:29:56',1675193396,NULL),(1876239516,23629906,1,2745032,1,1,1,'A',1,0.911696,552,763500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 3, \"great\": 707, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 855}}',211.376,179318369,925690,NULL,'2023-06-10 21:04:13',1686431053,NULL),(1876229866,23629906,1,3817225,1,1,1,'A',1,0.970588,399,805514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 718}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',211.583,179300780,726670,NULL,'2023-06-09 20:08:57',1686341337,NULL),(1876234336,23629906,1,1932061,1,1,1,'A',1,0.982759,348,871504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1042, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1073}}',211.637,179255147,1139256,NULL,'2023-06-06 19:06:06',1686078366,NULL),(1875004250,23629906,1,1757104,1,1,1,'A',1,0.979579,336,869004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 781, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 808}}',211.866,177519759,841812,NULL,'2023-02-23 17:56:59',1677175019,NULL),(1876173045,23629906,1,3977364,1,1,1,'A',1,0.992516,735,922344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 1057, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1069}}',211.937,179254895,1292464,NULL,'2023-06-06 18:47:02',1686077222,NULL),(1877891528,23629906,1,3648625,1,1,1,'A',1,0.930966,271,738385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 446}, \"maximum_statistics\": {\"great\": 507}}',212.229,181543841,518132,NULL,'2023-11-10 20:20:29',1699647629,NULL),(1876501642,23629906,1,2673663,1,1,1,'A',1,0.947368,472,747452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 770, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 836}}',212.43,179722791,783960,NULL,'2023-07-07 09:27:28',1688722048,NULL),(1877998428,23629906,1,4105524,1,1,1,'A',1,0.930401,412,778314,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 13, \"great\": 1021, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1171}}',212.451,181785718,1163969,NULL,'2023-11-29 14:45:45',1701269145,NULL),(1875949968,23629906,1,2649299,1,1,1,'A',1,0.97834,930,856980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 52, \"great\": 5308, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 5494}}',212.566,178850252,5900824,NULL,'2023-05-12 19:57:12',1683921432,NULL),(1875851650,23629906,1,1920740,1,1,1,'S',1,0.961144,682,936100,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 629, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',212.873,178689180,848411,NULL,'2023-05-02 17:42:06',1683049326,NULL),(1874720938,23629906,1,3748584,1,1,1,'A',1,0.98852,686,911186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 769, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 784}}',212.882,177096027,892934,NULL,'2023-01-30 16:43:04',1675096984,NULL),(1875929267,23629906,1,675697,0,1,1,'A',1,0.932802,248,771266,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 439}}',213.021,179006114,367235,NULL,'2023-05-22 08:44:58',1684745098,NULL),(1876075126,23629906,1,3317304,1,1,1,'A',1,0.933265,264,827940,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',213.632,179202517,508917,NULL,'2023-06-03 12:48:55',1685796535,NULL),(1878184542,23629906,1,3510568,1,1,1,'A',1,0.957838,552,777385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 1797, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1933}}',213.66,181928394,1894246,NULL,'2023-12-10 12:50:02',1702212602,NULL),(1875728348,23629906,1,1925777,1,1,1,'A',1,0.978227,648,877930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 1235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1286}}',213.733,178459556,1512060,NULL,'2023-04-18 12:45:31',1681821931,NULL),(1876206700,23629906,1,1176482,0,1,1,'A',1,0.975622,717,865299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 964}}',213.906,179239474,1013662,NULL,'2023-06-05 18:21:45',1685989305,NULL),(1874867569,23629906,1,1936586,1,1,1,'A',1,0.976999,863,877041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 1269, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1326}}',213.985,177425449,1510038,NULL,'2023-02-18 15:05:39',1676732739,NULL),(1874956608,23629906,1,3914175,1,1,1,'A',1,0.987118,595,890441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1215, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1242}}',214.023,177404325,1305660,NULL,'2023-02-17 14:04:57',1676642697,NULL),(2522800431,23629906,1,1241100,1,1,1,'A',1,0.936059,470,864199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 417}, \"maximum_statistics\": {\"great\": 477}}',214.042,183190917,541854,NULL,'2024-03-17 15:51:24',1710690684,NULL),(1876170396,23629906,1,1477404,1,1,1,'S',1,0.991304,690,930653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 678}, \"maximum_statistics\": {\"great\": 690}}',214.113,179255291,830070,NULL,'2023-06-06 19:16:06',1686078966,NULL),(1875796069,23629906,1,639653,0,1,1,'A',1,0.934783,164,770925,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 345}}',214.429,178735790,282305,NULL,'2023-05-05 19:26:09',1683314769,NULL),(1875232866,23629906,1,3990918,1,1,1,'A',1,0.992424,461,904731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 847, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 858}}',214.584,177742969,935066,NULL,'2023-03-08 15:14:21',1678288461,NULL),(1876163847,23629906,1,3869344,1,1,1,'A',1,0.92344,234,769291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 451, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',215.148,179318517,497428,NULL,'2023-06-10 21:17:50',1686431870,NULL),(1877807162,23629906,1,2346728,1,1,1,'A',1,0.957736,463,786110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 1818, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1952}}',215.156,181419412,1915712,NULL,'2023-11-01 13:22:35',1698844955,NULL),(1876201010,23629906,1,3597298,1,1,1,'A',1,0.937975,235,825209,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 348}, \"maximum_statistics\": {\"great\": 395}}',215.208,179318495,389149,NULL,'2023-06-10 21:15:54',1686431754,NULL),(2416989894,23629906,1,3969609,1,1,1,'A',1,0.909513,297,628223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 862}}',215.351,182953777,605746,NULL,'2024-02-27 13:40:09',1709041209,NULL),(1876249414,23629906,1,3137669,1,1,1,'A',1,0.920426,441,774362,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 6, \"great\": 677, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',215.365,179286387,799105,NULL,'2023-06-08 21:39:15',1686260355,NULL),(1877633860,23629906,1,2486211,1,1,1,'A',1,0.962529,622,801808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 1606, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1708}}',215.379,181263920,1632536,NULL,'2023-10-20 09:31:44',1697794304,NULL),(1876250008,23629906,1,1951984,1,1,1,'A',1,0.93026,238,800748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 367, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',215.53,179317839,421913,NULL,'2023-06-10 20:18:51',1686428331,NULL),(1878132059,23629906,1,328371,1,1,1,'A',1,0.954756,949,779439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 41, \"great\": 2001, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2155}}',215.583,182024720,2011318,NULL,'2023-12-17 19:59:59',1702843199,NULL),(1875219781,23629906,1,2673664,1,1,1,'S',1,0.995896,731,947551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 731}}',215.672,177743517,807630,NULL,'2023-03-08 15:50:02',1678290602,NULL),(1874741298,23629906,1,2824994,1,1,1,'A',1,0.978537,1054,861136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 1817, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1887, \"legacy_combo_increase\": 4}}',215.825,177284454,2185906,NULL,'2023-02-10 13:47:07',1676036827,NULL),(2383393737,23629906,1,3682985,1,1,1,'A',1,0.964497,202,792827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 676}}',215.904,182876888,633132,NULL,'2024-02-21 13:25:45',1708521945,NULL),(1876239559,23629906,1,3926010,1,1,1,'A',1,0.992624,662,924007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 936, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 949}}',215.955,179239072,1059048,NULL,'2023-06-05 17:46:57',1685987217,NULL),(1876073752,23629906,1,235556,0,1,1,'A',1,0.969986,429,796319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 1357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1416}}',216.025,179027527,1185722,NULL,'2023-05-23 18:36:52',1684867012,NULL),(1874801571,23629906,1,2652358,1,1,1,'A',1,0.982738,885,887946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 1602, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1651}}',216.03,177284731,1885486,NULL,'2023-02-10 14:02:59',1676037779,NULL),(1877726228,23629906,1,3557958,1,1,1,'A',1,0.936438,220,663920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 46, \"great\": 1330, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1471}}',216.149,181539416,1070976,NULL,'2023-11-10 14:01:29',1699624889,NULL),(1875003404,23629906,1,3776468,1,1,1,'A',1,0.981356,677,889849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 855, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 885}}',216.566,177517286,951336,NULL,'2023-02-23 15:18:34',1677165514,NULL),(1877559485,23629906,1,154558,0,1,1,'A',1,0.977466,262,820410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 1138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1176}}',216.666,181241178,1081038,NULL,'2023-10-18 13:11:09',1697634669,NULL),(1877855708,23629906,1,1913438,1,1,1,'A',1,0.919653,440,773886,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 4, \"great\": 730, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 865}}',216.759,181543110,867725,NULL,'2023-11-10 19:18:23',1699643903,NULL),(1876005935,23629906,1,3493429,1,1,1,'S',1,0.978707,634,898601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 634}}',216.819,178961394,710410,NULL,'2023-05-19 17:42:01',1684518121,NULL),(1876103478,23629906,1,1274287,0,1,1,'A',1,0.962491,576,806678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 26, \"great\": 1296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1373}}',216.933,179095645,1343542,NULL,'2023-05-27 23:17:31',1685229451,NULL),(1875189976,23629906,1,287463,0,1,1,'A',1,0.982,873,870851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 1455, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1500}}',217.144,177742116,1617850,NULL,'2023-03-08 14:22:14',1678285334,NULL),(1877949208,23629906,1,3226979,1,1,1,'A',1,0.964624,519,812175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 2102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2219}}',217.191,181737346,2058316,NULL,'2023-11-25 16:46:17',1700930777,NULL),(1876206164,23629906,1,4006322,1,1,1,'A',1,0.908787,596,747022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 6, \"great\": 983, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1195}}',217.536,179319010,1270861,NULL,'2023-06-10 21:59:25',1686434365,NULL),(1875670358,23629906,1,1827331,1,1,1,'A',1,0.990812,333,906386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 653}}',217.589,178474635,734776,NULL,'2023-04-19 12:58:20',1681909100,NULL),(1874767007,23629906,1,3676406,1,1,1,'A',1,0.992326,1057,890851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 1220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1238}}',217.649,177147400,1420700,NULL,'2023-02-02 19:16:41',1675365401,NULL),(1877967452,23629906,1,1655486,0,1,1,'A',1,0.94086,546,742318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 938, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1023}}',218.422,181794044,976256,NULL,'2023-11-30 09:25:21',1701336321,NULL),(1877750869,23629906,1,3817225,0,1,1,'B',1,0.843583,263,546903,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 23, \"great\": 537}, \"maximum_statistics\": {\"great\": 748, \"legacy_combo_increase\": 8}}',218.702,181518474,570447,NULL,'2023-11-08 20:48:41',1699476521,NULL),(1878009441,23629906,1,3666059,1,1,1,'A',1,0.918644,278,787138,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 295}}',219.134,181784847,325528,NULL,'2023-11-29 13:17:29',1701263849,NULL),(1876845844,23629906,1,1844125,1,1,1,'A',1,0.935622,321,826036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 699}}',219.603,180134374,719263,NULL,'2023-08-02 16:47:59',1690994879,NULL),(1874997244,23629906,1,1735533,1,1,1,'A',1,0.987903,796,912449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 848, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 868}}',219.614,177698648,995500,NULL,'2023-03-05 20:43:07',1678048987,NULL),(1875731833,23629906,1,3116857,1,1,1,'A',1,0.981987,730,894445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 887, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 916}}',219.653,178626398,1012716,NULL,'2023-04-28 23:18:02',1682723882,NULL),(1877969575,23629906,1,3929196,1,1,1,'A',1,0.918883,310,788908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',219.817,181771210,375282,NULL,'2023-11-28 10:13:17',1701166397,NULL),(1875803630,23629906,1,4049409,1,1,1,'A',1,0.983221,532,891936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 577, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',219.933,178814621,659860,NULL,'2023-05-10 14:58:30',1683730710,NULL),(1876095715,23629906,1,3617502,1,1,1,'S',1,0.99382,809,283413,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 799}, \"maximum_statistics\": {\"great\": 809}}',220.039,179156489,492408,NULL,'2023-05-31 16:29:09',1685550549,NULL),(1875944806,23629906,1,1862009,1,1,1,'A',1,0.959158,292,891909,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 372, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 404}}',220.166,178961783,424937,NULL,'2023-05-19 18:12:30',1684519950,NULL),(1875035744,23629906,1,1097541,0,1,1,'A',1,0.967139,597,810821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 2001}, \"maximum_statistics\": {\"great\": 2115}}',220.404,177589974,1938294,NULL,'2023-02-27 14:13:07',1677507187,NULL),(1875183187,23629906,1,757976,1,1,1,'A',1,0.967609,676,852343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 799, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 849, \"legacy_combo_increase\": 2}}',220.405,177742160,1030186,NULL,'2023-03-08 14:25:38',1678285538,NULL),(1876253230,23629906,1,2777594,1,1,1,'S',1,0.992215,578,938052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',220.651,179255245,687170,NULL,'2023-06-06 19:12:32',1686078752,NULL),(1875793988,23629906,1,2868980,1,1,1,'A',1,0.972686,455,824505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 1490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1556}}',220.708,178689475,1455326,NULL,'2023-05-02 18:12:12',1683051132,NULL),(1876070407,23629906,1,3580146,1,1,1,'A',1,0.921796,273,729299,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 13, \"great\": 849, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 991}}',220.868,179037702,812522,NULL,'2023-05-24 13:18:49',1684934329,NULL),(1876195844,23629906,1,1538454,1,1,1,'A',1,0.941425,782,867081,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 739, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 828}}',221.045,179318445,957315,NULL,'2023-06-10 21:11:32',1686431492,NULL),(1874873388,23629906,1,3654999,1,1,1,'X',1,1,1030,959637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1030, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1030}}',221.635,177443202,1188300,NULL,'2023-02-19 11:07:51',1676804871,NULL),(1877947033,23629906,1,1146971,0,1,1,'A',1,0.945467,618,776956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 701, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 761}}',221.8,181786750,776826,NULL,'2023-11-29 16:11:42',1701274302,NULL),(1878010951,23629906,1,345483,0,1,1,'A',1,0.955801,304,759912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 845}, \"maximum_statistics\": {\"great\": 905}}',221.802,181721574,729858,NULL,'2023-11-24 14:34:17',1700836457,NULL),(1876226583,23629906,1,1913439,1,1,1,'A',1,0.991039,615,921431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 1100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1116}}',221.858,179239136,1275702,NULL,'2023-06-05 17:53:01',1685987581,NULL),(1878090595,23629906,1,208851,0,1,1,'A',1,0.966942,260,902353,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 457}, \"maximum_statistics\": {\"great\": 484}}',222.736,181952074,473048,NULL,'2023-12-12 11:32:12',1702380732,NULL),(1877762912,23629906,1,3829220,0,1,1,'A',1,0.929794,760,703492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 49, \"great\": 1506, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1695}}',222.973,181419454,1489748,NULL,'2023-11-01 13:26:37',1698845197,NULL),(1878024807,23629906,1,965244,0,1,1,'A',1,0.962717,911,801614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 2066, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2186}}',223.265,181797856,2031974,NULL,'2023-11-30 15:21:38',1701357698,NULL),(1874960635,23629906,1,113549,1,1,1,'A',1,0.977048,640,861811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 1067}, \"maximum_statistics\": {\"great\": 1111}}',223.292,177408601,1193830,NULL,'2023-02-17 18:20:43',1676658043,NULL),(2384762921,23629906,1,2728335,1,1,1,'A',1,0.950674,644,786400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 1300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1409}}',223.439,182880298,1472500,NULL,'2024-02-21 18:08:16',1708538896,NULL),(1874872439,23629906,1,2807614,1,1,1,'S',1,0.998542,686,955927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 684}, \"maximum_statistics\": {\"great\": 686}}',223.695,177373566,831662,NULL,'2023-02-15 16:05:46',1676477146,NULL),(1876266937,23629906,1,3684078,1,1,1,'B',1,0.897966,319,693243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 27, \"great\": 1279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1573}}',223.805,179348321,1489370,NULL,'2023-06-12 19:25:09',1686597909,NULL),(1874986615,23629906,1,3927787,1,1,1,'S',1,0.987521,601,923654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 586}, \"maximum_statistics\": {\"great\": 601}}',223.973,177405557,683900,NULL,'2023-02-17 15:15:17',1676646917,NULL),(1876345326,23629906,1,2983689,1,1,1,'A',1,0.960509,311,860622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 701}, \"maximum_statistics\": {\"great\": 747}}',224.316,179392145,711573,NULL,'2023-06-15 19:29:48',1686857388,NULL),(2522840035,23629906,1,793430,1,1,1,'A',1,0.939597,573,862077,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 596}}',224.511,183191024,671969,NULL,'2024-03-17 15:59:10',1710691150,NULL),(2377475788,23629906,1,4059402,1,1,1,'A',1,0.94811,506,759128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 29, \"great\": 1238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1349}}',224.537,182862873,1249124,NULL,'2024-02-20 10:12:32',1708423952,NULL),(1875561386,23629906,1,1148996,0,1,1,'A',1,0.972222,401,247685,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 1141}, \"maximum_statistics\": {\"great\": 1188}}',224.553,178330973,555143,NULL,'2023-04-10 17:36:34',1681148194,NULL),(1878171226,23629906,1,155101,0,1,1,'A',1,0.950113,227,747355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 816, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 882}}',224.728,182024762,760780,NULL,'2023-12-17 20:03:39',1702843419,NULL),(1877758376,23629906,1,2944442,1,1,1,'A',1,0.953242,191,764153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 741, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 802}}',225,181501839,714320,NULL,'2023-11-07 13:15:56',1699362956,NULL),(1878330033,23629906,1,4073700,1,1,1,'A',1,0.937119,481,713015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 1178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1312}}',225.245,182222671,1110032,NULL,'2024-01-01 15:08:05',1704121685,NULL),(1877969530,23629906,1,3929177,1,1,1,'S',1,0.993007,429,939407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 429}}',225.519,181771177,476410,NULL,'2023-11-28 10:09:54',1701166194,NULL),(1877803170,23629906,1,3982809,1,1,1,'A',1,0.964423,329,241618,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 1479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1560}}',225.559,181445399,752166,NULL,'2023-11-03 12:11:54',1699013514,NULL),(1878297811,23629906,1,3116858,1,1,1,'A',1,0.955122,229,758731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1103}}',225.694,182186631,923210,NULL,'2023-12-30 00:52:36',1703897556,NULL),(1878001538,23629906,1,2567990,1,1,1,'A',1,0.953263,539,804211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 1052, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1134}}',225.917,181785421,1122194,NULL,'2023-11-29 14:19:07',1701267547,NULL),(1876558603,23629906,1,2216572,1,1,1,'A',1,0.97793,495,871326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 657}}',226.268,179883110,744002,NULL,'2023-07-17 14:08:25',1689602905,NULL),(1876246995,23629906,1,2760214,1,1,1,'A',1,0.925961,373,783033,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 9, \"great\": 918, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1067}}',226.467,179225083,1049045,NULL,'2023-06-04 18:46:36',1685904396,NULL),(1876632967,23629906,1,2733144,1,1,1,'B',1,0.893064,358,679365,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 28, \"great\": 844, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1038}}',227.283,179883618,878722,NULL,'2023-07-17 14:45:57',1689605157,NULL),(1875869696,23629906,1,2088590,1,1,1,'A',1,0.970352,344,827838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 1550}, \"maximum_statistics\": {\"great\": 1619}}',227.629,178736300,1554760,NULL,'2023-05-05 20:03:24',1683317004,NULL),(1876050370,23629906,1,639653,1,1,1,'A',1,0.934783,345,853221,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 300}, \"maximum_statistics\": {\"great\": 345}}',228.026,179071676,382957,NULL,'2023-05-26 16:46:30',1685119590,NULL),(1876630709,23629906,1,3431020,1,1,1,'A',1,0.961684,628,824286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 980, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1057, \"legacy_combo_increase\": 1}}',228.184,179778693,1123580,NULL,'2023-07-10 21:02:04',1689022924,NULL),(1874929908,23629906,1,3307956,1,1,1,'A',1,0.989033,1073,917132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 1206, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1231}}',228.457,177514621,1504242,NULL,'2023-02-23 12:42:40',1677156160,NULL),(1876250066,23629906,1,3829183,1,1,1,'B',1,0.889286,335,687243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 7, \"great\": 552}, \"maximum_statistics\": {\"great\": 700}}',228.61,179313639,629613,NULL,'2023-06-10 15:14:35',1686410075,NULL),(2498260531,23629906,1,3448308,1,1,1,'A',1,0.95438,452,788088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 1523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1644}}',228.695,183134786,1551098,NULL,'2024-03-13 12:24:57',1710332697,NULL),(1878320691,23629906,1,4359308,1,1,1,'A',1,0.96134,405,799667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 1458}, \"maximum_statistics\": {\"great\": 1552}}',229.045,182071574,1479104,NULL,'2023-12-21 15:03:50',1703171030,NULL),(1876284104,23629906,1,3491664,1,1,1,'A',1,0.954208,269,764091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 752}, \"maximum_statistics\": {\"great\": 808}}',229.106,179405884,680846,NULL,'2023-06-16 18:05:10',1686938710,NULL),(1876064110,23629906,1,3775421,1,1,1,'A',1,0.936548,442,719587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 1062, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1182}}',229.195,179095071,973400,NULL,'2023-05-27 22:17:38',1685225858,NULL),(1875933398,23629906,1,3579414,1,1,1,'A',1,0.979393,474,854514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 1337, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1383}}',229.321,178845752,1476270,NULL,'2023-05-12 14:42:26',1683902546,NULL),(1875045368,23629906,1,685028,1,1,1,'S',1,0.990991,777,933636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 763}, \"maximum_statistics\": {\"great\": 777}}',229.661,177589808,911210,NULL,'2023-02-27 13:59:57',1677506397,NULL),(1877976773,23629906,1,3307971,1,1,1,'A',1,0.961486,351,241826,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 40, \"great\": 1406}, \"maximum_statistics\": {\"great\": 1480}}',229.817,181808413,727987,NULL,'2023-12-01 12:56:19',1701435379,NULL),(2253598006,23629906,1,4073658,1,1,1,'A',1,0.965504,407,243909,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 30, \"great\": 1231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1290}}',229.873,182510373,639521,NULL,'2024-01-23 19:39:43',1706038783,NULL),(1877446562,23629906,1,2090565,1,1,1,'A',1,0.918641,600,795330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 2, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 971, \"legacy_combo_increase\": 2}}',230.605,181038344,1075595,NULL,'2023-10-02 23:13:58',1696288438,NULL),(1875117762,23629906,1,2733144,1,1,1,'A',1,0.984104,964,900375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 1006, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1038}}',230.721,177535321,1161700,NULL,'2023-02-24 15:48:51',1677253731,NULL),(2417005244,23629906,1,173361,0,1,1,'A',1,0.911885,186,711332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 616}, \"maximum_statistics\": {\"great\": 732}}',230.725,182953819,580344,NULL,'2024-02-27 13:43:37',1709041417,NULL),(2519450065,23629906,1,3753883,1,1,1,'A',1,0.906736,424,764157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 5, \"great\": 790}, \"maximum_statistics\": {\"great\": 965}}',230.88,183182314,978243,NULL,'2024-03-17 01:09:51',1710637791,NULL),(1876037198,23629906,1,3227210,0,1,1,'A',1,0.917979,435,769741,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 16, \"great\": 1290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1524}}',230.892,179037325,1450833,NULL,'2023-05-24 12:56:08',1684932968,NULL),(1878306988,23629906,1,3508283,1,1,1,'A',1,0.956013,570,787885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 49, \"great\": 2309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2478}}',231.078,182186516,2395834,NULL,'2023-12-30 00:39:39',1703896779,NULL),(1875026073,23629906,1,2813715,1,1,1,'A',1,0.979314,545,252724,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 818, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 846}}',231.125,177654427,453428,NULL,'2023-03-03 16:15:05',1677860105,NULL),(1877683278,23629906,1,4231739,1,1,1,'A',1,0.959579,476,786956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 836, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 903}}',231.459,181243727,890970,NULL,'2023-10-18 16:31:25',1697646685,NULL),(1877988318,23629906,1,2230909,1,1,1,'S',1,0.987879,660,907662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 644, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 660, \"legacy_combo_increase\": 3}}',231.7,181761119,777744,NULL,'2023-11-27 12:44:29',1701089069,NULL),(2251384041,23629906,1,3799642,1,1,1,'A',1,0.955929,225,771161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 579}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',231.954,182467193,546950,NULL,'2024-01-20 14:18:56',1705760336,NULL),(1878019857,23629906,1,3428830,1,1,1,'S',1,0.957729,828,923379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 828}}',232.104,181812597,1021466,NULL,'2023-12-01 18:44:11',1701456251,NULL),(1874842643,23629906,1,2777592,0,1,1,'S',1,0.990777,759,284846,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 759}}',232.143,177240378,444144,NULL,'2023-02-07 19:29:47',1675798187,NULL),(2299316524,23629906,1,3679228,1,1,1,'A',1,0.986994,264,880299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 676, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 692}}',232.298,182687702,674688,NULL,'2024-02-06 14:37:31',1707230251,NULL),(1878100546,23629906,1,1666640,1,1,1,'S',1,0.971576,387,965331,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 365}, \"maximum_statistics\": {\"great\": 387}}',232.595,181952024,448110,NULL,'2023-12-12 11:25:53',1702380353,NULL),(1874967143,23629906,1,1920741,1,1,1,'S',1,0.995619,913,946380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 905, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 913}}',232.633,177373410,1117940,NULL,'2023-02-15 15:53:35',1676476415,NULL),(1875103473,23629906,1,3381498,1,1,1,'A',1,0.985573,1200,905763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 1283, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1317}}',232.771,177517436,1502010,NULL,'2023-02-23 15:26:48',1677166008,NULL),(2423855808,23629906,1,3325955,1,1,1,'A',1,0.949801,451,756839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 1157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1255, \"legacy_combo_increase\": 1}}',232.786,182968918,1128036,NULL,'2024-02-28 19:46:24',1709149584,NULL),(1876458426,23629906,1,2935273,1,1,1,'S',1,0.953209,374,913757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 339}, \"maximum_statistics\": {\"great\": 374}}',232.839,179594057,430135,NULL,'2023-06-28 20:03:01',1687982581,NULL),(1876211958,23629906,1,3001232,1,1,1,'A',1,0.974446,257,843820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 560, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 587}}',233.088,179220889,573774,NULL,'2023-06-04 14:08:24',1685887704,NULL),(1874935749,23629906,1,2664050,1,1,1,'A',1,0.968184,440,834929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 1620, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1713}}',233.292,177373926,1810026,NULL,'2023-02-15 16:34:20',1676478860,NULL),(1876327618,23629906,1,3580146,1,1,1,'A',1,0.932392,332,794301,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 12, \"great\": 869, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 991}}',233.36,179462732,965948,NULL,'2023-06-20 10:48:24',1687258104,NULL),(2254956192,23629906,1,2674204,0,1,1,'A',1,0.912185,577,695609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 38, \"great\": 1770, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2101}}',233.893,182535261,2109956,NULL,'2024-01-25 21:35:45',1706218545,NULL),(2534840535,23629906,1,3843333,1,1,1,'A',1,0.90722,196,696573,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 15, \"great\": 1143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1385}}',233.951,183218910,1133206,NULL,'2024-03-19 23:35:47',1710891347,NULL),(1874914874,23629906,1,1538446,1,1,1,'A',1,0.991288,940,918421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 1019}, \"maximum_statistics\": {\"great\": 1033}}',234.078,177514832,1161092,NULL,'2023-02-23 12:55:48',1677156948,NULL),(1875653636,23629906,1,1497904,1,1,1,'A',1,0.983887,598,885103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 996, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1024}}',234.205,178459746,1130432,NULL,'2023-04-18 12:56:45',1681822605,NULL),(1876397502,23629906,1,3939389,1,1,1,'A',1,0.963614,500,782395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 1493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1594}}',234.563,179485752,1587018,NULL,'2023-06-21 20:04:53',1687377893,NULL),(1876368998,23629906,1,3405198,1,1,1,'A',1,0.976457,685,869350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 1201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1253}}',234.615,179392557,1310668,NULL,'2023-06-15 20:06:37',1686859597,NULL),(2278202570,23629906,1,3380396,1,1,1,'S',1,0.961583,859,848198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 793, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 859}}',234.625,182637816,945100,NULL,'2024-02-02 17:57:33',1706896653,NULL),(1875639879,23629906,1,1478252,1,1,1,'A',1,0.986043,890,911147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 1185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1218}}',234.636,178474593,1411352,NULL,'2023-04-19 12:54:58',1681908898,NULL),(1875805894,23629906,1,2896554,1,1,1,'A',1,0.981662,582,828560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 1296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1336}}',234.665,178814492,1372298,NULL,'2023-05-10 14:50:05',1683730205,NULL),(1877951191,23629906,1,1163499,1,1,1,'A',1,0.961116,454,773784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 1104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1183}}',234.757,181812512,1182852,NULL,'2023-12-01 18:35:34',1701455734,NULL),(1877706632,23629906,1,3520357,1,1,1,'S',1,0.95962,421,932322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 387, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',235.071,181464428,501079,NULL,'2023-11-04 17:25:51',1699118751,NULL),(1877770607,23629906,1,2141837,1,1,1,'A',1,0.986476,602,901390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 1226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1257}}',235.521,181386760,1459462,NULL,'2023-10-29 17:31:13',1698600673,NULL),(1875898519,23629906,1,1478279,1,1,1,'S',1,0.96651,851,950748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 794, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 851}}',235.71,178959964,1067533,NULL,'2023-05-19 16:08:57',1684512537,NULL),(2337840230,23629906,1,3595397,1,1,1,'A',1,0.941277,448,759237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 1056, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1175}}',236.636,182772700,1138556,NULL,'2024-02-13 09:38:39',1707817119,NULL),(1876584907,23629906,1,1608656,1,1,1,'A',1,0.934116,519,849631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 482, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',236.748,179871210,608791,NULL,'2023-07-16 19:06:40',1689534400,NULL),(2522892960,23629906,1,3847623,1,1,1,'A',1,0.942385,592,852370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 888, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 998}}',236.762,183191160,1156196,NULL,'2024-03-17 16:09:42',1710691782,NULL),(1877722776,23629906,1,3553746,1,1,1,'A',1,0.984563,566,909037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 566, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',236.825,181523834,673260,NULL,'2023-11-09 09:37:45',1699522665,NULL),(1875045386,23629906,1,685029,0,1,1,'A',1,0.966736,451,820311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 908, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 962}}',236.878,177652689,928830,NULL,'2023-03-03 14:43:07',1677854587,NULL),(1875821200,23629906,1,2952410,1,1,1,'A',1,0.952984,360,855990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 1011, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1106}}',236.948,178781721,1104445,NULL,'2023-05-08 11:18:32',1683544712,NULL),(1876230641,23629906,1,3817229,1,1,1,'A',1,0.907524,225,685588,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 13, \"great\": 533}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',237.262,179220720,523411,NULL,'2023-06-04 14:00:22',1685887222,NULL),(1877789461,23629906,1,3968907,1,1,1,'A',1,0.969431,666,843933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 1349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1423}}',237.277,181518412,1500944,NULL,'2023-11-08 20:41:06',1699476066,NULL),(2522906910,23629906,1,3981184,1,1,1,'A',1,0.946721,610,892636,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 545}, \"maximum_statistics\": {\"great\": 610}}',237.293,183191191,753686,NULL,'2024-03-17 16:12:31',1710691951,NULL),(1876268753,23629906,1,3848160,1,1,1,'S',1,0.961021,372,931404,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',237.415,179224801,424954,NULL,'2023-06-04 18:25:02',1685903102,NULL),(2295778607,23629906,1,3243059,1,1,1,'A',1,0.902883,709,754941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 10, \"great\": 1072, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1318}}',237.581,182679473,1442219,NULL,'2024-02-05 20:39:44',1707165584,NULL),(1875911702,23629906,1,3266103,1,1,1,'A',1,0.957796,677,907482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 783, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 853}}',237.581,178965258,997277,NULL,'2023-05-19 23:10:21',1684537821,NULL),(1878041941,23629906,1,154766,0,1,1,'A',1,0.943702,228,804917,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 469}, \"maximum_statistics\": {\"great\": 524}}',237.647,181751592,452128,NULL,'2023-11-26 16:11:27',1701015087,NULL),(1878042534,23629906,1,2372395,1,1,1,'A',1,0.937383,232,808935,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 477}, \"maximum_statistics\": {\"great\": 535}}',238.076,181784862,510295,NULL,'2023-11-29 13:18:53',1701263933,NULL),(1876063451,23629906,1,3773552,1,1,1,'A',1,0.966216,630,816550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 979, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1036}}',238.772,179095023,971150,NULL,'2023-05-27 22:12:16',1685225536,NULL),(2523469241,23629906,1,3921371,1,1,1,'A',1,0.963932,501,802803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 664, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 707}}',238.871,183192350,660354,NULL,'2024-03-17 18:04:43',1710698683,NULL),(1877783868,23629906,1,3664995,1,1,1,'S',1,0.980047,426,891460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 409}, \"maximum_statistics\": {\"great\": 426}}',238.949,181502521,508756,NULL,'2023-11-07 14:10:36',1699366236,NULL),(2750036916,23629906,1,3899718,1,1,1,'A',1,0.931481,536,774005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 467, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',239.16,183730944,585310,NULL,'2024-04-29 15:39:57',1714405197,NULL),(1875121543,23629906,1,3869481,1,1,1,'A',1,0.984177,812,897758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 1075, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1106}}',239.186,177535720,1358674,NULL,'2023-02-24 16:13:59',1677255239,NULL),(1875772468,23629906,1,3930665,1,1,1,'A',1,0.95799,588,921863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 557}, \"maximum_statistics\": {\"great\": 607}}',239.51,178815596,709314,NULL,'2023-05-10 16:01:09',1683734469,NULL),(1875911895,23629906,1,1783776,1,1,1,'A',1,0.948703,319,749828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 810, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 887}}',239.732,178941546,764248,NULL,'2023-05-18 12:22:11',1684412531,NULL),(1876031170,23629906,1,1007802,0,1,1,'A',1,0.968381,370,815601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 1372, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1439}}',239.96,179156364,1422808,NULL,'2023-05-31 16:19:09',1685549949,NULL),(2528937298,23629906,1,3838279,1,1,1,'A',1,0.947406,252,758532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 627, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',240.335,183205227,642906,NULL,'2024-03-18 20:20:46',1710793246,NULL),(1877702601,23629906,1,3726150,1,1,1,'A',1,0.919616,641,785705,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 4, \"great\": 834, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 989}}',240.428,181476613,1113582,NULL,'2023-11-05 13:42:07',1699191727,NULL),(2460900637,23629906,1,1936589,1,1,1,'S',1,0.991409,1164,935881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1164}}',240.557,183052024,1414760,NULL,'2024-03-06 16:57:06',1709744226,NULL),(1875876872,23629906,1,2760215,1,1,1,'A',1,0.971757,725,854893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1434}}',240.817,178786766,1541482,NULL,'2023-05-08 17:00:38',1683565238,NULL),(1877951021,23629906,1,2111261,0,1,1,'A',1,0.954891,359,751482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 857, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 920}}',241.01,181777115,935228,NULL,'2023-11-28 19:36:26',1701200186,NULL),(1878185356,23629906,1,3513036,1,1,1,'A',1,0.949794,280,757204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 666, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',241.017,181952444,641124,NULL,'2023-12-12 12:11:30',1702383090,NULL),(1876096139,23629906,1,3617505,1,1,1,'S',1,0.994607,649,934618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 642}, \"maximum_statistics\": {\"great\": 649}}',241.052,179189118,740780,NULL,'2023-06-02 16:55:24',1685724924,NULL),(1878099659,23629906,1,1665748,0,1,1,'A',1,0.974152,365,854887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 592}, \"maximum_statistics\": {\"great\": 619}}',241.303,181951975,611810,NULL,'2023-12-12 11:19:46',1702379986,NULL),(2522829784,23629906,1,3906802,1,1,1,'A',1,0.958278,364,877009,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 696}, \"maximum_statistics\": {\"great\": 755}}',241.665,183191000,779846,NULL,'2024-03-17 15:57:09',1710691029,NULL),(2522849791,23629906,1,3317304,1,1,1,'S',1,0.958932,487,927743,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',241.67,183191047,575906,NULL,'2024-03-17 16:01:05',1710691265,NULL),(1877772962,23629906,1,2155058,1,1,1,'A',1,0.963749,286,789691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 1823, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1931}}',241.774,181502003,1696444,NULL,'2023-11-07 13:31:23',1699363883,NULL),(1877947089,23629906,1,1593437,1,1,1,'A',1,0.95625,422,753108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 750, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',241.812,181793977,649428,NULL,'2023-11-30 09:18:21',1701335901,NULL),(1875859162,23629906,1,2383402,1,1,1,'A',1,0.990377,1239,931125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 1225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1247}}',242.348,178731719,1432300,NULL,'2023-05-05 14:45:11',1683297911,NULL),(1876027799,23629906,1,3515256,1,1,1,'A',1,0.935552,706,857330,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 615}, \"maximum_statistics\": {\"great\": 706}}',242.585,179203396,835103,NULL,'2023-06-03 13:42:09',1685799729,NULL),(1877609733,23629906,1,4001585,1,1,1,'A',1,0.975443,590,257769,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 1417, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1466}}',242.72,181264019,758174,NULL,'2023-10-20 09:44:13',1697795053,NULL),(1877955276,23629906,1,1179451,1,1,1,'S',1,0.970888,687,966390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 647, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 687}}',242.77,181785165,837692,NULL,'2023-11-29 13:49:23',1701265763,NULL),(1878118976,23629906,1,2520758,1,1,1,'A',1,0.958763,727,778386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 1180}, \"maximum_statistics\": {\"great\": 1261}}',242.774,181942226,1247554,NULL,'2023-12-11 15:28:46',1702308526,NULL),(1878186156,23629906,1,3116750,1,1,1,'A',1,0.97452,937,855692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1197}}',243.149,182024826,1295264,NULL,'2023-12-17 20:12:00',1702843920,NULL),(1875051347,23629906,1,1537074,1,1,1,'A',1,0.986101,696,895275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 1405, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1439}}',243.169,177638216,1572840,NULL,'2023-03-02 16:03:13',1677772993,NULL),(1878040897,23629906,1,1033930,0,1,1,'A',1,0.910643,518,770058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 8, \"great\": 826, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 996}}',243.433,181784930,1032809,NULL,'2023-11-29 13:25:12',1701264312,NULL),(1878016998,23629906,1,3963367,1,1,1,'A',1,0.978992,201,837599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 459}, \"maximum_statistics\": {\"great\": 476}}',243.79,181737523,436516,NULL,'2023-11-25 16:58:43',1700931523,NULL),(1878107116,23629906,1,2858717,1,1,1,'A',1,0.951705,883,781019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 1307, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1408}}',243.796,181990863,1381884,NULL,'2023-12-15 14:31:34',1702650694,NULL),(1876240643,23629906,1,1297308,1,1,1,'A',1,0.914286,415,747476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 591}, \"maximum_statistics\": {\"great\": 700}}',244.087,179224637,638325,NULL,'2023-06-04 18:12:08',1685902328,NULL),(1874889269,23629906,1,3498879,1,1,1,'A',1,0.974026,837,871567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 950}, \"maximum_statistics\": {\"great\": 1001}}',244.139,177470339,1125418,NULL,'2023-02-20 21:48:02',1676929682,NULL),(1876008876,23629906,1,2480909,1,1,1,'A',1,0.97883,864,872240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 2224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2291}}',244.457,178845970,2398648,NULL,'2023-05-12 14:56:09',1683903369,NULL),(1875106864,23629906,1,3390086,1,1,1,'A',1,0.986765,1200,903728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 1326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1360}}',245.022,177556631,1575736,NULL,'2023-02-25 17:13:33',1677345213,NULL),(1878049441,23629906,1,3726149,1,1,1,'A',1,0.95521,918,787697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 1528, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1641}}',245.234,181785354,1687934,NULL,'2023-11-29 14:11:14',1701267074,NULL),(1876299733,23629906,1,3212259,1,1,1,'A',1,0.985628,1028,900250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 1458, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1496}}',245.388,179432662,1708300,NULL,'2023-06-18 10:12:44',1687083164,NULL),(1876283992,23629906,1,2137043,1,1,1,'A',1,0.980283,687,874267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 1571, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',245.47,179463043,1678892,NULL,'2023-06-20 11:22:41',1687260161,NULL),(1877507398,23629906,1,2561454,1,1,1,'A',1,0.994099,1025,919884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 1260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1271}}',245.67,181045045,1463574,NULL,'2023-10-03 13:47:55',1696340875,NULL),(1874963386,23629906,1,3748639,1,1,1,'A',1,0.974306,393,842573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 931}, \"maximum_statistics\": {\"great\": 973}}',245.773,177372433,986036,NULL,'2023-02-15 14:45:42',1676472342,NULL),(1877568410,23629906,1,3642903,1,1,1,'A',1,0.960084,529,809556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 663, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 714}}',245.833,181263786,677744,NULL,'2023-10-20 09:15:48',1697793348,NULL),(1876119689,23629906,1,3663816,1,1,1,'S',1,0.982603,776,910749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 749, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 776}}',245.89,179106210,947752,NULL,'2023-05-28 14:00:28',1685282428,NULL),(1875024242,23629906,1,3466984,1,1,1,'A',1,0.975958,730,861739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 1276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1331}}',246.093,177518016,1653206,NULL,'2023-02-23 16:01:22',1677168082,NULL),(1876652418,23629906,1,3703809,1,1,1,'A',1,0.956062,691,824371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 825, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 899}}',246.49,179925342,987750,NULL,'2023-07-20 10:09:31',1689847771,NULL),(2309130962,23629906,1,3615772,1,1,1,'A',1,0.954577,402,776939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 1336, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1453}}',246.549,182708744,1370452,NULL,'2024-02-08 10:15:40',1707387340,NULL),(1876125302,23629906,1,2417198,1,1,1,'A',1,0.975811,759,859357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 1624}, \"maximum_statistics\": {\"great\": 1695}}',248.351,179077965,1705420,NULL,'2023-05-27 00:46:28',1685148388,NULL),(1877793618,23629906,1,3680020,1,1,1,'A',1,0.954787,409,784703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 1214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1316}}',249.028,181384543,1250680,NULL,'2023-10-29 14:23:53',1698589433,NULL),(1877434968,23629906,1,2732076,1,1,1,'A',1,0.973494,779,849829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 1191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1245}}',249.21,181038397,1272958,NULL,'2023-10-02 23:22:06',1696288926,NULL),(1877793737,23629906,1,3680021,1,1,1,'A',1,0.983151,1072,896117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1187}}',249.37,181371201,1343624,NULL,'2023-10-28 15:32:43',1698507163,NULL),(1878057270,23629906,1,557818,0,1,1,'A',1,0.963851,667,824817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 30, \"great\": 1249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1314}}',250.635,181793830,1309670,NULL,'2023-11-30 09:03:06',1701334986,NULL),(1876236518,23629906,1,2390455,1,1,1,'S',1,0.950904,387,896007,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 349}, \"maximum_statistics\": {\"great\": 387}}',250.635,179318857,436063,NULL,'2023-06-10 21:45:38',1686433538,NULL),(1877706579,23629906,1,1150699,0,1,1,'A',1,0.97,1085,826563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 1514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1600}}',250.778,181430216,1619464,NULL,'2023-11-02 10:13:55',1698920035,NULL),(1877981450,23629906,1,3612154,1,1,1,'A',1,0.953775,381,794869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 1194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1298}}',251.1,181765443,1282898,NULL,'2023-11-27 20:12:11',1701115931,NULL),(1876252529,23629906,1,4043094,1,1,1,'A',1,0.968887,508,817683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 1081, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1141}}',251.258,179220406,1193602,NULL,'2023-06-04 13:41:47',1685886107,NULL),(2255288081,23629906,1,3654999,1,1,1,'A',1,0.900971,427,713132,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 13, \"great\": 839, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1030}}',251.415,182542107,911363,NULL,'2024-01-26 11:59:20',1706270360,NULL),(1875920094,23629906,1,2921434,1,1,1,'A',1,0.958154,890,913086,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 932}}',252.422,179014038,1160168,NULL,'2023-05-22 19:47:18',1684784838,NULL),(1877629579,23629906,1,3907074,0,1,1,'A',1,0.976957,375,255302,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 2850, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2951}}',252.47,181348640,1505717,NULL,'2023-10-26 22:22:41',1698358961,NULL),(1878218358,23629906,1,2442400,1,1,1,'A',1,0.926307,402,714445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 29, \"great\": 1562, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1798}}',252.504,182186367,1704128,NULL,'2023-12-30 00:17:17',1703895437,NULL),(1877742559,23629906,1,2882894,1,1,1,'A',1,0.980263,382,872478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 661}, \"maximum_statistics\": {\"great\": 684}}',252.702,181523819,736332,NULL,'2023-11-09 09:35:39',1699522539,NULL),(1874915169,23629906,1,3540256,1,1,1,'A',1,0.990643,756,914026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',252.936,177445010,980242,NULL,'2023-02-19 13:09:20',1676812160,NULL),(1875236879,23629906,1,3386127,1,1,1,'A',1,0.979489,1098,890062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 1243, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1292}}',253.422,177742380,1418094,NULL,'2023-03-08 14:39:16',1678286356,NULL),(1875111160,23629906,1,904516,0,1,1,'A',1,0.986974,958,914472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 975, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 998}}',253.606,177654832,1139120,NULL,'2023-03-03 16:38:15',1677861495,NULL),(2354745804,23629906,1,3832494,1,1,1,'A',1,0.949787,717,778361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 47, \"great\": 2367}, \"maximum_statistics\": {\"great\": 2579}}',253.685,182811583,2474620,NULL,'2024-02-16 12:36:35',1708086995,NULL),(1875629231,23629906,1,3137646,1,1,1,'A',1,0.982217,960,272824,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 1168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1209}}',254.452,178330924,706836,NULL,'2023-04-10 17:32:21',1681147941,NULL),(1877702979,23629906,1,3726757,1,1,1,'A',1,0.988619,1248,917042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1318}}',254.957,181437481,1644880,NULL,'2023-11-02 20:40:25',1698957625,NULL),(1876435637,23629906,1,3880229,1,1,1,'A',1,0.963799,851,806264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 1305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1395}}',255.005,179643505,1464544,NULL,'2023-07-01 22:46:47',1688251607,NULL),(1877546431,23629906,1,3389418,1,1,1,'A',1,0.956712,681,816259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 949, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1028}}',255.105,181045096,1089418,NULL,'2023-10-03 13:51:21',1696341081,NULL),(1876022732,23629906,1,152857,0,1,1,'A',1,0.97574,480,852808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 1524, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1587}}',255.298,179121785,1625216,NULL,'2023-05-29 13:37:11',1685367431,NULL),(1875934882,23629906,1,3975980,1,1,1,'S',1,0.995854,1206,288738,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 1196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1206}}',255.87,178950207,734832,NULL,'2023-05-19 00:21:26',1684455686,NULL),(1877751699,23629906,1,1358048,0,1,1,'A',1,0.963824,791,821918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 1605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1700}}',256.337,181446236,1733520,NULL,'2023-11-03 13:22:01',1699017721,NULL),(1877251342,23629906,1,294942,0,1,1,'A',1,0.989496,666,892372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 1171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1190}}',256.426,180686510,1206118,NULL,'2023-09-08 15:40:54',1694187654,NULL),(2299232379,23629906,1,3977365,1,1,1,'A',1,0.973041,853,841529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 1322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1391}}',256.887,182687470,1480180,NULL,'2024-02-06 14:20:31',1707229231,NULL),(1877974806,23629906,1,3598713,1,1,1,'A',1,0.966258,255,795163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 1236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1304}}',257.535,181785256,1133868,NULL,'2023-11-29 13:59:16',1701266356,NULL),(1878050227,23629906,1,4185004,1,1,1,'A',1,0.970636,562,855500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 579, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613}}',258.294,181777231,666120,NULL,'2023-11-28 19:47:45',1701200865,NULL),(2383381195,23629906,1,3523365,1,1,1,'A',1,0.973684,538,873114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',258.33,182876870,616450,NULL,'2024-02-21 13:22:57',1708521777,NULL),(1875593782,23629906,1,2665951,0,1,1,'A',1,0.98373,1018,274241,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1671, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1721}}',258.415,178330659,1057397,NULL,'2023-04-10 17:09:41',1681146581,NULL),(1876192355,23629906,1,3307958,1,1,1,'S',1,0.957717,946,923940,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 866, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 946}}',258.457,179313537,1253724,NULL,'2023-06-10 15:08:38',1686409718,NULL),(1877761653,23629906,1,857652,1,1,1,'A',1,0.977334,659,874873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 1424, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1478}}',258.522,181477583,1675914,NULL,'2023-11-05 14:50:57',1699195857,NULL),(2253581337,23629906,1,3515258,1,1,1,'A',1,0.964011,374,814048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 987, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1042}}',258.808,182510076,1023688,NULL,'2024-01-23 19:10:39',1706037039,NULL),(1876122301,23629906,1,2733143,1,1,1,'S',1,0.963445,807,935567,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 748, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 807}}',259.019,179037620,981932,NULL,'2023-05-24 13:13:57',1684934037,NULL),(1878025113,23629906,1,3690165,1,1,1,'A',1,0.980243,541,268917,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 634, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',259.141,181785594,377908,NULL,'2023-11-29 14:35:48',1701268548,NULL),(1876655993,23629906,1,3965077,1,1,1,'A',1,0.975452,566,862344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 1106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1161}}',259.445,179883172,1327404,NULL,'2023-07-17 14:13:19',1689603199,NULL),(1876267216,23629906,1,3687915,1,1,1,'S',1,0.96473,482,947045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',259.486,179318632,556154,NULL,'2023-06-10 21:27:40',1686432460,NULL),(1876047463,23629906,1,3877992,1,1,1,'A',1,0.975324,339,815039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 1188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1236}}',259.689,179203359,1122248,NULL,'2023-06-03 13:39:48',1685799588,NULL),(2422211452,23629906,1,3617502,1,1,1,'A',1,0.932015,357,729167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 706}, \"maximum_statistics\": {\"great\": 809}}',259.937,182965099,736982,NULL,'2024-02-28 14:00:00',1709128800,NULL),(2305513184,23629906,1,1478252,1,1,1,'B',1,0.899015,350,717924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 18, \"great\": 990, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1218}}',260.093,182701382,1171530,NULL,'2024-02-07 17:05:44',1707325544,NULL),(1875936714,23629906,1,3324336,1,1,1,'A',1,0.982847,1452,887813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 1697, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1749}}',260.84,178961711,1997348,NULL,'2023-05-19 18:06:42',1684519602,NULL),(1876123900,23629906,1,1364158,1,1,1,'A',1,0.990528,1329,914643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 1456, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1478}}',261.013,179077902,1759610,NULL,'2023-05-27 00:40:17',1685148017,NULL),(1878135204,23629906,1,342847,0,1,1,'A',1,0.990791,451,904208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 911}, \"maximum_statistics\": {\"great\": 923}}',261.22,182024640,948386,NULL,'2023-12-17 19:52:14',1702842734,NULL),(2503709455,23629906,1,2317766,1,1,1,'A',1,0.92268,741,752478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 667, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',261.221,183146243,847878,NULL,'2024-03-14 09:38:27',1710409107,NULL),(1876774774,23629906,1,3877795,1,1,1,'A',1,0.988922,629,913940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 663, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',261.311,180091763,765620,NULL,'2023-07-30 21:48:00',1690753680,NULL),(1876202767,23629906,1,3599355,1,1,1,'A',1,0.973339,631,855585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 1162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1219}}',261.526,179224909,1266132,NULL,'2023-06-04 18:33:37',1685903617,NULL),(1876098579,23629906,1,3381497,1,1,1,'A',1,0.961962,656,921828,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 925, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 999}}',261.863,179027889,1195456,NULL,'2023-05-23 19:05:27',1684868727,NULL),(1876207207,23629906,1,2985021,1,1,1,'A',1,0.985637,783,907720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1086, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1114}}',262.091,179386930,1258038,NULL,'2023-06-15 13:25:39',1686835539,NULL),(1876064944,23629906,1,2935274,1,1,1,'S',1,0.995463,551,943536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',262.474,179194059,645320,NULL,'2023-06-03 00:03:32',1685750612,NULL),(2523455155,23629906,1,2455064,1,1,1,'A',1,0.981003,284,863348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 658}}',262.53,183192320,639558,NULL,'2024-03-17 18:01:53',1710698513,NULL),(1877961241,23629906,1,3576724,1,1,1,'A',1,0.933369,797,843934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 1, \"great\": 801, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 923}}',262.607,181785832,1008428,NULL,'2023-11-29 14:54:49',1701269689,NULL),(1878040560,23629906,1,2365298,1,1,1,'A',1,0.939633,538,743436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 681, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 762}}',262.709,181812566,701836,NULL,'2023-12-01 18:41:20',1701456080,NULL),(1875068485,23629906,1,2596312,1,1,1,'S',1,0.983264,717,909543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 693, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 717}}',263.353,177536048,897840,NULL,'2023-02-24 16:33:34',1677256414,NULL),(1878007825,23629906,1,3660916,1,1,1,'A',1,0.966468,361,807644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 1268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1342}}',263.435,181808708,1315276,NULL,'2023-12-01 13:20:06',1701436806,NULL),(1877999943,23629906,1,3370596,1,1,1,'A',1,0.978163,293,256754,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 645, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',263.75,181737642,348382,NULL,'2023-11-25 17:07:19',1700932039,NULL),(1877695848,23629906,1,3137646,1,1,1,'A',1,0.937965,522,743778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 1086, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1209}}',263.802,181500121,1147946,NULL,'2023-11-07 09:57:30',1699351050,NULL),(2519481854,23629906,1,4279401,1,1,1,'A',1,0.927863,522,821400,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 8, \"great\": 1129}, \"maximum_statistics\": {\"great\": 1310}}',263.954,183182419,1440895,NULL,'2024-03-17 01:19:10',1710638350,NULL),(1878283251,23629906,1,3679506,1,1,1,'A',1,0.956314,1051,811102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 14, \"great\": 1539, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1671}}',264.085,182111733,1745298,NULL,'2023-12-24 13:21:35',1703424095,NULL),(1876029254,23629906,1,3210012,1,1,1,'A',1,0.977393,561,856800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 1641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1703}}',265.084,179077701,1698580,NULL,'2023-05-27 00:20:03',1685146803,NULL),(1878311995,23629906,1,1538448,1,1,1,'A',1,0.970917,388,839490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 1279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1341}}',265.28,182083863,1371676,NULL,'2023-12-22 14:23:39',1703255019,NULL),(1877742116,23629906,1,2520065,1,1,1,'A',1,0.975565,650,855659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 1312, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1371}}',265.659,181371330,1508662,NULL,'2023-10-28 15:41:43',1698507703,NULL),(1877771426,23629906,1,3954580,1,1,1,'S',1,0.995098,918,944536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 909, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 918}}',266.726,181386790,1070670,NULL,'2023-10-29 17:35:35',1698600935,NULL),(1876571644,23629906,1,2560853,1,1,1,'A',1,0.947253,331,850841,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 3, \"great\": 817, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 910}}',266.758,179871660,1009388,NULL,'2023-07-16 19:44:45',1689536685,NULL),(1876144515,23629906,1,3943884,1,1,1,'A',1,0.932044,321,794214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 7, \"great\": 878}, \"maximum_statistics\": {\"great\": 1008}}',266.832,179106041,1005925,NULL,'2023-05-28 13:50:55',1685281855,NULL),(1875046044,23629906,1,2265683,1,1,1,'S',1,0.990062,1459,926417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1459}}',266.878,177519527,1685140,NULL,'2023-02-23 17:41:43',1677174103,NULL),(1878012368,23629906,1,105917,0,1,1,'A',1,0.979675,486,843987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 1549}, \"maximum_statistics\": {\"great\": 1599}}',267.232,181751763,1471396,NULL,'2023-11-26 16:26:28',1701015988,NULL),(1876173678,23629906,1,3748461,1,1,1,'S',1,0.969298,570,959822,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',267.253,179318926,715166,NULL,'2023-06-10 21:52:15',1686433935,NULL),(1876305680,23629906,1,3227211,1,1,1,'A',1,0.90572,623,741567,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 12, \"great\": 1544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1888}}',267.259,179462836,1786404,NULL,'2023-06-20 11:00:39',1687258839,NULL),(1876629148,23629906,1,394235,0,1,1,'A',1,0.977314,551,874082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 1058, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1102}}',267.791,179925387,1171372,NULL,'2023-07-20 10:13:09',1689847989,NULL),(2522791910,23629906,1,2094587,1,1,1,'A',1,0.907621,746,766914,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 3, \"great\": 1062, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1299}}',267.915,183190891,1366243,NULL,'2024-03-17 15:49:44',1710690584,NULL),(1877716708,23629906,1,3906769,1,1,1,'S',1,0.978261,1081,899264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1081}}',268.049,181430250,1258440,NULL,'2023-11-02 10:18:42',1698920322,NULL),(1876751004,23629906,1,1274406,1,1,1,'A',1,0.990686,629,910770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 1163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1181}}',268.413,179939558,1322728,NULL,'2023-07-21 09:15:37',1689930937,NULL),(1877954197,23629906,1,1913436,0,1,1,'A',1,0.981265,618,877379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 1241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1281}}',269.18,181737767,1368372,NULL,'2023-11-25 17:17:37',1700932657,NULL),(1877767329,23629906,1,366293,0,1,1,'A',1,0.978213,567,855186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 1770, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1836}}',269.521,181463959,1895728,NULL,'2023-11-04 16:51:41',1699116701,NULL),(1877847481,23629906,1,3919461,1,1,1,'A',1,0.941944,473,768828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 1006, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1111}}',269.6,181540079,1090426,NULL,'2023-11-10 14:46:40',1699627600,NULL),(1878174393,23629906,1,4263292,1,1,1,'A',1,0.953282,844,797286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 1562, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1691}}',270.926,182024536,1764574,NULL,'2023-12-17 19:43:34',1702842214,NULL),(1876126520,23629906,1,1374578,1,1,1,'A',1,0.990169,654,910962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 1400, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1424}}',271.174,179106435,1699540,NULL,'2023-05-28 14:15:39',1685283339,NULL),(1876029152,23629906,1,3209415,1,1,1,'A',1,0.969646,750,839661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 1417, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1499}}',271.475,179072775,1622012,NULL,'2023-05-26 17:53:15',1685123595,NULL),(1875770096,23629906,1,3676407,1,1,1,'A',1,0.983396,1587,872887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 1545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1596}}',272.188,178815697,1857508,NULL,'2023-05-10 16:07:23',1683734843,NULL),(1878007790,23629906,1,339132,1,1,1,'S',1,0.95664,738,923180,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 674, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 738}}',272.353,181722896,901208,NULL,'2023-11-24 16:15:35',1700842535,NULL),(1876389627,23629906,1,1932059,1,1,1,'A',1,0.984115,1043,893969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 1285, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1322}}',272.366,179461568,1515172,NULL,'2023-06-20 08:53:56',1687251236,NULL),(1876098498,23629906,1,3381496,1,1,1,'A',1,0.965252,974,840895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 1529, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1626}}',272.509,179027841,1741470,NULL,'2023-05-23 19:01:21',1684868481,NULL),(1876015441,23629906,1,148307,0,1,1,'A',1,0.985643,846,885527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 1767, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1811}}',273.376,179013866,1944260,NULL,'2023-05-22 19:30:57',1684783857,NULL),(1876026892,23629906,1,3859913,1,1,1,'A',1,0.989298,723,871668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',273.412,179072494,1639148,NULL,'2023-05-26 17:37:10',1685122630,NULL),(1878060317,23629906,1,1828695,0,1,1,'A',1,0.953617,540,768608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 1584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1714}}',274.027,181737816,1541402,NULL,'2023-11-25 17:22:15',1700932935,NULL),(1875610256,23629906,1,2390456,1,1,1,'S',1,0.983842,557,909693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 539}, \"maximum_statistics\": {\"great\": 557}}',274.65,178330490,624010,NULL,'2023-04-10 16:53:05',1681145585,NULL),(1877953058,23629906,1,3775911,1,1,1,'A',1,0.959541,425,809469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 772}, \"maximum_statistics\": {\"great\": 828}}',275.308,181794013,822634,NULL,'2023-11-30 09:22:25',1701336145,NULL),(1875049087,23629906,1,1525300,1,1,1,'A',1,0.982661,840,886479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 1204, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1240}}',275.435,177654710,1317314,NULL,'2023-03-03 16:31:56',1677861116,NULL),(1876081502,23629906,1,250579,0,1,1,'A',1,0.979359,878,871219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 1355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1405}}',275.88,179203007,1461970,NULL,'2023-06-03 13:16:31',1685798191,NULL),(1877236166,23629906,1,697898,0,1,1,'A',1,0.9917,1072,912116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 1724, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1747}}',276.205,180685986,1925968,NULL,'2023-09-08 15:09:51',1694185791,NULL),(1876208919,23629906,1,3351941,1,1,1,'A',1,0.971741,656,841126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 1267}, \"maximum_statistics\": {\"great\": 1327}}',277.418,179363201,1311892,NULL,'2023-06-13 20:08:57',1686686937,NULL),(1876392287,23629906,1,136526,0,1,1,'A',1,0.989501,834,918916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 1123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1143}}',277.579,179461529,1233290,NULL,'2023-06-20 08:49:38',1687250978,NULL),(2522868000,23629906,1,2266213,1,1,1,'S',1,0.968969,999,950763,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 999}}',277.638,183191095,1226079,NULL,'2024-03-17 16:04:41',1710691481,NULL),(1878141432,23629906,1,2956369,1,1,1,'A',1,0.982335,312,851812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 636, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 651}}',278.298,181952392,634960,NULL,'2023-12-12 12:05:20',1702382720,NULL),(1876029326,23629906,1,2163434,1,1,1,'S',1,0.958333,936,924064,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 858, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 936}}',278.334,179107050,1198152,NULL,'2023-05-28 14:50:35',1685285435,NULL),(1877971031,23629906,1,3591712,1,1,1,'A',1,0.932504,563,857624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',279.411,181725636,690916,NULL,'2023-11-24 20:23:22',1700857402,NULL),(1877942547,23629906,1,174316,0,1,1,'A',1,0.961474,374,782956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 1124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1194}}',279.979,181793796,1080800,NULL,'2023-11-30 08:58:52',1701334732,NULL),(1875934276,23629906,1,2961643,1,1,1,'A',1,0.974856,851,860151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 1829, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1909}}',280.138,178833081,2033828,NULL,'2023-05-11 19:11:03',1683832263,NULL),(1876144847,23629906,1,3946841,1,1,1,'A',1,0.982981,1052,875160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 1885, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1939}}',280.229,179106598,2082216,NULL,'2023-05-28 14:25:50',1685283950,NULL),(1878049501,23629906,1,1550322,1,1,1,'A',1,0.989598,495,279915,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 710, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 721}}',280.28,181761595,424862,NULL,'2023-11-27 13:31:03',1701091863,NULL),(1878007296,23629906,1,3848144,1,1,1,'A',1,0.974125,437,866230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 624}, \"maximum_statistics\": {\"great\": 657}}',280.507,181785388,684958,NULL,'2023-11-29 14:15:02',1701267302,NULL),(1875812022,23629906,1,2565993,1,1,1,'A',1,0.969093,506,832404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 947, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1003}}',280.747,178719256,1076144,NULL,'2023-05-04 18:39:07',1683225547,NULL),(1875938330,23629906,1,3328174,1,1,1,'A',1,0.982808,1352,268292,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 2036, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2094}}',281.094,179006372,1120655,NULL,'2023-05-22 09:11:52',1684746712,NULL),(1877803359,23629906,1,3982967,1,1,1,'A',1,0.982852,905,899662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1072, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1108}}',281.263,181371585,1221756,NULL,'2023-10-28 15:58:55',1698508735,NULL),(1876102015,23629906,1,2674204,0,1,1,'A',1,0.992385,1078,282928,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 2075, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2101}}',281.427,179190069,1289263,NULL,'2023-06-02 18:07:14',1685729234,NULL),(1875035453,23629906,1,217280,0,1,1,'A',1,0.983577,1062,900520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 1328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1370}}',282.181,177518443,1507512,NULL,'2023-02-23 16:29:11',1677169751,NULL),(1876138140,23629906,1,3688680,1,1,1,'A',1,0.976562,409,266720,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 672, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 704}}',282.442,179191129,395386,NULL,'2023-06-02 19:25:48',1685733948,NULL),(1877696659,23629906,1,2387295,1,1,1,'A',1,0.979457,1002,880811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 1380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1436}}',282.726,181437750,1595928,NULL,'2023-11-02 21:03:43',1698959023,NULL),(1877733745,23629906,1,3919782,1,1,1,'S',1,0.990618,906,932894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 889, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 906}}',282.889,181518444,1064350,NULL,'2023-11-08 20:45:20',1699476320,NULL),(1877762937,23629906,1,3351942,1,1,1,'S',1,0.993924,1152,942073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1152}}',284.083,181476766,1332440,NULL,'2023-11-05 13:52:40',1699192360,NULL),(1875920005,23629906,1,3964446,1,1,1,'A',1,0.993835,596,920232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 1525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1541}}',284.227,178950624,1748322,NULL,'2023-05-19 01:08:51',1684458531,NULL),(1877710297,23629906,1,1170442,0,1,1,'A',1,0.973886,606,846464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 1871, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1953}}',284.531,181446166,1991094,NULL,'2023-11-03 13:16:46',1699017406,NULL),(1876051068,23629906,1,3880228,1,1,1,'S',1,0.995351,1183,907708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1183}}',284.709,179105868,1392950,NULL,'2023-05-28 13:42:16',1685281336,NULL),(1875985912,23629906,1,3824659,1,1,1,'A',1,0.982993,862,893199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 1282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1323}}',284.933,178950373,1532354,NULL,'2023-05-19 00:40:43',1684456843,NULL),(1875974484,23629906,1,2723322,0,1,1,'A',1,0.980533,794,870028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 1416, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1464}}',285.798,179006471,1619700,NULL,'2023-05-22 09:23:32',1684747412,NULL),(2536858008,23629906,1,3595982,1,1,1,'A',1,0.945735,554,752519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 26, \"great\": 2252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2497}}',286.225,183223926,2354144,NULL,'2024-03-20 11:42:54',1710934974,NULL),(1877768534,23629906,1,890435,0,1,1,'A',1,0.957844,978,804859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 1356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1447}}',286.715,181523789,1410416,NULL,'2023-11-09 09:31:05',1699522265,NULL),(2255283294,23629906,1,3540253,1,1,1,'A',1,0.965682,522,828672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 990, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1049}}',287.192,182542010,1112040,NULL,'2024-01-26 11:48:47',1706269727,NULL),(1875980709,23629906,1,1684637,0,1,1,'A',1,0.973684,788,846893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 1140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1197}}',288.384,179006765,1228702,NULL,'2023-05-22 09:52:51',1684749171,NULL),(2527073009,23629906,1,2376077,1,1,1,'A',1,0.9508,301,794094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 738}, \"maximum_statistics\": {\"great\": 813}}',288.459,183201394,775378,NULL,'2024-03-18 13:24:51',1710768291,NULL),(1877785528,23629906,1,3965840,1,1,1,'A',1,0.980401,662,891802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 1058, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1097}}',288.817,181384681,1259858,NULL,'2023-10-29 14:35:44',1698590144,NULL),(2432569925,23629906,1,2564670,0,1,1,'A',1,0.939815,632,767759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 20, \"great\": 1255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1404}}',288.926,182989271,1453072,NULL,'2024-03-01 14:13:07',1709302387,NULL),(1877727628,23629906,1,1242099,0,1,1,'A',1,0.975515,764,885372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 740, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 776}}',288.936,181464174,854040,NULL,'2023-11-04 17:06:54',1699117614,NULL),(1878005110,23629906,1,2278533,1,1,1,'A',1,0.973014,594,862356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 1568, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1649}}',289.422,181725605,1789580,NULL,'2023-11-24 20:20:43',1700857243,NULL),(1878121084,23629906,1,1373621,1,1,1,'A',1,0.983871,595,881794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 1603, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1643}}',289.916,181941667,1845974,NULL,'2023-12-11 14:47:07',1702306027,NULL),(1875113200,23629906,1,2723695,1,1,1,'A',1,0.978868,1298,889962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1467}}',289.939,177518635,1781728,NULL,'2023-02-23 16:41:18',1677170478,NULL),(1876036833,23629906,1,4080772,1,1,1,'S',1,0.988501,1348,927857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1317, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1348}}',290.038,179188720,1611660,NULL,'2023-06-02 16:30:15',1685723415,NULL),(2422231647,23629906,1,4080770,1,1,1,'A',1,0.954044,479,772206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 1500, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1632}}',290.436,182965148,1518888,NULL,'2024-02-28 14:04:21',1709129061,NULL),(1878164531,23629906,1,1028149,1,1,1,'A',1,0.990011,455,917031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 884}, \"maximum_statistics\": {\"great\": 901}}',290.461,181990166,929280,NULL,'2023-12-15 13:36:03',1702647363,NULL),(1878131056,23629906,1,3936921,1,1,1,'A',1,0.959964,723,808479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 24, \"great\": 2046}, \"maximum_statistics\": {\"great\": 2198}}',290.869,181991342,2179108,NULL,'2023-12-15 15:14:15',1702653255,NULL),(1877766501,23629906,1,3366445,1,1,1,'A',1,0.972153,870,864722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 1529, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1616}}',291.477,181477019,1796854,NULL,'2023-11-05 14:09:40',1699193380,NULL),(1876431098,23629906,1,3540255,1,1,1,'A',1,0.924149,573,815125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',291.741,179643628,735634,NULL,'2023-07-01 23:05:01',1688252701,NULL),(1877248948,23629906,1,4263293,1,1,1,'S',1,0.992017,1378,937569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1356, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1378}}',292.91,180685648,1660840,NULL,'2023-09-08 14:51:45',1694184705,NULL),(2395849567,23629906,1,3859915,0,1,1,'A',1,0.981438,1020,854207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1697, \"legacy_combo_increase\": 16}}',294.365,182906316,1867410,NULL,'2024-02-23 17:52:30',1708710750,NULL),(1878173072,23629906,1,1073090,0,1,1,'S',1,0.985495,586,917756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 569}, \"maximum_statistics\": {\"great\": 586}}',294.985,181952373,660220,NULL,'2023-12-12 12:03:02',1702382582,NULL),(2395971110,23629906,1,4395613,1,1,1,'A',1,0.971703,1253,857832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 1773, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1873}}',295.469,182906559,2066440,NULL,'2024-02-23 18:15:14',1708712114,NULL),(1878051411,23629906,1,2397489,1,1,1,'A',1,0.986789,346,864549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 482}, \"maximum_statistics\": {\"great\": 492}}',296.301,181777345,441292,NULL,'2023-11-28 20:02:30',1701201750,NULL),(1875997695,23629906,1,2451088,1,1,1,'S',1,0.979233,1252,902647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 1200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1252}}',297.315,179005957,1533700,NULL,'2023-05-22 08:24:44',1684743884,NULL),(1877995394,23629906,1,3352925,1,1,1,'S',1,0.98288,993,912111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 959}, \"maximum_statistics\": {\"great\": 993}}',298.917,181808584,1140816,NULL,'2023-12-01 13:11:05',1701436265,NULL),(2298263932,23629906,1,3067850,1,1,1,'A',1,0.951963,596,809218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 1086}, \"maximum_statistics\": {\"great\": 1197}}',298.942,182685034,1395650,NULL,'2024-02-06 10:12:19',1707214339,NULL),(1878030797,23629906,1,439148,1,1,1,'S',1,0.958396,661,915324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 606, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 661}}',299.74,181770886,831927,NULL,'2023-11-28 09:32:26',1701163946,NULL),(1876267983,23629906,1,3699072,1,1,1,'S',1,0.954494,879,917366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 799, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 879}}',300.721,179318569,1029829,NULL,'2023-06-10 21:22:32',1686432152,NULL),(2449523630,23629906,1,2239271,0,1,1,'A',1,0.965167,350,808937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 642, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',300.957,183026490,723596,NULL,'2024-03-04 12:09:24',1709554164,NULL),(2450650429,23629906,1,1000660,1,1,1,'S',1,0.987179,585,922830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',301.134,183029278,647230,NULL,'2024-03-04 16:28:23',1709569703,NULL),(1876225571,23629906,1,3816310,1,1,1,'S',1,0.988206,1187,923542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1159}, \"maximum_statistics\": {\"great\": 1187}}',301.293,179219973,1513554,NULL,'2023-06-04 13:13:25',1685884405,NULL),(2305129297,23629906,1,1191922,0,1,1,'A',1,0.933779,424,742748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 19, \"great\": 1316}, \"maximum_statistics\": {\"great\": 1495}}',301.55,182700485,1450268,NULL,'2024-02-07 15:50:54',1707321054,NULL),(1878118154,23629906,1,2885444,1,1,1,'A',1,0.971246,779,871142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1252}}',302.559,181897636,1416910,NULL,'2023-12-08 09:40:54',1702028454,NULL),(1877956228,23629906,1,2124799,1,1,1,'A',1,0.938705,595,853018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 3, \"great\": 1141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1297}}',304.004,181785001,1445426,NULL,'2023-11-29 13:31:44',1701264704,NULL),(1876756160,23629906,1,1297310,1,1,1,'S',1,0.988298,940,923142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 918}, \"maximum_statistics\": {\"great\": 940}}',304.272,180091676,1077548,NULL,'2023-07-30 21:38:54',1690753134,NULL),(1876708389,23629906,1,3817228,1,1,1,'A',1,0.94375,560,844561,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',305.826,179939664,643771,NULL,'2023-07-21 09:27:02',1689931622,NULL),(1878235459,23629906,1,4332478,1,1,1,'A',1,0.972895,446,840435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 1493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1568, \"legacy_combo_increase\": 1}}',306.097,182084924,1670806,NULL,'2023-12-22 15:45:42',1703259942,NULL),(1877994499,23629906,1,1370184,1,1,1,'A',1,0.974286,982,859462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 1834, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1925}}',306.105,181724698,2069074,NULL,'2023-11-24 18:50:16',1700851816,NULL),(1878053982,23629906,1,2755233,1,1,1,'A',1,0.982026,1041,897698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 1182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1224}}',306.75,181761212,1389050,NULL,'2023-11-27 12:53:29',1701089609,NULL),(1877999789,23629906,1,3649646,1,1,1,'A',1,0.988435,742,896895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 1271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1297}}',306.989,181726020,1339144,NULL,'2023-11-24 21:06:22',1700859982,NULL),(2528906055,23629906,1,2531793,1,1,1,'A',1,0.942446,401,749255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 872, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 973}}',307.025,183205158,925410,NULL,'2024-03-18 20:13:54',1710792834,NULL),(1877708328,23629906,1,4029907,1,1,1,'S',1,0.995092,815,907950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 815}}',307.767,181463993,978902,NULL,'2023-11-04 16:53:52',1699116832,NULL),(1877988930,23629906,1,3328173,1,1,1,'A',1,0.982265,785,896588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1688, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1748}}',308.029,181725846,1907190,NULL,'2023-11-24 20:44:49',1700858689,NULL),(1877704336,23629906,1,3162564,1,1,1,'A',1,0.962994,1151,844830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 7, \"great\": 1671, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1797}}',308.205,181477474,1987576,NULL,'2023-11-05 14:45:01',1699195501,NULL),(1877956783,23629906,1,1183029,0,1,1,'A',1,0.983562,1215,891199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 2134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2190}}',311.473,181721453,2379790,NULL,'2023-11-24 14:23:08',1700835788,NULL),(1876126037,23629906,1,3133733,1,1,1,'A',1,0.975477,704,857838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 1051, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1101}}',312.651,179202792,1270074,NULL,'2023-06-03 13:04:03',1685797443,NULL),(1877968416,23629906,1,3927865,1,1,1,'S',1,0.993783,1126,942501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1126}}',313.704,181771050,1321160,NULL,'2023-11-28 09:54:01',1701165241,NULL),(1876361246,23629906,1,3034224,1,1,1,'A',1,0.948779,965,756608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 18, \"great\": 1341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1474}}',314.894,179405562,1474248,NULL,'2023-06-16 17:42:27',1686937347,NULL),(1878066155,23629906,1,3170171,0,1,1,'A',1,0.974696,646,849468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 1421, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1482}}',315.497,181722515,1518966,NULL,'2023-11-24 15:48:22',1700840902,NULL),(1877968408,23629906,1,221923,1,1,1,'S',1,0.965784,453,944622,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',318.046,181738035,535020,NULL,'2023-11-25 17:39:14',1700933954,NULL),(1877954118,23629906,1,1176481,0,1,1,'A',1,0.988627,1198,922879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 1204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1231}}',319.935,181785217,1419340,NULL,'2023-11-29 13:55:08',1701266108,NULL),(1876323289,23629906,1,3975980,1,1,1,'A',1,0.958126,605,815669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 1111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1206}}',321.799,179432400,1274438,NULL,'2023-06-18 09:53:51',1687082031,NULL),(2337852309,23629906,1,3824662,0,1,1,'A',1,0.935693,364,369111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 26, \"great\": 1503, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1695}}',321.94,182772747,1065812,NULL,'2024-02-13 09:42:49',1707817369,NULL),(2254948925,23629906,1,1920741,1,1,1,'A',1,0.924973,630,816448,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 3, \"great\": 779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 913}}',322.257,182535108,1042790,NULL,'2024-01-25 21:22:06',1706217726,NULL),(1878206798,23629906,1,3906825,1,1,1,'A',1,0.955914,1249,829809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 4, \"great\": 1276}, \"maximum_statistics\": {\"great\": 1395}}',323.966,182169616,1543110,NULL,'2023-12-28 19:22:13',1703791333,NULL),(2305391405,23629906,1,3859914,1,1,1,'A',1,0.948653,1188,852463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',324.018,182701080,1409781,NULL,'2024-02-07 16:42:02',1707324122,NULL),(1878053658,23629906,1,2081148,1,1,1,'A',1,0.985262,688,266767,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 890, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 916}}',325.029,181761620,534769,NULL,'2023-11-27 13:33:34',1701092014,NULL),(2354800642,23629906,1,4006318,1,1,1,'A',1,0.94714,1569,801352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 11, \"great\": 1965, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2185}}',325.681,182811697,2442732,NULL,'2024-02-16 12:48:29',1708087709,NULL),(1876175165,23629906,1,2882728,1,1,1,'A',1,0.956017,1002,908322,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 3, \"great\": 1102}, \"maximum_statistics\": {\"great\": 1205}}',327.303,179348701,1414648,NULL,'2023-06-12 19:54:53',1686599693,NULL),(1878284447,23629906,1,4274233,1,1,1,'A',1,0.949794,336,778890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 1325, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1454}}',328.813,182186545,1371694,NULL,'2023-12-30 00:43:19',1703896999,NULL),(1877982312,23629906,1,3615271,1,1,1,'A',1,0.976769,1381,872107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 2212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2303}}',329.784,181786586,2524078,NULL,'2023-11-29 15:57:02',1701273422,NULL),(1876345286,23629906,1,3909357,1,1,1,'A',1,0.980129,582,867307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 1799}, \"maximum_statistics\": {\"great\": 1862}}',331.004,179485815,1814080,NULL,'2023-06-21 20:09:34',1687378174,NULL),(1876230237,23629906,1,1920741,1,1,1,'A',1,0.926068,701,823396,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 1, \"great\": 779}, \"maximum_statistics\": {\"great\": 913}}',331.227,179221028,1058859,NULL,'2023-06-04 14:17:33',1685888253,NULL),(1876305517,23629906,1,3227210,1,1,1,'A',1,0.969488,1404,952363,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 1432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1524}}',331.531,179462772,1781365,NULL,'2023-06-20 10:52:30',1687258350,NULL),(2298289994,23629906,1,2226991,1,1,1,'A',1,0.966649,930,846299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 8, \"great\": 1771, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1889}}',332.43,182685101,2203012,NULL,'2024-02-06 10:21:03',1707214863,NULL),(1877965713,23629906,1,3797322,1,1,1,'A',1,0.986009,654,913523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 661, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 679}}',332.626,181777151,797870,NULL,'2023-11-28 19:39:09',1701200349,NULL),(2337893785,23629906,1,2777592,1,1,1,'A',1,0.974308,680,870109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 722, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 759}}',332.666,182772905,818988,NULL,'2024-02-13 09:56:52',1707818212,NULL),(1877209661,23629906,1,3859766,0,1,1,'A',1,0.995035,1403,900292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 1699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1712}}',335.528,180685423,1966390,NULL,'2023-09-08 14:38:47',1694183927,NULL),(1877946736,23629906,1,3907171,1,1,1,'A',1,0.995435,936,283610,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 1630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1643}}',335.979,181761763,936168,NULL,'2023-11-27 13:45:24',1701092724,NULL),(1875824015,23629906,1,2956106,1,1,1,'A',1,0.988266,1241,916688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 1291, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1321}}',336.405,178814812,1581550,NULL,'2023-05-10 15:10:48',1683731448,NULL),(1877879920,23629906,1,2935189,0,1,1,'A',1,0.961988,505,836647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 633}, \"maximum_statistics\": {\"great\": 684}}',337.155,181543151,737974,NULL,'2023-11-10 19:21:07',1699644067,NULL),(1877776707,23629906,1,3957908,0,1,1,'A',1,0.98279,582,248925,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 1585, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1627}}',338.983,181539802,841310,NULL,'2023-11-10 14:29:56',1699626596,NULL),(2527039613,23629906,1,4231738,1,1,1,'A',1,0.973477,597,837284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 968, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1018}}',340.014,183201316,1233808,NULL,'2024-03-18 13:16:31',1710767791,NULL),(2498281566,23629906,1,3824661,1,1,1,'S',1,0.964501,1493,862901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 1387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1493}}',341.753,183134829,1802970,NULL,'2024-03-13 12:30:20',1710333020,NULL),(1878012556,23629906,1,3957905,1,1,1,'A',1,0.970492,904,827387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1220}}',341.758,181725681,1361034,NULL,'2023-11-24 20:28:57',1700857737,NULL),(1877880755,23629906,1,1360616,0,1,1,'A',1,0.973185,770,846952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 1455, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1529}}',342.218,181540318,1726878,NULL,'2023-11-10 15:03:15',1699628595,NULL),(2527006141,23629906,1,3968906,1,1,1,'A',1,0.955053,901,820582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 7, \"great\": 1556, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1702}}',345.884,183201227,1845362,NULL,'2024-03-18 13:08:08',1710767288,NULL),(1878009552,23629906,1,903809,0,1,1,'A',1,0.962568,913,833854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 8, \"great\": 1528, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1643}}',347.366,181722401,1876980,NULL,'2023-11-24 15:39:24',1700840364,NULL),(1878142732,23629906,1,2961632,1,1,1,'A',1,0.983325,1409,865726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 1857, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1919}}',347.443,181941841,2184622,NULL,'2023-12-11 15:00:48',1702306848,NULL),(1877967495,23629906,1,3927691,0,1,1,'A',1,0.982346,978,861339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 1707, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1756}}',349.83,181786067,1762316,NULL,'2023-11-29 15:13:38',1701270818,NULL),(1878038417,23629906,1,470278,1,1,1,'S',1,0.963855,747,944471,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 693, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 747}}',351.346,181785908,905100,NULL,'2023-11-29 15:01:06',1701270066,NULL),(1876024583,23629906,1,3953178,0,1,1,'A',1,0.977143,1083,267919,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 1339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1400}}',354.264,179189935,805140,NULL,'2023-06-02 17:56:38',1685728598,NULL),(1878426175,23629906,1,2665951,1,1,1,'A',1,0.9448,1345,802991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 4, \"great\": 1535, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1721}}',357.822,182287735,2045818,NULL,'2024-01-06 15:25:33',1704554733,NULL),(2299332608,23629906,1,4026792,1,1,1,'S',1,0.980571,875,906176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 841}, \"maximum_statistics\": {\"great\": 875}}',358.353,182687734,1044916,NULL,'2024-02-06 14:40:45',1707230445,NULL),(2400527167,23629906,1,3998580,1,1,1,'A',1,0.949242,638,796579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 11, \"great\": 1374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1517}}',358.392,182916385,1598314,NULL,'2024-02-24 12:56:01',1708779361,NULL),(2417313960,23629906,1,2813715,1,1,1,'A',1,0.958629,696,796433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 778}, \"maximum_statistics\": {\"great\": 846}}',360.408,182954537,910468,NULL,'2024-02-27 14:50:41',1709045441,NULL),(1878030922,23629906,1,3874008,1,1,1,'A',1,0.988432,585,899466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 1525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1556}}',362.653,181793877,1725478,NULL,'2023-11-30 09:07:49',1701335269,NULL),(2395910888,23629906,1,3824662,0,1,1,'A',1,0.948673,723,799131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 16, \"great\": 1537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1695}}',375.721,182906441,1845118,NULL,'2024-02-23 18:03:55',1708711435,NULL),(1878092863,23629906,1,3907074,0,1,1,'A',1,0.964249,870,803566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 33, \"great\": 2773, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2951}}',385.417,181952624,2747590,NULL,'2023-12-12 12:31:55',1702384315,NULL),(1877985433,23629906,1,1315674,0,1,1,'A',1,0.977798,659,873337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 1581, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1644}}',392.532,181761338,1774328,NULL,'2023-11-27 13:05:38',1701090338,NULL),(1877977479,23629906,1,3310098,1,1,1,'A',1,0.961203,1091,846434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1147}}',400.684,181811824,1258494,NULL,'2023-12-01 17:38:02',1701452282,NULL),(1877907715,23629906,1,3859767,1,1,1,'S',1,0.95337,1469,875280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"great\": 1332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1469}}',407.93,181540403,1787354,NULL,'2023-11-10 15:10:31',1699629031,NULL),(2942244701,23631560,1,1954912,0,1,1,'B',1,0.849206,38,418470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 197}, \"maximum_statistics\": {\"great\": 252}}',14.716,184172060,82158,NULL,'2024-06-04 16:36:36',1717518996,NULL),(1866661214,23631560,1,2025911,0,1,1,'B',1,0.880048,74,479120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 355}, \"maximum_statistics\": {\"great\": 421}}',16.3077,165027213,162399,NULL,'2021-08-17 20:52:05',1629233525,NULL),(1864796749,23631560,1,2527782,1,1,1,'S',1,0.95,80,828748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 80}}',19.5128,162286246,42234,NULL,'2021-05-24 15:14:45',1621869285,NULL),(1864796762,23631560,1,2527782,0,1,1,'B',1,0.8875,67,730634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 80}}',21.662,162286589,37148,NULL,'2021-05-24 15:24:51',1621869891,NULL),(1864769134,23631560,1,2502528,1,1,1,'S',1,0.961832,131,860010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',36.2398,162286043,102202,NULL,'2021-05-24 15:09:10',1621868950,NULL),(2567196935,23638788,1,429396,1,1,1,'A',1,0.972155,212,782110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 393}, \"maximum_statistics\": {\"great\": 413}}',NULL,183293585,344090,NULL,'2024-03-25 19:57:11',1711396631,NULL),(2455580064,23638788,1,429397,1,1,1,'S',1,0.989754,244,831078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 244}}',NULL,183040323,210276,NULL,'2024-03-05 16:11:06',1709655066,NULL),(2527685553,23638788,1,669048,1,1,1,'A',1,0.945431,156,685901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 359}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 2}}',NULL,183202786,282276,NULL,'2024-03-18 15:44:39',1710776679,NULL),(2550527055,23638788,1,812292,1,1,1,'A',1,0.928155,226,673788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 446}, \"maximum_statistics\": {\"great\": 515}}',NULL,183254398,402980,NULL,'2024-03-22 22:51:31',1711147891,NULL),(2455598139,23638788,1,938399,1,1,1,'S',1,0.96131,336,797377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 310}, \"maximum_statistics\": {\"great\": 336}}',NULL,183040352,356042,NULL,'2024-03-05 16:14:43',1709655283,NULL),(2316923154,23638788,1,944974,1,1,1,'S',1,0.971476,298,819856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 298}}',NULL,182725645,308210,NULL,'2024-02-09 17:59:28',1707501568,NULL),(2527666027,23638788,1,944976,1,1,1,'A',1,0.951717,155,713341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 425}, \"maximum_statistics\": {\"great\": 466}}',NULL,183202746,358652,NULL,'2024-03-18 15:40:18',1710776418,NULL),(2566158643,23638788,1,1012391,1,1,1,'A',1,0.933406,348,716345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 404}, \"maximum_statistics\": {\"great\": 458}}',NULL,183291273,416060,NULL,'2024-03-25 16:19:59',1711383599,NULL),(2535511190,23638788,1,3642454,1,1,1,'A',1,0.968241,566,812103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 576}, \"maximum_statistics\": {\"great\": 614}}',NULL,183220547,629982,NULL,'2024-03-20 03:22:17',1710904937,NULL),(2358197366,23638788,1,4050084,1,1,1,'C',1,0.774148,64,324761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 222}, \"maximum_statistics\": {\"great\": 352}}',14.5535,182818971,140062,NULL,'2024-02-17 00:07:10',1708128430,NULL),(2358226923,23638788,1,4168316,1,1,1,'C',1,0.777123,111,334240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 274}, \"maximum_statistics\": {\"great\": 424}}',16.0681,182819045,163850,NULL,'2024-02-17 00:14:36',1708128876,NULL),(2424980183,23638788,1,4073935,1,1,1,'C',1,0.782555,54,324277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 263}, \"maximum_statistics\": {\"great\": 407}}',16.5892,182971333,135914,NULL,'2024-02-29 00:47:51',1709167671,NULL),(1878411602,23638788,1,4168491,1,1,1,'B',1,0.817568,148,535028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 94}, \"maximum_statistics\": {\"great\": 148}}',17.3956,182319253,97161,NULL,'2024-01-08 23:52:18',1704757938,NULL),(2253697729,23638788,1,51471,0,1,1,'C',1,0.787342,86,348970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 263}, \"maximum_statistics\": {\"great\": 395}}',17.4423,182511867,156268,NULL,'2024-01-23 22:51:06',1706050266,NULL),(1877552515,23638788,1,4111632,1,1,1,'A',1,0.90239,251,646586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 202}, \"maximum_statistics\": {\"great\": 251}}',17.5896,181151885,198588,NULL,'2023-10-11 15:39:44',1697038784,NULL),(1878402977,23638788,1,3874259,1,1,1,'A',1,0.91,146,679431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 150}}',18.0264,182319298,123233,NULL,'2024-01-08 23:59:11',1704758351,NULL),(2250717246,23638788,1,3210096,0,1,1,'X',1,1,67,911256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',21.9896,182454519,33985,NULL,'2024-01-19 16:39:00',1705682340,NULL),(3139386833,23638788,1,4565465,1,1,1,'B',1,0.808756,105,404789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 217}}',22.0423,184606896,105256,NULL,'2024-07-11 01:39:46',1720661986,NULL),(3143014550,23638788,1,4463205,1,1,1,'S',1,0.993506,77,788253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 77}}',22.6362,184615370,50484,NULL,'2024-07-11 18:20:25',1720722025,NULL),(1877943622,23638788,1,3210096,0,1,1,'A',1,0.925373,67,801741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',22.9232,181813635,33306,NULL,'2023-12-01 20:27:59',1701462479,NULL),(2250897185,23638788,1,1939221,0,1,1,'S',1,0.975904,83,873843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',23.7497,182457662,45304,NULL,'2024-01-19 21:26:56',1705699616,NULL),(2253477460,23638788,1,4236687,1,1,1,'S',1,0.984615,65,873480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',24.9415,182508435,37302,NULL,'2024-01-23 16:07:55',1706026075,NULL),(2427808450,23638788,1,4328813,1,1,1,'X',1,1,58,927383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',25.8522,182978166,28600,NULL,'2024-02-29 15:50:45',1709221845,NULL),(2304486861,23638788,1,4252535,1,1,1,'S',1,0.97561,82,846056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',26.1676,182698901,49536,NULL,'2024-02-07 13:42:25',1707313345,NULL),(2304394252,23638788,1,4196589,1,1,1,'X',1,1,92,877450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',26.5389,182698681,56860,NULL,'2024-02-07 13:22:15',1707312135,NULL),(1867417933,23638788,1,2954083,0,1,1,'A',1,0.910811,243,656235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 370}}',26.9139,166180133,285080,NULL,'2021-09-27 17:07:24',1632762444,NULL),(2304403890,23638788,1,4103585,1,1,1,'S',1,0.984127,126,854421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 126}}',27.0604,182698709,84612,NULL,'2024-02-07 13:24:22',1707312262,NULL),(2427802820,23638788,1,4493448,1,1,1,'X',1,1,105,906882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',27.3175,182978151,68418,NULL,'2024-02-29 15:49:35',1709221775,NULL),(2427792949,23638788,1,4260259,1,1,1,'S',1,0.990066,151,867210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 151}}',28.2298,182978120,135734,NULL,'2024-02-29 15:47:32',1709221652,NULL),(2448030955,23638788,1,3210097,0,1,1,'B',1,0.89697,103,561778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 165}}',28.2606,183022800,87602,NULL,'2024-03-04 02:32:34',1709519554,NULL),(2578812469,23638788,1,4276281,1,1,1,'B',1,0.8375,117,470461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 210}, \"maximum_statistics\": {\"great\": 280}}',28.5045,183320555,155738,NULL,'2024-03-28 01:27:43',1711589263,NULL),(1869860128,23638788,1,3210095,0,1,1,'A',1,0.945378,119,801637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',28.524,169881805,88374,NULL,'2022-02-18 13:25:07',1645190707,NULL),(2250157885,23638788,1,4303976,1,1,1,'S',1,0.969298,228,820257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 214}, \"maximum_statistics\": {\"great\": 228}}',28.8505,182443310,187186,NULL,'2024-01-18 20:00:42',1705608042,NULL),(2427877068,23638788,1,4328813,1,1,1,'A',1,0.922414,58,800812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 58}}',28.8982,182978331,27430,NULL,'2024-02-29 16:05:08',1709222708,NULL),(2573331608,23638788,1,4103586,0,1,1,'B',1,0.828084,94,398356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 275}, \"maximum_statistics\": {\"great\": 381}}',29.0867,183307768,144056,NULL,'2024-03-26 23:43:47',1711496627,NULL),(2250721324,23638788,1,4319248,1,1,1,'S',1,0.982558,86,790422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',29.642,182454592,86216,NULL,'2024-01-19 16:45:20',1705682720,NULL),(2304482165,23638788,1,4096307,1,1,1,'S',1,0.970238,168,821536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',29.6668,182698892,128461,NULL,'2024-02-07 13:41:25',1707313285,NULL),(1877532023,23638788,1,1774604,0,1,1,'A',1,0.944126,349,758485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',29.7072,181141613,309125,NULL,'2023-10-10 17:44:49',1696959889,NULL),(2304501070,23638788,1,4336863,1,1,1,'S',1,0.989362,94,849482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',30.0045,182698936,63604,NULL,'2024-02-07 13:45:28',1707313528,NULL),(2304413658,23638788,1,4168491,1,1,1,'S',1,0.993243,148,865134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 148}}',30.1436,182698729,108771,NULL,'2024-02-07 13:26:29',1707312389,NULL),(1877550074,23638788,1,4109868,1,1,1,'S',1,0.961078,167,780497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 167}}',30.2173,181152104,184564,NULL,'2023-10-11 16:00:06',1697040006,NULL),(2250719307,23638788,1,4295990,1,1,1,'S',1,0.973404,188,842341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 188}}',31.0756,182454556,175422,NULL,'2024-01-19 16:42:11',1705682531,NULL),(2304428134,23638788,1,276700,1,1,1,'S',1,0.983051,236,870703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 236}}',32.1469,182698762,218520,NULL,'2024-02-07 13:29:41',1707312581,NULL),(1878360316,23638788,1,4240263,1,1,1,'S',1,0.980519,154,902357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 154}}',33.123,182319273,113412,NULL,'2024-01-08 23:54:27',1704758067,NULL),(1877550083,23638788,1,4109868,1,1,1,'S',1,0.976048,167,816255,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 167}}',33.2006,181152150,185482,NULL,'2023-10-11 16:04:40',1697040280,NULL),(2751778837,23638788,1,4343376,1,1,1,'B',1,0.836714,106,434370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 354}, \"maximum_statistics\": {\"great\": 493}}',33.4116,183734782,250022,NULL,'2024-04-29 22:16:39',1714428999,NULL),(2435229228,23638788,1,4500345,1,1,1,'S',1,0.973684,114,876627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 114}}',33.421,182994500,79940,NULL,'2024-03-01 23:13:57',1709334837,NULL),(2250726114,23638788,1,4274731,1,1,1,'S',1,0.990909,110,929867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',33.5157,182454698,89982,NULL,'2024-01-19 16:52:44',1705683164,NULL),(2427865365,23638788,1,4146278,1,1,1,'S',1,0.980916,131,891033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',33.5162,182978304,106534,NULL,'2024-02-29 16:02:39',1709222559,NULL),(2304509571,23638788,1,4461505,1,1,1,'S',1,0.992701,137,887777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',33.6724,182698964,99129,NULL,'2024-02-07 13:47:15',1707313635,NULL),(2509650056,23638788,1,4461406,1,1,1,'B',1,0.886364,138,535544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 426}, \"maximum_statistics\": {\"great\": 506}}',33.7067,183159948,282588,NULL,'2024-03-15 12:23:15',1710505395,NULL),(2304495282,23638788,1,228559,0,1,1,'S',1,0.982659,173,895788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',33.7422,182698927,141762,NULL,'2024-02-07 13:44:15',1707313455,NULL),(2253479154,23638788,1,4046381,1,1,1,'S',1,0.990826,218,870079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 218}}',34.1957,182508478,189542,NULL,'2024-01-23 16:10:54',1706026254,NULL),(2573318275,23638788,1,4196538,1,1,1,'B',1,0.845628,93,449458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 274}, \"maximum_statistics\": {\"great\": 366}}',34.5472,183307740,165666,NULL,'2024-03-26 23:39:45',1711496385,NULL),(1877960245,23638788,1,4057733,1,1,1,'S',1,0.979079,239,872164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',34.7613,181801744,203350,NULL,'2023-11-30 21:50:07',1701381007,NULL),(2253480508,23638788,1,4074646,1,1,1,'S',1,0.991803,183,891208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 183}}',34.9624,182508509,147319,NULL,'2024-01-23 16:13:20',1706026400,NULL),(2427250316,23638788,1,4468096,1,1,1,'S',1,0.992268,194,931060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 194}}',35.175,182976669,172870,NULL,'2024-02-29 13:52:48',1709214768,NULL),(2427838227,23638788,1,4365628,1,1,1,'S',1,0.989933,149,893510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',35.3528,182978245,136630,NULL,'2024-02-29 15:56:56',1709222216,NULL),(2447072420,23638788,1,4388781,1,1,1,'B',1,0.838,118,441469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 26, \"great\": 533}, \"maximum_statistics\": {\"great\": 750}}',35.4311,183020873,350230,NULL,'2024-03-03 21:25:08',1709501108,NULL),(2299855948,23638788,1,3210033,1,1,1,'B',1,0.836585,105,454024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 205}}',35.5866,182688786,104768,NULL,'2024-02-06 16:26:32',1707236792,NULL),(2573346072,23638788,1,4093270,1,1,1,'B',1,0.832215,106,418810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 320}, \"maximum_statistics\": {\"great\": 447}}',35.6833,183307794,181062,NULL,'2024-03-26 23:48:13',1711496893,NULL),(2751796377,23638788,1,4242818,1,1,1,'B',1,0.864261,120,485304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 461}, \"maximum_statistics\": {\"great\": 582}}',35.7004,183734821,280642,NULL,'2024-04-29 22:22:01',1714429321,NULL),(2253484761,23638788,1,3906746,1,1,1,'S',1,0.986842,190,882126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 4}}',36.0154,182508595,207870,NULL,'2024-01-23 16:21:06',1706026866,NULL),(2255317587,23638788,1,3840490,1,1,1,'A',1,0.965368,154,778601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 231}}',36.0313,182542697,180398,NULL,'2024-01-26 12:59:03',1706273943,NULL),(2250906157,23638788,1,4353104,1,1,1,'A',1,0.961661,195,747596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 294}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 10}}',36.5674,182457815,351498,NULL,'2024-01-19 21:42:54',1705700574,NULL),(2310517795,23638788,1,4196544,1,1,1,'B',1,0.876221,108,527713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 307}}',36.7161,182712114,166742,NULL,'2024-02-08 15:42:52',1707406972,NULL),(2253487646,23638788,1,4103643,1,1,1,'S',1,0.983173,208,856547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 201}, \"maximum_statistics\": {\"great\": 208}}',36.8224,182508645,176466,NULL,'2024-01-23 16:26:11',1706027171,NULL),(2995215827,23638788,1,4463566,1,1,1,'B',1,0.877778,106,525620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 216}, \"maximum_statistics\": {\"great\": 270}}',36.9934,184291216,150054,NULL,'2024-06-14 13:37:52',1718372272,NULL),(1877522396,23638788,1,3634979,1,1,1,'S',1,0.967672,232,805240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 217}, \"maximum_statistics\": {\"great\": 232}}',37.4396,181104701,238204,NULL,'2023-10-07 22:36:29',1696718189,NULL),(2345796143,23638788,1,4002963,1,1,1,'S',1,0.984277,159,913604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',37.8176,182791720,140652,NULL,'2024-02-14 19:21:38',1707938498,NULL),(1878043412,23638788,1,3889538,1,1,1,'S',1,0.968373,332,843789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 311}, \"maximum_statistics\": {\"great\": 332}}',38.7738,181801799,349602,NULL,'2023-11-30 21:57:57',1701381477,NULL),(2427827376,23638788,1,4375390,1,1,1,'S',1,0.987037,270,883665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 263}, \"maximum_statistics\": {\"great\": 270}}',38.9814,182978215,284454,NULL,'2024-02-29 15:54:39',1709222079,NULL),(2427280295,23638788,1,4432892,1,1,1,'A',1,0.986559,145,828990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 186}}',39.223,182976749,145820,NULL,'2024-02-29 13:59:18',1709215158,NULL),(2250713230,23638788,1,4292975,1,1,1,'S',1,0.977186,263,814039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 251}, \"maximum_statistics\": {\"great\": 263}}',39.245,182454452,283906,NULL,'2024-01-19 16:32:51',1705681971,NULL),(2427890662,23638788,1,4328812,1,1,1,'S',1,0.976744,86,839073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',39.5524,182978365,53360,NULL,'2024-02-29 16:08:02',1709222882,NULL),(2345732454,23638788,1,3687637,1,1,1,'S',1,0.979592,245,826545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 245}}',39.774,182791561,255334,NULL,'2024-02-14 19:08:33',1707937713,NULL),(1870883237,23638788,1,1937980,0,1,1,'S',1,0.962567,374,830969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 346}, \"maximum_statistics\": {\"great\": 374}}',39.7751,171330793,346892,NULL,'2022-04-20 20:32:20',1650486740,NULL),(3142158558,23638788,1,1939222,0,1,1,'B',1,0.894595,87,557970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 153}, \"maximum_statistics\": {\"great\": 185}}',40.6134,184613482,86418,NULL,'2024-07-11 15:15:02',1720710902,NULL),(2253490184,23638788,1,4074462,1,1,1,'S',1,0.986928,306,890568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 298}, \"maximum_statistics\": {\"great\": 306}}',40.962,182508692,293920,NULL,'2024-01-23 16:30:35',1706027435,NULL),(3089467234,23638788,1,4256452,1,1,1,'S',1,0.959866,299,817103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 275}, \"maximum_statistics\": {\"great\": 299}}',41.2434,184496660,290996,NULL,'2024-07-01 14:38:42',1719844722,NULL),(1878018246,23638788,1,4263290,1,1,1,'S',1,0.97851,349,869106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 334}, \"maximum_statistics\": {\"great\": 349}}',41.4322,181801773,355326,NULL,'2023-11-30 21:54:21',1701381261,NULL),(2304528414,23638788,1,2954665,1,1,1,'S',1,0.995192,312,884021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 312}}',41.49,182699014,278722,NULL,'2024-02-07 13:51:07',1707313867,NULL),(1878458106,23638788,1,4077023,1,1,1,'S',1,0.975066,381,832491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 362}, \"maximum_statistics\": {\"great\": 381}}',41.7862,182375581,422630,NULL,'2024-01-13 15:26:22',1705159582,NULL),(2427288418,23638788,1,4493447,1,1,1,'S',1,0.976064,188,871138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 188}}',42.3,182976774,172100,NULL,'2024-02-29 14:01:01',1709215261,NULL),(1877779692,23638788,1,4112206,1,1,1,'S',1,0.976471,255,791723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 255}}',42.5366,181454334,263570,NULL,'2023-11-04 01:57:54',1699063074,NULL),(2448016465,23638788,1,3146550,1,1,1,'S',1,0.987179,234,875375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 234}}',43.0504,183022747,246940,NULL,'2024-03-04 02:26:53',1709519213,NULL),(2427854880,23638788,1,4242810,1,1,1,'S',1,0.996732,306,904824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 306}}',43.6967,182978281,310800,NULL,'2024-02-29 16:00:23',1709222423,NULL),(2345775237,23638788,1,4059529,1,1,1,'S',1,0.987805,328,891041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320}, \"maximum_statistics\": {\"great\": 328}}',44.2115,182791664,344778,NULL,'2024-02-14 19:17:18',1707938238,NULL),(2358214196,23638788,1,2953799,0,1,1,'B',1,0.899682,112,570887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 26, \"great\": 528}, \"maximum_statistics\": {\"great\": 628}}',44.2617,182819012,357432,NULL,'2024-02-17 00:11:13',1708128673,NULL),(2254148791,23638788,1,4182559,1,1,1,'B',1,0.880807,212,571080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 25, \"great\": 648}, \"maximum_statistics\": {\"great\": 818}}',44.7595,182520712,545656,NULL,'2024-01-24 17:01:41',1706115701,NULL),(3086201386,23638788,1,3731993,1,1,1,'B',1,0.855482,77,458520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 225}, \"maximum_statistics\": {\"great\": 301}}',45.0266,184489216,128752,NULL,'2024-06-30 21:50:50',1719784250,NULL),(2432975960,23638788,1,4196542,1,1,1,'S',1,0.9675,200,839956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 187}, \"maximum_statistics\": {\"great\": 200}}',45.3626,182990106,186810,NULL,'2024-03-01 15:32:04',1709307124,NULL),(2304386184,23638788,1,4111632,1,1,1,'S',1,0.958167,251,853890,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 230}, \"maximum_statistics\": {\"great\": 251}}',45.4772,182698658,226480,NULL,'2024-02-07 13:20:30',1707312030,NULL),(2422629909,23638788,1,4385718,1,1,1,'A',1,0.92381,315,756792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 267}, \"maximum_statistics\": {\"great\": 315}}',45.549,182966130,327124,NULL,'2024-02-28 15:28:39',1709134119,NULL),(3142127914,23638788,1,4001774,1,1,1,'A',1,0.903475,200,644279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 259}}',45.6465,184613397,183400,NULL,'2024-07-11 15:08:38',1720710518,NULL),(2427267683,23638788,1,3961842,1,1,1,'S',1,0.995763,354,901601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 351}, \"maximum_statistics\": {\"great\": 354}}',46.3792,182976714,368074,NULL,'2024-02-29 13:56:33',1709214993,NULL),(2433087527,23638788,1,3874145,1,1,1,'A',1,0.945148,237,787056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 211}, \"maximum_statistics\": {\"great\": 237}}',46.5674,182990365,247340,NULL,'2024-03-01 15:53:07',1709308387,NULL),(2250896135,23638788,1,1939220,0,1,1,'S',1,0.96063,127,844879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 117}, \"maximum_statistics\": {\"great\": 127}}',47.3186,182457645,96622,NULL,'2024-01-19 21:25:06',1705699506,NULL),(2252730947,23638788,1,2025910,0,1,1,'A',1,0.911988,381,661399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 549}, \"maximum_statistics\": {\"great\": 659}}',48.0244,182494040,561986,NULL,'2024-01-22 12:20:44',1705926044,NULL),(2598237689,23638788,1,4471475,1,1,1,'B',1,0.892739,222,616848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 303}}',48.0747,183367683,227318,NULL,'2024-03-31 13:39:57',1711892397,NULL),(3085200019,23638788,1,4623437,1,1,1,'B',1,0.850195,172,505223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 12, \"great\": 372}, \"maximum_statistics\": {\"great\": 514}}',48.5042,184487087,375092,NULL,'2024-06-30 18:03:10',1719770590,NULL),(2435244245,23638788,1,4319246,1,1,1,'S',1,0.95679,162,766567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 162}}',48.573,182994522,175636,NULL,'2024-03-01 23:17:52',1709335072,NULL),(2316514017,23638788,1,4111629,1,1,1,'B',1,0.8674,214,513958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 24, \"great\": 592}, \"maximum_statistics\": {\"great\": 773}}',48.6692,182724813,451148,NULL,'2024-02-09 16:44:11',1707497051,NULL),(2290320737,23638788,1,4146277,1,1,1,'S',1,0.952869,244,819751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 221}, \"maximum_statistics\": {\"great\": 244}}',48.8425,182666963,227240,NULL,'2024-02-04 19:07:41',1707073661,NULL),(2528073515,23638788,1,4074358,1,1,1,'B',1,0.874505,181,529583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 35, \"great\": 602}, \"maximum_statistics\": {\"great\": 757}}',48.9758,183203589,427620,NULL,'2024-03-18 17:10:32',1710781832,NULL),(2250731598,23638788,1,4368421,1,1,1,'S',1,0.972441,381,862918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 360}, \"maximum_statistics\": {\"great\": 381}}',49.0982,182454815,423910,NULL,'2024-01-19 17:01:08',1705683668,NULL),(3217267219,23638788,1,4633860,1,1,1,'S',1,0.967128,289,809403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 289}}',49.2856,184777984,292780,NULL,'2024-07-25 10:56:14',1721904974,NULL),(2379246152,23638788,1,276699,0,1,1,'S',1,0.969287,407,809291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 382}, \"maximum_statistics\": {\"great\": 407}}',49.3895,182867260,371648,NULL,'2024-02-20 17:08:29',1708448909,NULL),(2683067201,23638788,1,4487547,1,1,1,'B',1,0.883867,192,547922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 708}, \"maximum_statistics\": {\"great\": 874}}',49.738,183565969,522730,NULL,'2024-04-16 19:10:09',1713294609,NULL),(2253948112,23638788,1,4214870,1,1,1,'S',1,0.979933,299,856162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 299}}',50.1899,182516857,316810,NULL,'2024-01-24 10:46:21',1706093181,NULL),(2567133805,23638788,1,51470,0,1,1,'A',1,0.934783,276,769139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 240}, \"maximum_statistics\": {\"great\": 276}}',50.4409,183293454,262970,NULL,'2024-03-25 19:43:58',1711395838,NULL),(2250759286,23638788,1,2954797,1,1,1,'A',1,0.923453,214,667600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 530}, \"maximum_statistics\": {\"great\": 614}}',50.507,182455325,465576,NULL,'2024-01-19 17:43:35',1705686215,NULL),(2505876016,23638788,1,4253505,1,1,1,'B',1,0.892208,117,572527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 310}, \"maximum_statistics\": {\"great\": 385}}',50.942,183151585,240962,NULL,'2024-03-14 18:04:34',1710439474,NULL),(2432868211,23638788,1,256259,0,1,1,'A',1,0.953526,281,784933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 312}}',51.1958,182989913,280774,NULL,'2024-03-01 15:11:19',1709305879,NULL),(2924347741,23638788,1,4527708,1,1,1,'A',1,0.943662,142,775503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 142}}',51.9675,184128730,134496,NULL,'2024-06-01 09:32:06',1717234326,NULL),(2567117614,23638788,1,4303974,1,1,1,'S',1,0.958242,455,815943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 417}, \"maximum_statistics\": {\"great\": 455}}',52.1633,183293412,469080,NULL,'2024-03-25 19:40:32',1711395632,NULL),(2677078305,23638788,1,4489835,1,1,1,'S',1,0.959375,320,828207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 294}, \"maximum_statistics\": {\"great\": 320}}',52.2153,183552773,325830,NULL,'2024-04-15 14:55:30',1713192930,NULL),(3085442004,23638788,1,4094768,1,1,1,'S',1,0.981567,217,866081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 209}, \"maximum_statistics\": {\"great\": 217}}',52.2827,184487640,210042,NULL,'2024-06-30 18:56:03',1719773763,NULL),(2424962601,23638788,1,4277664,1,1,1,'S',1,0.962069,290,845043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 268}, \"maximum_statistics\": {\"great\": 290}}',52.4103,182971294,305570,NULL,'2024-02-29 00:41:38',1709167298,NULL),(3085860837,23638788,1,4601543,1,1,1,'S',1,0.993827,162,907788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 162}}',52.5947,184488491,147874,NULL,'2024-06-30 20:28:42',1719779322,NULL),(2751786813,23638788,1,4505597,1,1,1,'B',1,0.889145,130,561833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 348}, \"maximum_statistics\": {\"great\": 433}}',52.9171,183734799,273558,NULL,'2024-04-29 22:19:05',1714429145,NULL),(2528810288,23638788,1,4461500,1,1,1,'S',1,0.996491,285,892325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 283}, \"maximum_statistics\": {\"great\": 285}}',53.1714,183204970,293510,NULL,'2024-03-18 19:52:59',1710791579,NULL),(3143127161,23638788,1,4328815,1,1,1,'A',1,0.911538,71,603166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 130}}',53.2192,184615568,64910,NULL,'2024-07-11 18:45:12',1720723512,NULL),(2432946544,23638788,1,4286706,1,1,1,'A',1,0.93662,355,784000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 310}, \"maximum_statistics\": {\"great\": 355}}',53.3402,182990056,365506,NULL,'2024-03-01 15:26:24',1709306784,NULL),(3086213813,23638788,1,4295992,1,1,1,'B',1,0.870614,199,516831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 353}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 1}}',53.3945,184489237,274732,NULL,'2024-06-30 21:54:03',1719784443,NULL),(2518931643,23638788,1,4493436,1,1,1,'A',1,0.9,245,664889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 285}}',53.5487,183181197,234110,NULL,'2024-03-16 22:48:40',1710629320,NULL),(2268606932,23638788,1,1772048,0,1,1,'A',1,0.936688,180,703528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 546}, \"maximum_statistics\": {\"great\": 616}}',53.604,182615247,469438,NULL,'2024-01-31 20:43:44',1706733824,NULL),(2432812443,23638788,1,4013448,1,1,1,'S',1,0.97151,351,789688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 331}, \"maximum_statistics\": {\"great\": 351}}',54.0761,182989793,408176,NULL,'2024-03-01 15:00:41',1709305241,NULL),(3085373923,23638788,1,4556194,1,1,1,'S',1,0.98996,249,915661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 249}}',55.0619,184487498,261788,NULL,'2024-06-30 18:41:29',1719772889,NULL),(2448040947,23638788,1,4111631,1,1,1,'S',1,0.952247,534,812124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 483}, \"maximum_statistics\": {\"great\": 534}}',55.2145,183022826,557070,NULL,'2024-03-04 02:36:31',1709519791,NULL),(2432840552,23638788,1,4073980,1,1,1,'S',1,0.972028,286,870734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 286}}',55.4681,182989852,289956,NULL,'2024-03-01 15:06:04',1709305564,NULL),(2704549473,23638788,1,74499,0,1,1,'A',1,0.941948,267,752090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 236}, \"maximum_statistics\": {\"great\": 267}}',55.5426,183616905,225360,NULL,'2024-04-20 20:37:20',1713645440,NULL),(2677339962,23638788,1,4181036,1,1,1,'S',1,0.955243,391,804899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 356}, \"maximum_statistics\": {\"great\": 391}}',56.3546,183553315,403964,NULL,'2024-04-15 15:51:24',1713196284,NULL),(2598186187,23638788,1,4466533,1,1,1,'A',1,0.944625,307,779344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 273}, \"maximum_statistics\": {\"great\": 307}}',56.7751,183367533,336168,NULL,'2024-03-31 13:27:22',1711891642,NULL),(2995302219,23638788,1,4225590,1,1,1,'A',1,0.933333,189,684963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 330}, \"maximum_statistics\": {\"great\": 375}}',56.8232,184291400,297162,NULL,'2024-06-14 13:54:33',1718373273,NULL),(2509671703,23638788,1,4096739,1,1,1,'B',1,0.886105,156,541758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 31, \"great\": 709}, \"maximum_statistics\": {\"great\": 878}}',57.0519,183160004,512246,NULL,'2024-03-15 12:28:16',1710505696,NULL),(3142081613,23638788,1,4556191,1,1,1,'A',1,0.947447,236,750631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 304}, \"maximum_statistics\": {\"great\": 333}}',57.203,184613277,284964,NULL,'2024-07-11 14:58:55',1720709935,NULL),(3085167880,23638788,1,4463565,1,1,1,'A',1,0.941919,198,778062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 175}, \"maximum_statistics\": {\"great\": 198}}',57.2749,184487008,184100,NULL,'2024-06-30 17:55:59',1719770159,NULL),(2432827847,23638788,1,4168325,1,1,1,'S',1,0.980216,278,885753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 267}, \"maximum_statistics\": {\"great\": 278}}',57.4439,182989825,269730,NULL,'2024-03-01 15:03:39',1709305419,NULL),(2448026522,23638788,1,4307555,1,1,1,'S',1,0.984778,427,876720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 414}, \"maximum_statistics\": {\"great\": 427}}',57.5968,183022787,460320,NULL,'2024-03-04 02:30:51',1709519451,NULL),(2290582404,23638788,1,3146549,1,1,1,'A',1,0.926357,338,716558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 331}, \"maximum_statistics\": {\"great\": 387}}',57.6345,182667507,373020,NULL,'2024-02-04 20:02:51',1707076971,NULL),(2677369761,23638788,1,4383286,1,1,1,'A',1,0.941061,334,750719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 454}, \"maximum_statistics\": {\"great\": 509}}',57.7668,183553368,477060,NULL,'2024-04-15 15:57:44',1713196664,NULL),(2519088890,23638788,1,4462637,1,1,1,'S',1,0.964143,251,860738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 233}, \"maximum_statistics\": {\"great\": 251}}',58.1261,183181530,236340,NULL,'2024-03-16 23:28:11',1710631691,NULL),(2598195577,23638788,1,4512058,1,1,1,'A',1,0.931973,321,721002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 441}}',58.1536,183367562,367100,NULL,'2024-03-31 13:29:40',1711891780,NULL),(3143037384,23638788,1,4442165,1,1,1,'S',1,0.959722,360,824685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 331}, \"maximum_statistics\": {\"great\": 360}}',58.6941,184615414,403790,NULL,'2024-07-11 18:25:30',1720722330,NULL),(2509689378,23638788,1,4252534,1,1,1,'A',1,0.945122,164,794204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 146}, \"maximum_statistics\": {\"great\": 164}}',58.7043,183160051,136686,NULL,'2024-03-15 12:32:20',1710505940,NULL),(2757641598,23638788,1,4555193,1,1,1,'B',1,0.872005,225,554838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 16, \"great\": 606}, \"maximum_statistics\": {\"great\": 793}}',58.7352,183748381,564198,NULL,'2024-05-01 01:21:17',1714526477,NULL),(2316891957,23638788,1,4388780,1,1,1,'S',1,0.971253,487,875502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 459}, \"maximum_statistics\": {\"great\": 487, \"legacy_combo_increase\": 4}}',59.0095,182725590,547010,NULL,'2024-02-09 17:53:44',1707501224,NULL),(2544424206,23638788,1,4495202,1,1,1,'S',1,0.963977,347,839324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 322}, \"maximum_statistics\": {\"great\": 347}}',59.2744,183240874,340370,NULL,'2024-03-21 20:23:43',1711052623,NULL),(2702103766,23638788,1,4482809,1,1,1,'S',1,0.983165,297,904476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 287}, \"maximum_statistics\": {\"great\": 297}}',59.741,183611435,299660,NULL,'2024-04-20 12:53:10',1713617590,NULL),(2432857386,23638788,1,4468095,1,1,1,'S',1,0.97619,336,865262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 320}, \"maximum_statistics\": {\"great\": 336}}',60.025,182989888,326810,NULL,'2024-03-01 15:09:16',1709305756,NULL),(2379285045,23638788,1,4093312,1,1,1,'S',1,0.967791,326,863615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 305}, \"maximum_statistics\": {\"great\": 326}}',60.2612,182867344,323004,NULL,'2024-02-20 17:16:25',1708449385,NULL),(2702135748,23638788,1,4104144,1,1,1,'S',1,0.969643,280,842407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 263}, \"maximum_statistics\": {\"great\": 280}}',60.4962,183611535,282230,NULL,'2024-04-20 12:59:25',1713617965,NULL),(2701998849,23638788,1,4159752,1,1,1,'A',1,0.941687,178,723088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 403}}',60.5367,183611146,360970,NULL,'2024-04-20 12:32:12',1713616332,NULL),(2321193409,23638788,1,4368419,1,1,1,'A',1,0.922951,486,712374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 532}, \"maximum_statistics\": {\"great\": 610}}',60.7396,182734491,596192,NULL,'2024-02-10 11:51:19',1707565879,NULL),(2254152570,23638788,1,4274732,1,1,1,'S',1,0.986979,192,917415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 192}}',61.0365,182520778,195532,NULL,'2024-01-24 17:08:05',1706116085,NULL),(2310535229,23638788,1,4103583,1,1,1,'S',1,0.977642,246,864148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 235}, \"maximum_statistics\": {\"great\": 246}}',61.1424,182712150,228220,NULL,'2024-02-08 15:46:16',1707407176,NULL),(2567156158,23638788,1,4171741,1,1,1,'S',1,0.964809,341,827966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 317}, \"maximum_statistics\": {\"great\": 341}}',61.2197,183293501,346620,NULL,'2024-03-25 19:48:39',1711396119,NULL),(2537502878,23638788,1,4263289,1,1,1,'A',1,0.941219,337,764492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 612}, \"maximum_statistics\": {\"great\": 689}}',61.3018,183225650,655654,NULL,'2024-03-20 14:13:27',1710944007,NULL),(3217294493,23638788,1,4394238,1,1,1,'S',1,0.955285,123,749527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 123}}',61.4332,184778052,106332,NULL,'2024-07-25 11:03:04',1721905384,NULL),(2507214246,23638788,1,4111570,1,1,1,'S',1,0.980263,532,866803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 511}, \"maximum_statistics\": {\"great\": 532}}',61.4977,183154054,574930,NULL,'2024-03-14 22:53:20',1710456800,NULL),(2573390767,23638788,1,4428924,1,1,1,'S',1,0.978495,465,887893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 445}, \"maximum_statistics\": {\"great\": 465}}',61.6689,183307887,504950,NULL,'2024-03-27 00:02:00',1711497720,NULL),(2677353643,23638788,1,4441299,1,1,1,'S',1,0.96338,355,817490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 329}, \"maximum_statistics\": {\"great\": 355}}',61.8319,183553338,369220,NULL,'2024-04-15 15:54:19',1713196459,NULL),(2422669767,23638788,1,3583777,1,1,1,'A',1,0.943385,398,739669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 756}, \"maximum_statistics\": {\"great\": 839}}',61.874,182966229,715036,NULL,'2024-02-28 15:37:11',1709134631,NULL),(2509721419,23638788,1,4500343,1,1,1,'S',1,0.963731,193,853335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 179}, \"maximum_statistics\": {\"great\": 193}}',62.1881,183160115,161840,NULL,'2024-03-15 12:39:39',1710506379,NULL),(2509730408,23638788,1,4419825,1,1,1,'S',1,0.961066,244,837360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 225}, \"maximum_statistics\": {\"great\": 244}}',62.2962,183160137,241650,NULL,'2024-03-15 12:41:41',1710506501,NULL),(3085870900,23638788,1,4577969,1,1,1,'S',1,0.982533,229,901458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 229}}',62.3243,184488526,233756,NULL,'2024-06-30 20:30:59',1719779459,NULL),(3085232043,23638788,1,3731991,1,1,1,'S',1,0.990521,211,933059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',62.4169,184487170,207936,NULL,'2024-06-30 18:10:18',1719771018,NULL),(2704533436,23638788,1,4113659,1,1,1,'S',1,0.957584,389,804093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 356}, \"maximum_statistics\": {\"great\": 389}}',62.6949,183616868,434030,NULL,'2024-04-20 20:34:00',1713645240,NULL),(2751739912,23638788,1,4401941,1,1,1,'S',1,0.978462,325,896511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 311}, \"maximum_statistics\": {\"great\": 325}}',62.9199,183734692,330692,NULL,'2024-04-29 22:05:05',1714428305,NULL),(2315408757,23638788,1,4365629,1,1,1,'S',1,0.95709,268,821133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 245}, \"maximum_statistics\": {\"great\": 268}}',63.3362,182722375,254110,NULL,'2024-02-09 13:11:10',1707484270,NULL),(3217257870,23638788,1,3570581,1,1,1,'S',1,0.972222,630,861633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 595}, \"maximum_statistics\": {\"great\": 630}}',63.9017,184777966,663020,NULL,'2024-07-25 10:53:52',1721904832,NULL),(3225728212,23638788,1,4100781,1,1,1,'S',1,0.96144,389,845306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 359}, \"maximum_statistics\": {\"great\": 389}}',64.0521,184795653,398140,NULL,'2024-07-26 19:39:24',1722022764,NULL),(2310564061,23638788,1,4046378,1,1,1,'S',1,0.969484,426,840303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 400}, \"maximum_statistics\": {\"great\": 426}}',64.4239,182712210,453170,NULL,'2024-02-08 15:51:51',1707407511,NULL),(2432079468,23638788,1,3859270,1,1,1,'A',1,0.947406,291,724087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 634}, \"maximum_statistics\": {\"great\": 694}}',64.4553,182988150,548388,NULL,'2024-03-01 12:26:12',1709295972,NULL),(3085266472,23638788,1,4587447,1,1,1,'S',1,0.992938,354,919573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 354}}',64.6286,184487253,375630,NULL,'2024-06-30 18:17:51',1719771471,NULL),(3139420073,23638788,1,4600047,1,1,1,'A',1,0.963107,172,774034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 480}, \"maximum_statistics\": {\"great\": 515}}',64.7149,184606961,406340,NULL,'2024-07-11 01:50:51',1720662651,NULL),(2751723153,23638788,1,4479329,1,1,1,'S',1,0.983099,355,901270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 343}, \"maximum_statistics\": {\"great\": 355}}',65.4037,183734653,384480,NULL,'2024-04-29 22:00:20',1714428020,NULL),(3217288328,23638788,1,4547671,1,1,1,'S',1,0.968504,254,829559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 238}, \"maximum_statistics\": {\"great\": 254}}',65.7013,184778037,240870,NULL,'2024-07-25 11:01:33',1721905293,NULL),(2432092673,23638788,1,4336861,1,1,1,'S',1,0.978261,184,851954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 184}}',65.7312,182988188,164560,NULL,'2024-03-01 12:29:24',1709296164,NULL),(3142148272,23638788,1,4111571,1,1,1,'A',1,0.916777,449,674965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 643}, \"maximum_statistics\": {\"great\": 757}}',65.8777,184613449,654896,NULL,'2024-07-11 15:12:53',1720710773,NULL),(2995272664,23638788,1,4419182,1,1,1,'A',1,0.940722,417,742318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 521}, \"maximum_statistics\": {\"great\": 582}}',66.3371,184291341,516444,NULL,'2024-06-14 13:48:53',1718372933,NULL),(2470503525,23638788,1,3906745,1,1,1,'S',1,0.97205,322,865875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 4}}',66.4143,183073412,366150,NULL,'2024-03-08 12:48:50',1709902130,NULL),(3085294029,23638788,1,4590781,1,1,1,'S',1,0.988399,431,886737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 421}, \"maximum_statistics\": {\"great\": 431}}',66.7975,184487318,504050,NULL,'2024-06-30 18:23:52',1719771832,NULL),(2544413534,23638788,1,4507630,1,1,1,'A',1,0.971429,465,837823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 562}, \"maximum_statistics\": {\"great\": 595}}',67.1495,183240851,581206,NULL,'2024-03-21 20:21:31',1711052491,NULL),(3142071369,23638788,1,4573917,1,1,1,'A',1,0.956693,255,753588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 469}, \"maximum_statistics\": {\"great\": 508}}',67.3539,184613261,431494,NULL,'2024-07-11 14:56:46',1720709806,NULL),(2677013330,23638788,1,4214869,1,1,1,'A',1,0.942882,422,736986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 519}, \"maximum_statistics\": {\"great\": 569}}',67.4246,183552633,505880,NULL,'2024-04-15 14:41:59',1713192119,NULL),(2995288595,23638788,1,4544003,1,1,1,'S',1,0.963235,204,862326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',67.6494,184291371,174750,NULL,'2024-06-14 13:51:56',1718373116,NULL),(3085887856,23638788,1,3924241,1,1,1,'S',1,0.976244,442,864603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 421}, \"maximum_statistics\": {\"great\": 442}}',67.7429,184488578,443650,NULL,'2024-06-30 20:34:51',1719779691,NULL),(2519049710,23638788,1,4482159,1,1,1,'S',1,0.973475,377,836782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 357}, \"maximum_statistics\": {\"great\": 377, \"legacy_combo_increase\": 2}}',68.4399,183181453,399080,NULL,'2024-03-16 23:17:57',1710631077,NULL),(3085161162,23638788,1,4602730,1,1,1,'S',1,0.977528,267,898260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 255}, \"maximum_statistics\": {\"great\": 267}}',69.5173,184486979,281580,NULL,'2024-06-30 17:54:30',1719770070,NULL),(2573271921,23638788,1,3634977,1,1,1,'A',1,0.957547,347,766810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 396}, \"maximum_statistics\": {\"great\": 424}}',69.8917,183307641,406210,NULL,'2024-03-26 23:25:56',1711495556,NULL),(2448060205,23638788,1,4056735,1,1,1,'S',1,0.976891,476,866956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 454}, \"maximum_statistics\": {\"great\": 476}}',70.1067,183022866,511980,NULL,'2024-03-04 02:43:58',1709520238,NULL),(3217282438,23638788,1,4649258,1,1,1,'S',1,0.975369,406,883661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 386}, \"maximum_statistics\": {\"great\": 406}}',70.7549,184778022,462378,NULL,'2024-07-25 11:00:04',1721905204,NULL),(2677378342,23638788,1,4465934,1,1,1,'S',1,0.978516,256,871289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 245}, \"maximum_statistics\": {\"great\": 256}}',70.9231,183553379,292942,NULL,'2024-04-15 15:59:35',1713196775,NULL),(3085901442,23638788,1,4643243,1,1,1,'S',1,0.98773,326,896601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 318}, \"maximum_statistics\": {\"great\": 326}}',71.1211,184488602,357428,NULL,'2024-06-30 20:37:58',1719779878,NULL),(2702056615,23638788,1,4236689,1,1,1,'S',1,0.984252,127,898128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 127}}',71.324,183611306,104068,NULL,'2024-04-20 12:43:54',1713617034,NULL),(3142017740,23638788,1,4528019,1,1,1,'S',1,0.980916,393,832992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 378}, \"maximum_statistics\": {\"great\": 393}}',71.5241,184613127,425200,NULL,'2024-07-11 14:45:38',1720709138,NULL),(2518997690,23638788,1,4432890,1,1,1,'S',1,0.95546,348,815874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 317}, \"maximum_statistics\": {\"great\": 348}}',71.7769,183181336,356312,NULL,'2024-03-16 23:04:35',1710630275,NULL),(3085946963,23638788,1,4546080,1,1,1,'A',1,0.954148,295,761472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 421}, \"maximum_statistics\": {\"great\": 458}}',72.0643,184488718,436182,NULL,'2024-06-30 20:48:31',1719780511,NULL),(2509709189,23638788,1,4240262,1,1,1,'S',1,0.979032,310,900993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 310}}',72.1761,183160088,309032,NULL,'2024-03-15 12:36:51',1710506211,NULL),(2535522167,23638788,1,4292974,1,1,1,'A',1,0.945513,421,735408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 418}, \"maximum_statistics\": {\"great\": 468}}',72.2593,183220588,486914,NULL,'2024-03-20 03:26:20',1710905180,NULL),(2573303552,23638788,1,276701,0,1,1,'A',1,0.920366,240,638571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 660}, \"maximum_statistics\": {\"great\": 766}}',72.7515,183307709,518934,NULL,'2024-03-26 23:35:19',1711496119,NULL),(2702042869,23638788,1,4116847,1,1,1,'A',1,0.942718,379,770746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 460}, \"maximum_statistics\": {\"great\": 515}}',73.0795,183611256,490170,NULL,'2024-04-20 12:41:08',1713616868,NULL),(2432107225,23638788,1,4295987,1,1,1,'S',1,0.989028,319,878195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 319}}',73.1233,182988214,336818,NULL,'2024-03-01 12:32:58',1709296378,NULL),(3139512053,23638788,1,4601253,1,1,1,'A',1,0.959677,515,823749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 517}, \"maximum_statistics\": {\"great\": 558}}',74.2035,184607138,576160,NULL,'2024-07-11 02:21:49',1720664509,NULL),(3139408796,23638788,1,4449524,1,1,1,'A',1,0.97995,252,862448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 386}, \"maximum_statistics\": {\"great\": 399}}',74.3045,184606943,352440,NULL,'2024-07-11 01:47:04',1720662424,NULL),(2448074735,23638788,1,4068721,1,1,1,'S',1,0.976232,568,865438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 541}, \"maximum_statistics\": {\"great\": 568}}',74.5479,183022903,572150,NULL,'2024-03-04 02:49:36',1709520576,NULL),(2567216106,23638788,1,1932035,1,1,1,'S',1,0.971808,603,862301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 569}, \"maximum_statistics\": {\"great\": 603}}',74.9081,183293636,694098,NULL,'2024-03-25 20:01:17',1711396877,NULL),(2506116432,23638788,1,4339903,1,1,1,'A',1,0.975869,516,862560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 494}, \"maximum_statistics\": {\"great\": 518}}',75.0094,183152117,565200,NULL,'2024-03-14 18:52:35',1710442355,NULL),(2468139834,23638788,1,4375389,1,1,1,'A',1,0.962766,455,813354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 436}, \"maximum_statistics\": {\"great\": 470}}',75.2359,183068144,492360,NULL,'2024-03-08 00:42:20',1709858540,NULL),(3086081530,23638788,1,4591315,1,1,1,'A',1,0.951878,246,752301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 391}, \"maximum_statistics\": {\"great\": 426}}',75.3101,184488990,347546,NULL,'2024-06-30 21:20:54',1719782454,NULL),(3143120357,23638788,1,4149144,1,1,1,'A',1,0.9662,166,788945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 404}, \"maximum_statistics\": {\"great\": 429}}',75.3535,184615547,360290,NULL,'2024-07-11 18:43:42',1720723422,NULL),(2457038020,23638788,1,4289396,1,1,1,'S',1,0.965802,424,821216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 395}, \"maximum_statistics\": {\"great\": 424}}',75.3924,183043175,444860,NULL,'2024-03-05 21:20:42',1709673642,NULL),(2447008939,23638788,1,4242809,1,1,1,'S',1,0.971818,550,852789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 519}, \"maximum_statistics\": {\"great\": 550}}',75.8317,183020737,584300,NULL,'2024-03-03 21:10:12',1709500212,NULL),(3139523796,23638788,1,4312170,1,1,1,'S',1,0.97205,322,845682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 304}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 1}}',75.892,184607160,332270,NULL,'2024-07-11 02:25:40',1720664740,NULL),(2598227525,23638788,1,4520359,1,1,1,'S',1,0.987179,234,917493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 234}}',75.9821,183367654,228408,NULL,'2024-03-31 13:37:29',1711892249,NULL),(3085999217,23638788,1,4587446,1,1,1,'A',1,0.942623,225,749084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 437}, \"maximum_statistics\": {\"great\": 488}}',75.9874,184488847,432550,NULL,'2024-06-30 21:00:46',1719781246,NULL),(3143096636,23638788,1,4530633,1,1,1,'A',1,0.965378,297,787340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 586}, \"maximum_statistics\": {\"great\": 621}}',76.7847,184615509,504364,NULL,'2024-07-11 18:38:31',1720723111,NULL),(2519102255,23638788,1,4059528,1,1,1,'A',1,0.980874,408,851346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 532}, \"maximum_statistics\": {\"great\": 549}}',76.8637,183181549,535490,NULL,'2024-03-16 23:31:45',1710631905,NULL),(2519030768,23638788,1,3687691,1,1,1,'S',1,0.975728,412,840051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 392}, \"maximum_statistics\": {\"great\": 412}}',76.982,183181407,452744,NULL,'2024-03-16 23:13:01',1710630781,NULL),(2566182196,23638788,1,4292091,1,1,1,'S',1,0.964286,336,820889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 312}, \"maximum_statistics\": {\"great\": 336}}',77.1955,183291327,386460,NULL,'2024-03-25 16:25:03',1711383903,NULL),(2535983093,23638788,1,4009295,1,1,1,'S',1,0.989712,243,931007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 243}}',77.4543,183221877,236264,NULL,'2024-03-20 06:30:04',1710916204,NULL),(3217308022,23638788,1,4629607,1,1,1,'A',1,0.965077,194,786016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 551}, \"maximum_statistics\": {\"great\": 587}}',77.837,184778084,544856,NULL,'2024-07-25 11:06:21',1721905581,NULL),(2598205940,23638788,1,4271884,1,1,1,'S',1,0.97416,387,843946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 367}, \"maximum_statistics\": {\"great\": 387, \"legacy_combo_increase\": 6}}',78.2964,183367591,422990,NULL,'2024-03-31 13:32:13',1711891933,NULL),(2924403765,23638788,1,4608799,1,1,1,'A',1,0.961431,443,796978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 662}, \"maximum_statistics\": {\"great\": 713}}',78.3537,184128895,662802,NULL,'2024-06-01 09:46:38',1717235198,NULL),(3225711130,23638788,1,4136737,1,1,1,'S',1,0.990153,457,892385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 448}, \"maximum_statistics\": {\"great\": 457}}',78.5001,184795616,477930,NULL,'2024-07-26 19:35:59',1722022559,NULL),(3085923773,23638788,1,4183512,1,1,1,'S',1,0.987931,290,900695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 290}}',81.5065,184488653,290880,NULL,'2024-06-30 20:43:08',1719780188,NULL),(3139488159,23638788,1,3911348,1,1,1,'S',1,0.985054,368,897180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 368}}',82.0406,184607081,391280,NULL,'2024-07-11 02:13:49',1720664029,NULL),(2924385318,23638788,1,4552214,1,1,1,'S',1,0.987613,444,896551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 433}, \"maximum_statistics\": {\"great\": 444}}',83.8014,184128844,477848,NULL,'2024-06-01 09:41:51',1717234911,NULL),(2756965236,23638788,1,4452215,1,1,1,'A',1,0.971916,387,837848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 860}, \"maximum_statistics\": {\"great\": 908}}',84.3845,183746957,933010,NULL,'2024-04-30 21:59:29',1714514369,NULL),(3085964959,23638788,1,4574095,1,1,1,'A',1,0.967742,247,794948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 466}, \"maximum_statistics\": {\"great\": 496}}',85.1217,184488761,476086,NULL,'2024-06-30 20:52:44',1719780764,NULL),(2683085951,23638788,1,4414521,1,1,1,'S',1,0.961248,529,825136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 488}, \"maximum_statistics\": {\"great\": 529}}',87.6056,183566006,559280,NULL,'2024-04-16 19:14:21',1713294861,NULL),(2702154837,23638788,1,4184677,1,1,1,'S',1,0.986871,457,892641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 445}, \"maximum_statistics\": {\"great\": 457}}',87.7432,183611588,478060,NULL,'2024-04-20 13:03:08',1713618188,NULL),(2552967850,23638788,1,3889537,1,1,1,'S',1,0.972713,623,867700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 589}, \"maximum_statistics\": {\"great\": 623}}',90.4473,183260332,709000,NULL,'2024-03-23 10:31:52',1711189912,NULL),(3063561593,23638788,1,4112209,1,1,1,'A',1,0.964948,311,746211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 456}, \"maximum_statistics\": {\"great\": 485}}',90.9708,184440387,444018,NULL,'2024-06-26 19:26:32',1719429992,NULL),(2544462869,23638788,1,4090936,1,1,1,'A',1,0.973907,467,805936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 674}, \"maximum_statistics\": {\"great\": 709}}',91.1699,183240960,718788,NULL,'2024-03-21 20:31:44',1711053104,NULL),(3231453497,23638788,1,4446192,1,1,1,'A',1,0.980858,360,844411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 630}, \"maximum_statistics\": {\"great\": 653}}',96.5364,184807667,680000,NULL,'2024-07-27 18:54:16',1722106456,NULL),(2870656442,23639125,1,1774604,0,1,1,'B',1,0.80086,49,339747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',6.54975,184004322,106774,NULL,'2024-05-22 04:37:12',1716352632,NULL),(1864783644,23650007,1,1774604,0,1,1,'C',1,0.783668,61,318814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',5.9236,162324450,108923,NULL,'2021-05-25 17:35:57',1621964157,NULL),(1864779955,23654961,1,1582770,0,1,1,'D',1,0.588235,26,212984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 52}, \"maximum_statistics\": {\"great\": 119}}',0.355814,162352387,114816,NULL,'2021-05-26 14:31:52',1622039512,NULL),(1864812690,23654961,1,2162144,0,1,1,'D',1,0.615385,31,143365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 80}, \"maximum_statistics\": {\"great\": 195}}',0.627972,162352648,59956,NULL,'2021-05-26 14:40:20',1622040020,NULL),(1864816995,23654961,1,2162146,0,1,1,'D',1,0.568376,17,95404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 77, \"great\": 125}, \"maximum_statistics\": {\"great\": 351}}',0.641662,162327892,73796,NULL,'2021-05-25 19:41:17',1621971677,NULL),(1864755535,23654961,1,1863227,0,1,1,'D',1,0.65,16,261115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 70}}',0.6592,162387478,138126,NULL,'2021-05-27 14:41:06',1622126466,NULL),(1864801772,23654961,1,1442771,0,1,1,'D',1,0.697917,38,285735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 96}}',1.20523,162350589,83526,NULL,'2021-05-26 13:33:57',1622036037,NULL),(1877445604,23654961,1,186166,0,1,1,'D',1,0.675362,25,178957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 70, \"great\": 191}, \"maximum_statistics\": {\"great\": 345}}',2.77307,181065111,82973,NULL,'2023-10-05 01:38:12',1696469892,NULL),(1864774237,23654961,1,1582595,0,1,1,'C',1,0.71865,37,263436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 181}, \"maximum_statistics\": {\"great\": 311}}',3.02132,162385574,177724,NULL,'2021-05-27 13:41:28',1622122888,NULL),(1864833836,23654961,1,1937980,0,1,1,'C',1,0.796791,71,357525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 263}, \"maximum_statistics\": {\"great\": 374}}',7.5372,162360263,140614,NULL,'2021-05-26 18:44:56',1622054696,NULL),(1872337902,23661770,1,1837012,0,1,1,'B',1,0.82659,99,410452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 173}}',8.42315,173602068,79123,NULL,'2022-07-28 19:27:07',1659036427,NULL),(1868588215,23662014,1,3322596,0,1,1,'D',1,0.691176,12,212261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 37}, \"maximum_statistics\": {\"great\": 68}}',1.27472,167945437,20420,NULL,'2021-12-03 14:03:23',1638540203,NULL),(1875682096,23662014,1,3314767,0,1,1,'C',1,0.737443,29,240522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 127}, \"maximum_statistics\": {\"great\": 219}}',3.07686,178627657,56058,NULL,'2023-04-29 01:28:22',1682731702,NULL),(1875714190,23662014,1,2051068,0,1,1,'C',1,0.76875,37,279357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.28647,178627744,44442,NULL,'2023-04-29 01:35:55',1682732155,NULL),(2673673931,23664187,1,2073781,0,1,1,'C',1,0.784965,35,314807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 196}, \"maximum_statistics\": {\"great\": 286}}',6.06464,183544197,85624,NULL,'2024-04-14 19:59:14',1713124754,NULL),(1864913329,23666373,1,1898504,1,1,1,'D',1,0.668909,44,183482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 100, \"great\": 326, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 669}}',NULL,162566711,229018,NULL,'2021-06-01 17:18:12',1622567892,NULL),(1864810236,23666373,1,1640288,0,1,1,'D',1,0.574074,27,48819,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 22, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',0.350601,162338547,25734,NULL,'2021-05-26 04:01:19',1622001679,NULL),(1867339993,23666373,1,1762731,0,1,1,'D',1,0.609195,17,120908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',0.630039,166169556,24886,NULL,'2021-09-27 06:24:26',1632723866,NULL),(1864812148,23666373,1,2162144,0,1,1,'D',1,0.635897,44,70550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 89}, \"maximum_statistics\": {\"great\": 195}}',0.712846,162338437,45181,NULL,'2021-05-26 03:56:04',1622001364,NULL),(1869908787,23666373,1,2305810,1,1,1,'D',1,0.605263,26,165142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 114}, \"maximum_statistics\": {\"great\": 266}}',0.902455,170004082,99100,NULL,'2022-02-23 04:43:46',1645591426,NULL),(1872164446,23666373,1,2092274,0,1,1,'C',1,0.712062,92,265906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 257}}',3.82186,173276685,101408,NULL,'2022-07-13 09:30:55',1657704655,NULL),(1866468106,23666373,1,2073781,0,1,1,'C',1,0.797203,39,337134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 197, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 286}}',7.2854,164883435,91460,NULL,'2021-08-13 03:10:49',1628824249,NULL),(1864965629,23666373,1,1656873,0,1,1,'C',1,0.796813,121,414009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 162, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 251}}',7.70416,162568084,133662,NULL,'2021-06-01 18:08:13',1622570893,NULL),(1864828696,23666373,1,1937980,0,1,1,'C',1,0.790107,107,360545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',7.77238,162337339,154070,NULL,'2021-05-26 03:07:27',1621998447,NULL),(1864889634,23666373,1,1863227,1,1,1,'B',1,0.857143,70,571430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 50}, \"maximum_statistics\": {\"great\": 70}}',7.78746,162643920,195393,NULL,'2021-06-03 23:49:32',1622764172,NULL),(1864945099,23666373,1,1442774,0,1,1,'B',1,0.808612,109,411629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 141, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 209}}',8.89852,162565488,134186,NULL,'2021-06-01 16:36:31',1622565391,NULL),(1864941865,23666373,1,1442771,0,1,1,'B',1,0.885417,96,612813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',9.45836,162644037,123688,NULL,'2021-06-03 23:54:47',1622764487,NULL),(1864944025,23666373,1,2162144,0,1,1,'B',1,0.823077,195,533388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 126}, \"maximum_statistics\": {\"great\": 195}}',9.70926,162570876,167322,NULL,'2021-06-01 19:51:43',1622577103,NULL),(1864966396,23666373,1,66359,1,1,1,'A',1,0.925532,47,705352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',9.93878,162643803,139518,NULL,'2021-06-03 23:43:25',1622763805,NULL),(1867172817,23666373,1,2043000,0,1,1,'B',1,0.805461,148,411197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 293}}',10.0332,165866229,170038,NULL,'2021-09-16 09:22:53',1631784173,NULL),(1869990383,23666373,1,2043002,0,1,1,'B',1,0.802511,60,355052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 38, \"great\": 303}, \"maximum_statistics\": {\"great\": 438}}',11.156,170003971,164656,NULL,'2022-02-23 04:35:47',1645590947,NULL),(1864974719,23666373,1,1661046,1,1,1,'A',1,0.902174,92,679977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 74}, \"maximum_statistics\": {\"great\": 92}}',11.4152,162644178,220799,NULL,'2021-06-04 00:01:57',1622764917,NULL),(1864950108,23666373,1,1640288,1,1,1,'A',1,0.938272,51,696395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 81}}',13.2849,162643987,188364,NULL,'2021-06-03 23:52:59',1622764379,NULL),(1865100511,23666373,1,510731,0,1,1,'B',1,0.866197,54,544366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 142}}',14.0317,162844072,290393,NULL,'2021-06-10 03:59:12',1623297552,NULL),(1864921380,23666373,1,1582770,1,1,1,'A',1,0.92437,119,695084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',20.1746,162644428,166620,NULL,'2021-06-04 00:13:21',1622765601,NULL),(1869910062,23666373,1,2310345,1,1,1,'S',1,0.964567,127,796401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',21.4164,170004058,143606,NULL,'2022-02-23 04:42:02',1645591322,NULL),(1864837177,23672944,1,1937980,0,1,1,'D',1,0.675134,38,96314,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 69, \"great\": 200}, \"maximum_statistics\": {\"great\": 374}}',1.86263,162378966,91481,NULL,'2021-05-27 08:55:51',1622105751,NULL),(1872052410,23672944,1,431321,0,1,1,'B',1,0.827273,22,441384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 55}}',4.87076,173177535,28062,NULL,'2022-07-08 21:04:05',1657314245,NULL),(1872162175,23672944,1,3657206,1,1,1,'B',1,0.8,96,369127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 230}}',7.24643,173200778,103262,NULL,'2022-07-09 21:15:52',1657401352,NULL),(1864750442,23680430,1,1861585,0,1,1,'D',1,0.534314,34,64958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 68, \"great\": 82}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',0.303102,162456422,82776,NULL,'2021-05-29 12:00:26',1622289626,NULL),(1874076733,23680430,1,1949712,1,1,1,'D',1,0.58156,47,113979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 76, \"great\": 122}, \"maximum_statistics\": {\"great\": 282}}',0.584832,176024305,63172,NULL,'2022-12-03 19:13:26',1670094806,NULL),(1874025512,23680430,1,1861583,0,1,1,'C',1,0.74569,48,326025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',4.64841,176024205,90397,NULL,'2022-12-03 19:08:10',1670094490,NULL),(1870829146,23680430,1,1861584,0,1,1,'B',1,0.8125,49,414167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',5.75355,171299478,65321,NULL,'2022-04-19 10:29:46',1650364186,NULL),(1876277847,23680430,1,1946493,0,1,1,'B',1,0.863281,58,483166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 128}}',10.2515,179447857,58604,NULL,'2023-06-19 10:48:43',1687171723,NULL),(1864827582,23680430,1,2688197,0,1,1,'A',1,0.916667,78,636897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 108}}',13.1109,162432340,47568,NULL,'2021-05-28 19:19:15',1622229555,NULL),(1875263226,23684205,1,1944626,0,1,1,'C',1,0.777551,48,310596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 162}, \"maximum_statistics\": {\"great\": 245}}',4.09074,178023107,70176,NULL,'2023-03-24 21:06:04',1679691964,NULL),(1866793878,23691684,1,2731464,1,1,1,'A',1,0.933862,378,786614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 328}, \"maximum_statistics\": {\"great\": 378}}',55.9877,165195652,369020,NULL,'2021-08-23 08:40:47',1629708047,NULL),(1864852557,23691684,1,2731287,1,1,1,'B',1,0.887033,200,584869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 404}, \"maximum_statistics\": {\"great\": 509}}',67.9758,162458505,330256,NULL,'2021-05-29 13:16:04',1622294164,NULL),(1864750595,23692115,1,1751532,0,1,1,'C',1,0.78125,33,345768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 48}}',4.26942,162436331,17889,NULL,'2021-05-28 21:37:52',1622237872,NULL),(1864822396,23692115,1,2550442,1,1,1,'B',1,0.866667,48,430130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 105}}',6.88792,162435624,34882,NULL,'2021-05-28 21:12:40',1622236360,NULL),(1864858008,23692115,1,1949373,0,1,1,'A',1,0.915254,59,705835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 49}, \"maximum_statistics\": {\"great\": 59}}',9.52226,162435548,26334,NULL,'2021-05-28 21:09:46',1622236186,NULL),(1868977945,23694390,1,813834,0,1,1,'B',1,0.820755,49,409331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 159}}',7.24504,168749570,64894,NULL,'2022-01-03 18:36:17',1641234977,NULL),(1869432912,23694390,1,987116,0,1,1,'B',1,0.817797,45,371242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 118}}',8.18299,169267979,46637,NULL,'2022-01-24 15:34:28',1643038468,NULL),(1869530392,23694390,1,2036506,0,1,1,'B',1,0.825967,90,442478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 181}}',8.82062,169399890,79795,NULL,'2022-01-29 18:47:15',1643482035,NULL),(1865635967,23706185,1,2845845,0,1,1,'C',1,0.732258,44,234490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 155}}',2.44585,163558445,43668,NULL,'2021-07-02 18:10:08',1625249408,NULL),(1877033073,23706185,1,2879863,0,1,1,'B',1,0.886957,64,535255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',10.8269,180455154,53580,NULL,'2023-08-23 23:40:09',1692834009,NULL),(1877001205,23706185,1,1292934,0,1,1,'A',1,0.944444,87,735213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',18.1328,180438082,61971,NULL,'2023-08-22 18:26:39',1692728799,NULL),(1878096832,23708457,1,221868,0,1,1,'D',1,0.608939,33,132788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 79}, \"maximum_statistics\": {\"great\": 179}}',0.856162,182009142,42840,NULL,'2023-12-16 19:25:13',1702754713,NULL),(1878071289,23708457,1,173558,0,1,1,'D',1,0.668831,29,206677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 77}}',1.46584,182026390,22632,NULL,'2023-12-17 23:00:09',1702854009,NULL),(1878168592,23708457,1,1492014,0,1,1,'C',1,0.741176,15,267429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 55}, \"maximum_statistics\": {\"great\": 85}}',3.23364,182026408,21440,NULL,'2023-12-17 23:02:01',1702854121,NULL),(1878099748,23708457,1,46803,0,1,1,'C',1,0.781746,39,338108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.60441,182026345,49385,NULL,'2023-12-17 22:55:17',1702853717,NULL),(1878166979,23708457,1,1492013,0,1,1,'A',1,0.934211,38,753774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,182026331,14074,NULL,'2023-12-17 22:53:15',1702853595,NULL),(1878162823,23708457,1,1492009,0,1,1,'A',1,0.923077,52,671745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',17.711,182026401,25920,NULL,'2023-12-17 23:01:01',1702854061,NULL),(1872358104,23711179,1,2519886,1,1,1,'D',1,0.640351,41,271041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 57}}',0.761938,173568522,55885,NULL,'2022-07-27 05:10:45',1658898645,NULL),(1867032599,23711199,1,920989,1,1,1,'D',1,0.565217,17,128903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 51}, \"maximum_statistics\": {\"great\": 115}}',0.262773,165689292,40866,NULL,'2021-09-09 19:01:04',1631214064,NULL),(1866512421,23711199,1,2548068,1,1,1,'C',1,0.703883,38,280604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 61}, \"maximum_statistics\": {\"great\": 103}}',1.48761,164869454,70842,NULL,'2021-08-12 16:41:40',1628786500,NULL),(1875636266,23711199,1,3912814,1,1,1,'D',1,0.676282,49,223856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',2.31288,178611216,51064,NULL,'2023-04-27 23:31:27',1682638287,NULL),(1872544065,23711199,1,2898795,0,1,1,'C',1,0.75,21,295886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 98}}',2.57474,173821572,32210,NULL,'2022-08-08 04:59:23',1659934763,NULL),(1866427695,23711199,1,24282,0,1,1,'C',1,0.72619,24,284346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 98}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',3.22527,164869532,102424,NULL,'2021-08-12 16:44:45',1628786685,NULL),(1875779823,23711199,1,3935005,1,1,1,'C',1,0.716495,47,264326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 59, \"great\": 227, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',3.77064,178682526,175290,NULL,'2023-05-02 08:14:04',1683015244,NULL),(1872728109,23711199,1,3015750,0,1,1,'C',1,0.782468,35,333592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',4.40999,174117635,62846,NULL,'2022-08-23 03:45:49',1661226349,NULL),(1875636254,23711199,1,3912814,1,1,1,'C',1,0.785256,109,396701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 98, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156}}',5.66451,178611063,90089,NULL,'2023-04-27 23:14:24',1682637264,NULL),(1873391867,23711199,1,2632734,1,1,1,'B',1,0.827273,53,409183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 110}}',5.91555,175223044,35844,NULL,'2022-10-21 23:45:12',1666395912,NULL),(1866347942,23711199,1,2944308,1,1,1,'C',1,0.786325,87,369483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',6.41185,164753151,113172,NULL,'2021-08-08 20:43:07',1628455387,NULL),(1867300117,23711199,1,957483,0,1,1,'B',1,0.829268,34,567810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 41}}',6.77894,165996886,40713,NULL,'2021-09-20 20:15:28',1632168928,NULL),(1866660797,23711199,1,1419100,0,1,1,'B',1,0.836245,104,442258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',7.82221,164973085,117144,NULL,'2021-08-16 02:14:12',1629080052,NULL),(1877745138,23711199,1,3810305,0,1,1,'B',1,0.822414,57,384812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 215}, \"maximum_statistics\": {\"great\": 290}}',8.29041,181510871,110272,NULL,'2023-11-08 06:00:27',1699423227,NULL),(1865093565,23711199,1,2348987,0,1,1,'B',1,0.876238,63,539049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',9.64397,162839615,56804,NULL,'2021-06-10 00:14:10',1623284050,NULL),(1875801502,23711199,1,2250229,1,1,1,'C',1,0.797217,97,363391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 51, \"great\": 350}, \"maximum_statistics\": {\"great\": 503}}',10.8805,178725271,223832,NULL,'2023-05-05 05:07:06',1683263226,NULL),(1872447748,23711199,1,2672226,1,1,1,'B',1,0.896774,108,595478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 155}}',11.408,173796061,87632,NULL,'2022-08-06 22:58:40',1659826720,NULL),(1872550379,23711199,1,2632735,1,1,1,'B',1,0.841346,52,415678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 208}}',11.4815,173818632,68620,NULL,'2022-08-08 01:06:48',1659920808,NULL),(1872460937,23711199,1,2706416,0,1,1,'B',1,0.839953,75,426801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 317}, \"maximum_statistics\": {\"great\": 428}}',13.2519,173799339,199052,NULL,'2022-08-07 02:57:13',1659841033,NULL),(1866261828,23711199,1,2854225,1,1,1,'B',1,0.878571,79,539608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 111, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',14.7819,164526665,80262,NULL,'2021-08-01 21:28:29',1627853309,NULL),(1874229306,23711199,1,3424969,0,1,1,'B',1,0.825581,43,435869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 86}}',14.7932,176397426,33622,NULL,'2022-12-23 19:33:47',1671824027,NULL),(1867091904,23711199,1,2702470,0,1,1,'A',1,0.925,90,617913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 140}}',15.5786,165826525,71954,NULL,'2021-09-14 20:26:51',1631651211,NULL),(1874587332,23711199,1,3822514,1,1,1,'B',1,0.871212,147,545155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 154, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 198}}',16.222,176944345,175614,NULL,'2023-01-22 03:38:25',1674358705,NULL),(1875742663,23711199,1,4057733,1,1,1,'A',1,0.910042,79,564905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',18.5672,178629907,103265,NULL,'2023-04-29 04:39:58',1682743198,NULL),(1874126503,23711199,1,3424974,0,1,1,'S',1,0.953704,54,830048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 54}}',18.6538,176249528,30220,NULL,'2022-12-16 04:36:53',1671165413,NULL),(1875872380,23711199,1,3912811,1,1,1,'A',1,0.904943,114,605665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 263}}',23.4669,178725559,161014,NULL,'2023-05-05 05:40:25',1683265225,NULL),(1875872707,23711199,1,3912811,1,1,1,'B',1,0.88403,120,596273,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 263}}',23.6946,178774665,161885,NULL,'2023-05-07 21:45:00',1683495900,NULL),(1876633175,23711199,1,3675957,0,1,1,'A',1,0.942164,94,654678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',23.8051,179843439,148635,NULL,'2023-07-15 00:40:58',1689381658,NULL),(1875794419,23711199,1,3243171,1,1,1,'A',1,0.932886,139,691874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',25.0978,178726163,214830,NULL,'2023-05-05 06:54:43',1683269683,NULL),(1864828078,23711950,1,2036506,0,1,1,'D',1,0.574586,38,14843,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 59}, \"maximum_statistics\": {\"great\": 181}}',0.252884,162422299,35789,NULL,'2021-05-28 14:07:02',1622210822,NULL),(1866311811,23711950,1,1665702,0,1,1,'D',1,0.533101,24,124666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 76, \"great\": 95}, \"maximum_statistics\": {\"great\": 287}}',0.332055,164610700,129923,NULL,'2021-08-04 12:54:54',1628081694,NULL),(1874296005,23711950,1,300549,0,1,1,'D',1,0.666667,58,181164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 83, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 180}}',2.70089,176421763,78948,NULL,'2022-12-25 00:59:24',1671929964,NULL),(1866382833,23711950,1,1582770,0,1,1,'C',1,0.735294,63,378869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 119}}',2.72052,164610827,149760,NULL,'2021-08-04 12:59:13',1628081953,NULL),(1866310455,23711950,1,1661046,0,1,1,'C',1,0.777174,21,431285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 92}}',3.10574,164610629,174593,NULL,'2021-08-04 12:52:34',1628081554,NULL),(1866159444,23711950,1,1442771,0,1,1,'C',1,0.78125,69,437090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 96}}',3.80747,164529733,114426,NULL,'2021-08-02 00:26:10',1627863970,NULL),(1866187580,23711950,1,2062382,0,1,1,'C',1,0.707692,64,266999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 26, \"great\": 161}, \"maximum_statistics\": {\"great\": 325}}',4.05158,164529799,182808,NULL,'2021-08-02 00:29:27',1627864167,NULL),(1865800253,23711950,1,2036506,0,1,1,'C',1,0.720994,49,267167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',4.06405,163921534,59495,NULL,'2021-07-13 21:21:36',1626211296,NULL),(1874256928,23711950,1,1818777,0,1,1,'C',1,0.741877,73,274810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 277}}',5.74973,176421718,105837,NULL,'2022-12-25 00:54:11',1671929651,NULL),(1866180722,23711950,1,2056284,0,1,1,'C',1,0.74005,62,276086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 45, \"great\": 238}, \"maximum_statistics\": {\"great\": 402}}',5.84111,164529633,169158,NULL,'2021-08-02 00:20:46',1627863646,NULL),(1866363416,23711950,1,1773539,1,1,1,'B',1,0.866337,89,586132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 101}}',9.58552,164611450,122178,NULL,'2021-08-04 13:21:03',1628083263,NULL),(1866291360,23711950,1,2056288,0,1,1,'B',1,0.814741,218,465813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 251}}',11.1144,164596177,209870,NULL,'2021-08-04 01:01:12',1628038872,NULL),(1874248773,23711950,1,3834881,1,1,1,'C',1,0.747423,97,322671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 291}}',11.7899,176421806,150235,NULL,'2022-12-25 01:02:46',1671930166,NULL),(1874284983,23711950,1,1863268,0,1,1,'B',1,0.851351,58,507277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 80, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 111}}',11.8873,176421692,194415,NULL,'2022-12-25 00:52:07',1671929527,NULL),(1866376327,23711950,1,1881641,1,1,1,'B',1,0.8663,85,629996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 273}}',12.1338,164611680,262289,NULL,'2021-08-04 13:29:41',1628083781,NULL),(1872950064,23711950,1,391578,0,1,1,'A',1,0.902685,79,597078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 149}}',14.0913,174553281,124097,NULL,'2022-09-16 01:02:05',1663290125,NULL),(1868922558,23711950,1,1979942,0,1,1,'B',1,0.818089,144,416682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 15, \"great\": 328, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 492}}',14.2674,168566448,246362,NULL,'2021-12-27 18:20:12',1640629212,NULL),(1871911722,23711950,1,1946258,0,1,1,'B',1,0.844072,122,470582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 388}}',14.7319,172887393,260402,NULL,'2022-06-26 01:03:53',1656205433,NULL),(1868617701,23711950,1,1951715,1,1,1,'B',1,0.845455,138,464733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 279}, \"maximum_statistics\": {\"great\": 385}}',14.9113,168162337,170423,NULL,'2021-12-11 20:59:25',1639256365,NULL),(1874252887,23711950,1,38117,0,1,1,'C',1,0.775862,130,386409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',15.1445,176421785,153038,NULL,'2022-12-25 01:01:10',1671930070,NULL),(1874288949,23711950,1,74499,0,1,1,'B',1,0.825843,42,394426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 267}}',17.2212,176552688,97399,NULL,'2022-12-31 21:09:07',1672520947,NULL),(1865775641,23711950,1,2022846,1,1,1,'B',1,0.897993,261,676416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 240}, \"maximum_statistics\": {\"great\": 299}}',28.1846,163982671,262702,NULL,'2021-07-15 19:20:34',1626376834,NULL),(1866377624,23711950,1,1774604,0,1,1,'S',1,0.958453,349,802118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',32.7156,164649638,323789,NULL,'2021-08-05 15:49:06',1628178546,NULL),(1864793644,23712604,1,2522351,0,1,1,'D',1,0.432482,12,25397,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 121, \"great\": 84}, \"maximum_statistics\": {\"great\": 274}}',0.042507,162412671,48994,NULL,'2021-05-28 07:51:42',1622188302,NULL),(1866164670,23712604,1,1937933,0,1,1,'D',1,0.630952,15,162394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 20}, \"maximum_statistics\": {\"great\": 42}}',0.40113,164516022,9406,NULL,'2021-08-01 13:40:50',1627825250,NULL),(1864987401,23712604,1,2432816,1,1,1,'D',1,0.612745,16,207589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 47}, \"maximum_statistics\": {\"great\": 102}}',0.494476,162493767,117908,NULL,'2021-05-30 12:24:30',1622377470,NULL),(1864870587,23712604,1,2978157,0,1,1,'D',1,0.563846,30,49796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 151, \"great\": 234}, \"maximum_statistics\": {\"great\": 650}}',0.598705,162415074,123474,NULL,'2021-05-28 09:41:46',1622194906,NULL),(1865132690,23712604,1,3015750,0,1,1,'C',1,0.737013,74,295319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 95, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',2.77864,162791382,72251,NULL,'2021-06-08 12:32:16',1623155536,NULL),(2972947070,23722826,1,1608664,1,1,1,'S',1,0.967254,397,962508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 26, \"great\": 371, \"ignore_hit\": 10, \"ignore_miss\": 53, \"large_bonus\": 1, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 10, \"large_bonus\": 54, \"small_bonus\": 36}}',103.877,NULL,0,'2024-06-10 09:20:23','2024-06-10 09:22:17',1718011337,7566),(1864772662,23726156,1,1773539,0,1,1,'D',1,0.420792,22,45078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 44, \"great\": 28, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',0.02001,162430309,23705,NULL,'2021-05-28 18:12:27',1622225547,NULL),(1864908103,23726156,1,35977,0,1,1,'D',1,0.599162,32,137780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 99, \"great\": 170, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',0.607683,162548104,138312,NULL,'2021-06-01 03:36:27',1622518587,NULL),(1865763000,23726156,1,2853953,1,1,1,'D',1,0.681818,52,311456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 88}}',1.34921,163736098,105510,NULL,'2021-07-08 03:23:04',1625714584,NULL),(1868390368,23726156,1,2739637,1,1,1,'D',1,0.672996,27,179893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',1.95782,167723988,55220,NULL,'2021-11-24 15:07:48',1637766468,NULL),(1868877366,23726156,1,3317389,0,1,1,'B',1,0.85,37,481018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',6.18501,168432324,28812,NULL,'2021-12-22 15:08:35',1640185715,NULL),(1865000741,23729947,1,1738318,1,1,1,'D',1,0.607843,17,35932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 71}, \"maximum_statistics\": {\"great\": 153}}',0.526721,162599099,38240,NULL,'2021-06-02 16:48:42',1622652522,NULL),(1865858225,23729947,1,2102123,1,1,1,'D',1,0.583882,19,51889,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 90, \"great\": 141}, \"maximum_statistics\": {\"great\": 304}}',0.616305,163910129,59494,NULL,'2021-07-13 14:03:04',1626184984,NULL),(1864883230,23729947,1,1310281,0,1,1,'D',1,0.665138,25,43230,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',0.814631,162571629,26434,NULL,'2021-06-01 20:21:47',1622578907,NULL),(1873756190,23729947,1,51470,0,1,1,'D',1,0.688406,66,208318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 150}, \"maximum_statistics\": {\"great\": 276}}',3.05102,175641425,78534,NULL,'2022-11-12 20:29:03',1668284943,NULL),(1871536119,23729947,1,356204,0,1,1,'C',1,0.795082,23,328170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 61}}',3.22673,172359694,32610,NULL,'2022-06-03 12:58:45',1654261125,NULL),(1865832395,23729947,1,1191037,0,1,1,'C',1,0.714737,33,112133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 78, \"great\": 282}, \"maximum_statistics\": {\"great\": 475}}',3.77554,163910123,114880,NULL,'2021-07-13 14:02:48',1626184968,NULL),(1871442530,23729947,1,506020,1,1,1,'B',1,0.814394,58,427263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 132}}',5.18102,172359774,69945,NULL,'2022-06-03 13:02:39',1654261359,NULL),(1871410127,23729947,1,2396071,0,1,1,'A',1,0.902344,48,603526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 128}}',9.72406,172360028,76720,NULL,'2022-06-03 13:15:54',1654262154,NULL),(1865254187,23729947,1,1191037,0,1,1,'B',1,0.823158,42,93250,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 355}, \"maximum_statistics\": {\"great\": 475}}',10.6666,163023315,129896,NULL,'2021-06-15 20:30:25',1623789025,NULL),(1865236297,23729947,1,2210200,0,1,1,'B',1,0.866197,73,247524,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 142}}',11.5406,162933403,59277,NULL,'2021-06-12 22:27:42',1623536862,NULL),(1865492791,23729947,1,1738318,1,1,1,'B',1,0.875817,59,245262,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 153}}',11.7747,163353900,62242,NULL,'2021-06-26 09:20:53',1624699253,NULL),(1873620614,23729947,1,3263698,1,1,1,'B',1,0.849359,76,492025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 156}}',12.3501,175523744,124501,NULL,'2022-11-06 12:47:42',1667738862,NULL),(1871896617,23729947,1,809928,1,1,1,'A',1,0.914474,38,670587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 76}}',12.7121,172830796,111822,NULL,'2022-06-23 15:56:49',1655999809,NULL),(1865164167,23729947,1,2056288,0,1,1,'B',1,0.880478,46,245769,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 251}}',12.7539,163039684,103801,NULL,'2021-06-16 11:17:33',1623842253,NULL),(1865197954,23729947,1,1774604,0,1,1,'B',1,0.885387,101,127072,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',13.2691,163039200,111553,NULL,'2021-06-16 10:55:29',1623840929,NULL),(1874346039,23729947,1,2780435,1,1,1,'B',1,0.897541,60,561933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 122}}',13.3655,176399236,91598,NULL,'2022-12-23 21:23:40',1671830620,NULL),(1871455173,23729947,1,3483976,1,1,1,'B',1,0.84,82,444109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 149}, \"maximum_statistics\": {\"great\": 200}}',13.6703,172359918,78973,NULL,'2022-06-03 13:11:07',1654261867,NULL),(1874295775,23729947,1,1898550,1,1,1,'B',1,0.882166,76,534554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 157}}',14.7678,176398841,101758,NULL,'2022-12-23 20:58:29',1671829109,NULL),(1865461548,23729947,1,1191037,0,1,1,'B',1,0.856842,74,226695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 366}, \"maximum_statistics\": {\"great\": 475}}',17.0134,163244168,161774,NULL,'2021-06-22 21:32:37',1624397557,NULL),(1871799490,23729947,1,154369,1,1,1,'A',1,0.919355,72,575155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 162}, \"maximum_statistics\": {\"great\": 186}}',18.3836,172830864,100547,NULL,'2022-06-23 15:59:29',1655999969,NULL),(1865999836,23729947,1,1310281,0,1,1,'A',1,0.954128,59,678091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',19.2253,164038099,52680,NULL,'2021-07-17 13:18:02',1626527882,NULL),(1865997340,23729947,1,2036506,0,1,1,'A',1,0.933702,123,691572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 181}}',19.5583,164038808,105543,NULL,'2021-07-17 13:45:15',1626529515,NULL),(1865507585,23729947,1,1310281,0,1,1,'S',1,0.977064,109,405111,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',20.6042,163243795,55912,NULL,'2021-06-22 21:15:47',1624396547,NULL),(1870243866,23729947,1,2210200,1,1,1,'A',1,0.93662,129,691148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 142}}',21.2814,170422767,101415,NULL,'2022-03-12 21:15:00',1647119700,NULL),(3102522742,23729947,1,3810305,1,1,1,'A',1,0.946552,148,700005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 290}}',25.9565,184525403,202390,NULL,'2024-07-03 23:53:56',1720050836,NULL),(1865966911,23729947,1,1738318,1,1,1,'A',1,0.937908,153,719331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 134}, \"maximum_statistics\": {\"great\": 153}}',30.9802,164038516,134420,NULL,'2021-07-17 13:34:17',1626528857,NULL),(1865597203,23729947,1,2056288,1,1,1,'S',1,0.98008,251,806377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 251}}',34.286,163605469,241754,NULL,'2021-07-04 04:15:40',1625372140,NULL),(1866058991,23729947,1,1191037,1,1,1,'A',1,0.916842,439,715646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 475}}',38.6076,164363904,447260,NULL,'2021-07-27 18:49:31',1627411771,NULL),(1870904753,23729947,1,1774604,0,1,1,'S',1,0.984241,349,856725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 338}, \"maximum_statistics\": {\"great\": 349}}',38.94,171536243,317846,NULL,'2022-04-29 19:30:41',1651260641,NULL),(1865225442,23732171,1,2022847,1,1,1,'C',1,0.777108,90,332808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 54, \"great\": 284}, \"maximum_statistics\": {\"great\": 415}}',9.13378,162941499,158154,NULL,'2021-06-13 05:25:26',1623561926,NULL),(1869730444,23732171,1,2162597,1,1,1,'C',1,0.783951,80,347272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 163}, \"maximum_statistics\": {\"great\": 243}}',10.3496,169629542,97770,NULL,'2022-02-08 01:02:53',1644282173,NULL),(1865374500,23732171,1,2036506,0,1,1,'A',1,0.917127,144,680425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 181}}',18.6205,163191691,114313,NULL,'2021-06-21 04:02:23',1624248143,NULL),(1873633548,23732171,1,2162596,0,1,1,'S',1,0.978947,95,788682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',20.5252,175434803,63772,NULL,'2022-11-01 23:42:02',1667346122,NULL),(1876275171,23732171,1,4151932,1,1,1,'A',1,0.900621,106,611625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 161}}',24.9192,179261241,96578,NULL,'2023-06-07 05:56:03',1686117363,NULL),(1865160875,23732171,1,2056284,0,1,1,'B',1,0.893035,142,545255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 335}, \"maximum_statistics\": {\"great\": 402}}',25.8508,162941198,260940,NULL,'2021-06-13 05:11:40',1623561100,NULL),(1865042615,23732171,1,2056288,0,1,1,'A',1,0.946215,251,724659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 224}, \"maximum_statistics\": {\"great\": 251}}',27.334,162775266,236394,NULL,'2021-06-07 22:15:15',1623104115,NULL),(1876222047,23732171,1,2043002,1,1,1,'A',1,0.901827,181,629374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 438}}',34.6843,179260827,355492,NULL,'2023-06-07 05:03:18',1686114198,NULL),(1876199983,23732171,1,2022846,0,1,1,'A',1,0.938127,158,739861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 299}}',36.6824,179261304,247372,NULL,'2023-06-07 06:06:51',1686118011,NULL),(1873187773,23732171,1,1774604,0,1,1,'S',1,0.991404,349,872743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 343}, \"maximum_statistics\": {\"great\": 349}}',40.8725,174719119,316292,NULL,'2022-09-25 03:07:09',1664075229,NULL),(1876363088,23732171,1,794947,1,1,1,'A',1,0.958159,161,736219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 239}}',40.9797,179396883,171812,NULL,'2023-06-16 04:42:01',1686890521,NULL),(1876156025,23732171,1,1772048,0,1,1,'A',1,0.918019,230,645576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 536}, \"maximum_statistics\": {\"great\": 616}}',42.3045,179353090,426482,NULL,'2023-06-13 04:37:09',1686631029,NULL),(1877766996,23732171,1,4096746,1,1,1,'A',1,0.938849,139,737941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 122}, \"maximum_statistics\": {\"great\": 139}}',42.8797,181519455,142756,NULL,'2023-11-08 22:49:37',1699483777,NULL),(1867048730,23735327,1,2036506,0,1,1,'D',1,0.640884,37,165243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 79}, \"maximum_statistics\": {\"great\": 181}}',0.977811,165666306,44683,NULL,'2021-09-08 20:55:46',1631134546,NULL),(1867050714,23735327,1,2056288,0,1,1,'B',1,0.824701,79,410243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 182, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 251}}',8.38934,165666614,130112,NULL,'2021-09-08 21:12:29',1631135549,NULL),(1872594072,23741549,1,2672445,1,1,1,'C',1,0.731481,21,271484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 67}, \"maximum_statistics\": {\"great\": 108}}',2.19449,174025859,41108,NULL,'2022-08-18 12:29:02',1660825742,NULL),(1875133973,23741549,1,24402,1,1,1,'C',1,0.704846,26,204396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 130}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',4.33999,177798323,59480,NULL,'2023-03-11 16:14:41',1678551281,NULL),(1875322421,23741549,1,2964509,0,1,1,'B',1,0.822222,45,553872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 29}, \"maximum_statistics\": {\"great\": 45}}',4.95674,177921718,15324,NULL,'2023-03-18 18:48:29',1679165309,NULL),(1873047250,23741549,1,3671185,1,1,1,'A',1,0.925,60,767804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 60}}',12.6739,174522570,25610,NULL,'2022-09-14 05:27:00',1663133220,NULL),(1872668850,23741549,1,3115056,1,1,1,'A',1,0.90625,48,647668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 48}}',13.3986,174025975,18426,NULL,'2022-08-18 12:36:39',1660826199,NULL),(1874018458,23741549,1,2873533,0,1,1,'B',1,0.891892,105,549229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 222}}',15.2525,176155091,102186,NULL,'2022-12-10 19:34:20',1670700860,NULL),(1872574096,23741549,1,2904510,1,1,1,'A',1,0.919118,68,699167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',15.2839,174083955,30430,NULL,'2022-08-21 09:36:50',1661074610,NULL),(1872660465,23741549,1,3081834,1,1,1,'A',1,0.936416,173,725997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 151}, \"maximum_statistics\": {\"great\": 173}}',22.8497,174054961,125092,NULL,'2022-08-19 21:44:37',1660945477,NULL),(1864978315,23754193,1,75069,0,1,1,'D',1,0.42562,15,92403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 99, \"great\": 63}, \"maximum_statistics\": {\"great\": 242}}',0.030672,162486467,101196,NULL,'2021-05-30 07:10:52',1622358652,NULL),(1864881969,23754193,1,663818,0,1,1,'D',1,0.561224,9,89996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 23}, \"maximum_statistics\": {\"great\": 49}}',0.151693,162509866,26790,NULL,'2021-05-30 22:41:53',1622414513,NULL),(1864902208,23754193,1,1021846,0,1,1,'C',1,0.714286,11,328478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 21}}',0.714344,162509180,84894,NULL,'2021-05-30 22:10:26',1622412626,NULL),(1864920801,23754193,1,46626,0,1,1,'D',1,0.683036,27,227436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 112}}',1.87638,162486519,48134,NULL,'2021-05-30 07:12:49',1622358769,NULL),(1864889444,23754193,1,111104,0,1,1,'C',1,0.735294,30,368764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 102}}',2.49466,162510145,154526,NULL,'2021-05-30 22:55:16',1622415316,NULL),(1864966089,23754193,1,866134,0,1,1,'B',1,0.846154,13,472136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 9}, \"maximum_statistics\": {\"great\": 13}}',2.66041,162510096,103356,NULL,'2021-05-30 22:52:41',1622415161,NULL),(1864977449,23754193,1,225705,1,1,1,'C',1,0.712074,32,266563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 187}, \"maximum_statistics\": {\"great\": 323}}',3.29631,162645507,225639,NULL,'2021-06-04 01:07:25',1622768845,NULL),(1864923119,23754193,1,2512183,0,1,1,'C',1,0.706642,36,206277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 145}, \"maximum_statistics\": {\"great\": 271}}',3.60756,162486616,76129,NULL,'2021-05-30 07:17:03',1622359023,NULL),(1864891657,23754193,1,320350,0,1,1,'B',1,0.804878,23,435590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 41}}',4.133,162510170,49288,NULL,'2021-05-30 22:56:37',1622415397,NULL),(1864961613,23754193,1,1182441,0,1,1,'C',1,0.785714,25,444391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 70}}',4.15982,162509977,140920,NULL,'2021-05-30 22:47:14',1622414834,NULL),(1865069873,23754193,1,1588627,0,1,1,'C',1,0.752273,45,280216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 130}, \"maximum_statistics\": {\"great\": 220}}',5.76045,162685738,80199,NULL,'2021-06-05 04:47:32',1622868452,NULL),(1864932192,23754193,1,2518846,0,1,1,'C',1,0.727564,48,241210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 156}}',6.70332,162510049,40770,NULL,'2021-05-30 22:50:49',1622415049,NULL),(1864932573,23754193,1,169697,0,1,1,'B',1,0.821053,78,494050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 190}}',7.13773,162509795,187289,NULL,'2021-05-30 22:37:58',1622414278,NULL),(1865124050,23754193,1,1699346,1,1,1,'C',1,0.766667,68,393162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 180}}',7.3656,162685689,135107,NULL,'2021-06-05 04:45:26',1622868326,NULL),(1864894234,23754193,1,1864359,1,1,1,'B',1,0.801724,40,347195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 123}, \"maximum_statistics\": {\"great\": 174}}',8.45769,162645236,68200,NULL,'2021-06-04 00:54:08',1622768048,NULL),(1864926667,23754193,1,46803,0,1,1,'B',1,0.857143,50,515916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.45542,162510024,77679,NULL,'2021-05-30 22:49:38',1622414978,NULL),(1864935185,23754193,1,172024,0,1,1,'B',1,0.871134,97,555411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 72}, \"maximum_statistics\": {\"great\": 97}}',9.46036,162645328,102774,NULL,'2021-06-04 00:57:42',1622768262,NULL),(1864891399,23754193,1,318612,1,1,1,'B',1,0.857143,119,582387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 203}}',10.0953,162645432,248378,NULL,'2021-06-04 01:03:04',1622768584,NULL),(1864964271,23754193,1,518150,0,1,1,'B',1,0.849624,43,500073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 133}}',10.4377,162515343,105089,NULL,'2021-05-31 03:21:35',1622431295,NULL),(1864967580,23754193,1,525103,0,1,1,'B',1,0.898734,49,600887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 79}}',11.5996,162584825,99371,NULL,'2021-06-02 07:13:37',1622618017,NULL),(1865419918,23754193,1,35977,0,1,1,'B',1,0.819832,119,399503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 248}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',11.6079,163373949,206286,NULL,'2021-06-26 22:12:45',1624745565,NULL),(1864967688,23754193,1,525538,0,1,1,'B',1,0.864641,61,506047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 181}}',12.4533,162509538,108132,NULL,'2021-05-30 22:26:27',1622413587,NULL),(1864938824,23754193,1,1119784,0,1,1,'A',1,0.911392,79,662599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 79}}',12.9626,162509666,52749,NULL,'2021-05-30 22:31:55',1622413915,NULL),(1865444144,23754193,1,2353457,0,1,1,'B',1,0.889408,99,585548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 321}}',13.8355,163252589,219540,NULL,'2021-06-23 04:47:50',1624423670,NULL),(1865877913,23754193,1,3037657,0,1,1,'S',1,0.95,40,707773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',14.0133,163997053,16483,NULL,'2021-07-16 07:25:10',1626420310,NULL),(1864986680,23754193,1,1501473,0,1,1,'B',1,0.862791,66,488830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 215}}',14.6195,162645181,140750,NULL,'2021-06-04 00:51:06',1622767866,NULL),(1864896073,23754193,1,2762952,0,1,1,'B',1,0.870253,120,489294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 370}, \"maximum_statistics\": {\"great\": 474}}',17.2409,162584656,233828,NULL,'2021-06-02 07:04:04',1622617444,NULL),(1865043297,23754193,1,1555810,1,1,1,'A',1,0.938679,106,710866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',22.3508,162685443,140340,NULL,'2021-06-05 04:35:11',1622867711,NULL),(1865647901,23754193,1,2223391,0,1,1,'S',1,0.986607,112,873365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',26.821,163735512,76760,NULL,'2021-07-08 02:55:00',1625712900,NULL),(1865097093,23754193,1,1451983,0,1,1,'S',1,0.954082,98,721077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 98}}',27.2117,162685177,55731,NULL,'2021-06-05 04:24:26',1622867066,NULL),(1864904881,23762739,1,2069841,1,1,1,'B',1,0.801907,138,387206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 51, \"great\": 621}, \"maximum_statistics\": {\"great\": 944}}',43.5761,162594160,501650,NULL,'2021-06-02 14:10:35',1622643035,NULL),(2891933462,23770525,1,4504814,1,1,1,'D',1,0.166667,3,2297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 117, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 153}}',0.000025,184054547,8610,NULL,'2024-05-26 05:23:23',1716701003,NULL),(2870577850,23771795,1,2868384,1,1,1,'B',1,0.853659,198,538504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 336, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 451}}',17.4937,184004105,358829,NULL,'2024-05-22 04:07:12',1716350832,NULL),(2885928614,23771795,1,1863273,0,1,1,'B',1,0.838083,90,443999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 275, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 386}}',19.8945,184040180,206730,NULL,'2024-05-25 03:48:38',1716608918,NULL),(2874984508,23771795,1,1772922,1,1,1,'A',1,0.959538,97,779604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 162, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 173}}',20.0056,184013948,322266,NULL,'2024-05-22 22:54:18',1716418458,NULL),(2870557690,23771795,1,1582595,1,1,1,'A',1,0.90836,66,616861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 267, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 311}}',21.6294,184004063,303521,NULL,'2024-05-22 03:59:34',1716350374,NULL),(2875052090,23771795,1,1988830,1,1,1,'B',1,0.87291,201,569187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 231, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 299}}',23.0625,184014141,306145,NULL,'2024-05-22 23:16:10',1716419770,NULL),(2870649625,23771795,1,3767558,1,1,1,'A',1,0.910053,139,606797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 326, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 378}}',23.3154,184004301,232977,NULL,'2024-05-22 04:34:34',1716352474,NULL),(2874970158,23771795,1,2162598,1,1,1,'A',1,0.948052,125,748573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 139, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 154}}',26.4849,184013902,133100,NULL,'2024-05-22 22:49:49',1716418189,NULL),(2886040553,23771795,1,2462349,1,1,1,'A',1,0.928385,209,698032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 331, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 384}}',26.6682,184040478,438958,NULL,'2024-05-25 04:25:11',1716611111,NULL),(1867764558,23771795,1,2056288,1,1,1,'A',1,0.972112,249,807736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',32.0621,166728649,264633,NULL,'2021-10-17 18:49:22',1634496562,NULL),(2870630764,23771795,1,2686030,1,1,1,'A',1,0.936508,378,765773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 330, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 378}}',33.1064,184004247,380142,NULL,'2024-05-22 04:27:14',1716352034,NULL),(2886064226,23771795,1,1344776,1,1,1,'A',1,0.934635,589,787530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 512, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 589}}',35.8481,184040524,591772,NULL,'2024-05-25 04:32:53',1716611573,NULL),(1867535142,23771795,1,2022846,1,1,1,'A',1,0.941472,289,797540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',36.8038,166419920,295864,NULL,'2021-10-06 20:14:50',1633551290,NULL),(2870610424,23771795,1,1108756,1,1,1,'A',1,0.95992,213,769447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 462, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 499}}',37.4529,184004194,368099,NULL,'2024-05-22 04:19:37',1716351577,NULL),(2886012944,23771795,1,1789611,1,1,1,'A',1,0.935967,108,674393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 367}}',37.7905,184040409,309096,NULL,'2024-05-25 04:16:13',1716610573,NULL),(2875037357,23771795,1,1970018,0,1,1,'A',1,0.961268,275,828241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',48.4743,184014099,239440,NULL,'2024-05-22 23:11:18',1716419478,NULL),(1875447423,23772701,1,1650967,0,1,1,'C',1,0.730583,44,339654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 114, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',2.37636,178224247,246759,NULL,'2023-04-04 21:48:18',1680644898,NULL),(1875449682,23772701,1,3594880,1,1,1,'C',1,0.721519,30,228584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 33, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 158}}',2.81358,178256957,41730,NULL,'2023-04-06 17:45:55',1680803155,NULL),(1875422055,23772701,1,228056,1,1,1,'C',1,0.792308,30,440442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 94, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 130, \"legacy_combo_increase\": 2}}',3.36576,178224081,267251,NULL,'2023-04-04 21:31:59',1680643919,NULL),(1875401214,23772701,1,3272774,1,1,1,'C',1,0.791667,46,367343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 90}, \"maximum_statistics\": {\"great\": 132}}',4.25828,178223876,54732,NULL,'2023-04-04 21:16:01',1680642961,NULL),(1875437439,23772701,1,3579721,1,1,1,'B',1,0.854839,70,530313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 93}}',7.86839,178223729,50016,NULL,'2023-04-04 21:02:44',1680642164,NULL),(1875481871,23772701,1,1951736,0,1,1,'B',1,0.842657,85,475511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',9.2024,178224271,126378,NULL,'2023-04-04 21:51:20',1680645080,NULL),(1875486456,23772701,1,3178733,1,1,1,'A',1,0.9125,112,690033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 169, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 3}}',11.0984,178223903,181141,NULL,'2023-04-04 21:18:59',1680643139,NULL),(1875498362,23772701,1,1442771,0,1,1,'A',1,0.921875,87,674116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',11.5892,178224024,119996,NULL,'2023-04-04 21:27:39',1680643659,NULL),(1875505724,23772701,1,3969330,1,1,1,'B',1,0.895161,39,626923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',12.6622,178224001,65694,NULL,'2023-04-04 21:25:55',1680643555,NULL),(1875500628,23772701,1,3479382,0,1,1,'B',1,0.888889,101,544610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',12.6841,178224504,125850,NULL,'2023-04-04 22:14:13',1680646453,NULL),(1875416999,23772701,1,3994953,1,1,1,'B',1,0.867442,42,506397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',13.0219,178224299,115054,NULL,'2023-04-04 21:53:53',1680645233,NULL),(1875456814,23772701,1,3399999,1,1,1,'B',1,0.868545,103,556712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',14.4363,178224401,252872,NULL,'2023-04-04 22:04:12',1680645852,NULL),(1875433405,23772701,1,3332141,1,1,1,'B',1,0.892157,102,603619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102, \"legacy_combo_increase\": 1}}',14.6626,178224464,226986,NULL,'2023-04-04 22:10:13',1680646213,NULL),(1875444781,23772701,1,3587516,1,1,1,'A',1,0.940574,157,730943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 244}}',20.3722,178256883,190230,NULL,'2023-04-06 17:40:54',1680802854,NULL),(1875421370,23772701,1,3310999,1,1,1,'A',1,0.92381,198,563172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 270, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 315}}',20.4441,178224178,302620,NULL,'2023-04-04 21:41:04',1680644464,NULL),(1875401106,23772701,1,2550288,1,1,1,'S',1,0.984694,98,866130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',21.8981,178224201,112552,NULL,'2023-04-04 21:44:02',1680644642,NULL),(1875434573,23772701,1,3335203,1,1,1,'A',1,0.944631,180,727083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 298}}',27.2434,178224430,246185,NULL,'2023-04-04 22:06:54',1680646014,NULL),(1874877507,23774558,1,19880,0,1,1,'D',1,0.547414,32,45338,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 26}, \"maximum_statistics\": {\"great\": 116}}',0.486295,177500958,30522,NULL,'2023-02-22 17:12:21',1677085941,NULL),(1874877539,23774558,1,19882,0,1,1,'D',1,0.665975,41,83320,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 119}, \"maximum_statistics\": {\"great\": 241}}',1.95323,177500991,58730,NULL,'2023-02-22 17:14:10',1677086050,NULL),(1867718887,23774558,1,2476773,0,1,1,'C',1,0.712963,36,226150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 121}, \"maximum_statistics\": {\"great\": 216}}',2.41769,166686399,58604,NULL,'2021-10-16 12:45:43',1634388343,NULL),(1867896040,23774558,1,2768815,0,1,1,'C',1,0.779661,56,322978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 156}, \"maximum_statistics\": {\"great\": 236}}',5.17558,166966768,76896,NULL,'2021-10-26 12:43:37',1635252217,NULL),(1874907820,23774558,1,3900796,0,1,1,'C',1,0.761317,73,155630,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 243}}',6.51283,177500759,71980,NULL,'2023-02-22 16:59:19',1677085159,NULL),(1876423662,23792432,1,3868860,1,1,1,'D',1,0.506281,24,17958,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 135, \"great\": 140}, \"maximum_statistics\": {\"great\": 398}}',0.185425,179717124,74549,NULL,'2023-07-06 22:45:29',1688683529,NULL),(1876441204,23792432,1,1774604,0,1,1,'C',1,0.760745,37,140495,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 217}, \"maximum_statistics\": {\"great\": 349}}',4.93156,179717321,90704,NULL,'2023-07-06 23:03:22',1688684602,NULL),(1871706122,23793124,1,975177,1,1,1,'S',1,0.965704,277,815931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 258}, \"maximum_statistics\": {\"great\": 277}}',NULL,172622223,248638,NULL,'2022-06-14 16:12:48',1655223168,NULL),(1867866595,23793124,1,1323508,0,1,1,'C',1,0.778261,32,315059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 115}}',3.51695,167029482,63078,NULL,'2021-10-28 20:54:54',1635454494,NULL),(1871756519,23793124,1,1158418,0,1,1,'C',1,0.708333,47,224295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 174}, \"maximum_statistics\": {\"great\": 312}}',4.18961,172583619,96031,NULL,'2022-06-12 21:44:15',1655070255,NULL),(1871701881,23793124,1,2862817,1,1,1,'B',1,0.81162,60,379073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 201}, \"maximum_statistics\": {\"great\": 284}}',12.7164,172583516,109780,NULL,'2022-06-12 21:36:21',1655069781,NULL),(1871733267,23793124,1,2693254,1,1,1,'B',1,0.829231,77,396314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 236}, \"maximum_statistics\": {\"great\": 325}}',13.7763,172598769,154467,NULL,'2022-06-13 15:33:17',1655134397,NULL),(1871685539,23793124,1,2822673,1,1,1,'A',1,0.901099,147,596570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 182}}',15.2168,172586847,104447,NULL,'2022-06-13 01:45:44',1655084744,NULL),(1871785755,23793124,1,3258436,0,1,1,'B',1,0.875,78,513650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 232}}',16.9112,172598716,111495,NULL,'2022-06-13 15:31:06',1655134266,NULL),(1871747393,23793124,1,2730825,0,1,1,'B',1,0.823099,147,417400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 13, \"great\": 455}, \"maximum_statistics\": {\"great\": 684}}',20.1758,172583595,330863,NULL,'2022-06-12 21:42:32',1655070152,NULL),(1871702058,23793124,1,2862819,1,1,1,'B',1,0.886667,159,596038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 225}}',21.5676,172583482,155864,NULL,'2022-06-12 21:33:49',1655069629,NULL),(1871787562,23793124,1,2810021,1,1,1,'B',1,0.87004,164,553855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 10, \"great\": 383}, \"maximum_statistics\": {\"great\": 504}}',22.8172,172586894,326030,NULL,'2022-06-13 01:49:44',1655084984,NULL),(1871779004,23793124,1,3414158,1,1,1,'B',1,0.875537,109,542302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 233}}',24.6583,172667755,126784,NULL,'2022-06-16 15:27:51',1655393271,NULL),(1871745930,23793124,1,2726878,1,1,1,'A',1,0.903371,159,599205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 368}, \"maximum_statistics\": {\"great\": 445}}',25.7377,172583674,246243,NULL,'2022-06-12 21:47:42',1655070462,NULL),(1871743877,23793124,1,1944490,1,1,1,'A',1,0.900433,172,601279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 231}}',26.8703,172598847,144776,NULL,'2022-06-13 15:37:38',1655134658,NULL),(1871680694,23793124,1,1988752,0,1,1,'A',1,0.905914,114,630199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 186}}',29.2719,172631574,123687,NULL,'2022-06-15 01:40:18',1655257218,NULL),(1872002613,23793124,1,3471612,0,1,1,'B',1,0.893154,125,580360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 389}, \"maximum_statistics\": {\"great\": 482}}',32.3598,173000463,300560,NULL,'2022-06-30 21:11:05',1656623465,NULL),(1871788936,23793124,1,3050343,1,1,1,'B',1,0.878125,201,555058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 246}, \"maximum_statistics\": {\"great\": 320}}',32.504,172598914,213164,NULL,'2022-06-13 15:40:58',1655134858,NULL),(1877744772,23800031,1,2056288,0,1,1,'B',1,0.806773,62,381464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 251}}',7.36862,181509499,126927,NULL,'2023-11-08 02:48:10',1699411690,NULL),(1874985114,23804202,1,2788762,0,1,1,'D',1,0.641304,11,81853,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',0.859044,177338427,10067,NULL,'2023-02-13 11:14:35',1676286875,NULL),(1874846561,23804202,1,2788751,0,1,1,'C',1,0.722222,22,243720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 72}}',2.06212,177302701,18630,NULL,'2023-02-11 12:37:46',1676119066,NULL),(1872087604,23804202,1,2450283,0,1,1,'C',1,0.751748,47,282434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 86}, \"maximum_statistics\": {\"great\": 143}}',3.83897,173321519,44724,NULL,'2022-07-15 12:39:59',1657888799,NULL),(1874948094,23804202,1,3854551,1,1,1,'B',1,0.858871,60,465378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 95, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',10.5919,177353028,52667,NULL,'2023-02-14 09:38:27',1676367507,NULL),(1874846647,23804202,1,2788762,1,1,1,'A',1,0.923913,46,702036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',11.6678,177302734,19764,NULL,'2023-02-11 12:39:28',1676119168,NULL),(1865093963,23804345,1,2350036,1,1,1,'B',1,0.885892,136,565559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 241}}',41.9942,162719247,148338,NULL,'2021-06-06 04:40:28',1622954428,NULL),(1866386720,23804345,1,2976849,1,1,1,'C',1,0.796837,260,408834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 15, \"great\": 259}, \"maximum_statistics\": {\"great\": 411}}',42.8323,164650072,264558,NULL,'2021-08-05 16:05:29',1628179529,NULL),(1865122626,23804345,1,82500,1,1,1,'B',1,0.875,157,539779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 300}}',50.7465,162719203,171904,NULL,'2021-06-06 04:38:46',1622954326,NULL),(1865072427,23804345,1,443415,0,1,1,'B',1,0.837812,220,480023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 19, \"great\": 371}, \"maximum_statistics\": {\"great\": 521}}',72.6742,162719289,321340,NULL,'2021-06-06 04:42:31',1622954551,NULL),(1866431336,23804345,1,135995,0,1,1,'B',1,0.845266,154,487116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 433}}',76.9952,164836168,250880,NULL,'2021-08-11 15:11:48',1628694708,NULL),(1865073512,23804345,1,2920635,1,1,1,'B',1,0.88501,271,553513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 49, \"great\": 1174}, \"maximum_statistics\": {\"great\": 1461}}',83.2442,162682885,923692,NULL,'2021-06-05 02:49:04',1622861344,NULL),(1865088742,23804345,1,58541,0,1,1,'A',1,0.947945,365,769577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 327}, \"maximum_statistics\": {\"great\": 365}}',91.3659,162719325,320846,NULL,'2021-06-06 04:44:12',1622954652,NULL),(1865157895,23808401,1,1561540,0,1,1,'D',1,0.460417,16,27383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 100, \"great\": 81}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',0.088331,162978080,38766,NULL,'2021-06-14 10:33:00',1623666780,NULL),(1866094642,23808401,1,1561540,0,1,1,'D',1,0.497917,33,36553,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 87, \"great\": 86}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',0.143181,164279304,45816,NULL,'2021-07-25 03:02:41',1627182161,NULL),(3050641763,23808401,1,341042,1,1,1,'D',1,0.577308,30,71206,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 180, \"miss\": 290, \"great\": 429, \"ignore_hit\": 39, \"ignore_miss\": 79}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 41, \"large_bonus\": 77}}',0.945726,NULL,0,'2024-06-24 12:23:14','2024-06-24 12:27:04',1719232024,7562),(1864899814,23808401,1,713689,0,1,1,'C',1,0.741228,26,253010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 70}, \"maximum_statistics\": {\"great\": 114}}',2.89294,162565633,37621,NULL,'2021-06-01 16:40:59',1622565659,NULL),(1875913130,23823066,1,2014323,0,1,1,'C',1,0.785388,74,343707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 219}}',5.70079,178843404,85901,NULL,'2023-05-12 12:25:13',1683894313,NULL),(1876014483,23823066,1,1774604,0,1,1,'B',1,0.875358,125,510531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',15.4925,178843579,172714,NULL,'2023-05-12 12:36:12',1683894972,NULL),(1870610352,23823900,1,1119784,0,1,1,'D',1,0.677215,34,278289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 42}, \"maximum_statistics\": {\"great\": 79}}',0.948211,170873740,38086,NULL,'2022-04-01 03:19:55',1648783195,NULL),(1875568161,23823900,1,240202,0,1,1,'C',1,0.757426,27,382062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',3.03261,178367444,115357,NULL,'2023-04-13 02:08:38',1681351718,NULL),(1875591777,23823900,1,84759,0,1,1,'B',1,0.801587,58,431793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',4.09602,178367543,105557,NULL,'2023-04-13 02:19:44',1681352384,NULL),(1870584428,23823900,1,1027700,0,1,1,'C',1,0.788732,36,449819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 71}}',4.53673,170874233,166809,NULL,'2022-04-01 03:55:28',1648785328,NULL),(1875605608,23823900,1,346508,1,1,1,'C',1,0.793548,60,390822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 155}}',5.43674,178367631,104896,NULL,'2023-04-13 02:29:36',1681352976,NULL),(1871856262,23823900,1,1466169,0,1,1,'B',1,0.810345,30,443377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',5.47825,172789480,113150,NULL,'2022-06-21 19:03:32',1655838212,NULL),(1865712549,23823900,1,521482,0,1,1,'B',1,0.808989,67,167840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',6.0834,163816929,30678,NULL,'2021-07-10 14:32:57',1625927577,NULL),(1870566230,23823900,1,1385765,1,1,1,'B',1,0.875,75,492730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',8.98865,170873826,98025,NULL,'2022-04-01 03:26:54',1648783614,NULL),(1875519645,23823900,1,974078,0,1,1,'B',1,0.881743,94,571848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',13.8043,178367491,195974,NULL,'2023-04-13 02:13:22',1681352002,NULL),(1865709952,23823900,1,516754,0,1,1,'A',1,0.93617,141,646365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 235}}',14.5817,163795306,129141,NULL,'2021-07-09 21:41:17',1625866877,NULL),(1875565510,23823900,1,710955,1,1,1,'B',1,0.891111,123,604373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 225}}',16.8272,178367600,246495,NULL,'2023-04-13 02:26:27',1681352787,NULL),(1875624860,23823900,1,128320,0,1,1,'A',1,0.930605,156,641548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 251}, \"maximum_statistics\": {\"great\": 281}}',20.936,178367691,258428,NULL,'2023-04-13 02:35:41',1681353341,NULL),(1868729364,23830952,1,17907,0,1,1,'D',1,0.666667,31,248889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',2.22372,168255031,209356,NULL,'2021-12-15 14:14:51',1639577691,NULL),(3052154738,23830952,1,3655288,0,1,1,'B',1,0.829749,50,397920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 200, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 279}}',9.01159,184415916,107159,NULL,'2024-06-24 17:40:13',1719250813,NULL),(1864968992,23832791,1,2036506,0,1,1,'C',1,0.792818,75,366963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 181}}',6.34412,162658982,67403,NULL,'2021-06-04 12:09:31',1622808571,NULL),(1864991636,23832791,1,1774604,0,1,1,'B',1,0.84957,115,441187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',11.2211,162659999,141554,NULL,'2021-06-04 12:47:09',1622810829,NULL),(1872997520,23832791,1,2056288,0,1,1,'B',1,0.896414,54,516817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 215}, \"maximum_statistics\": {\"great\": 251}}',15.4337,174547315,114426,NULL,'2022-09-15 16:55:43',1663260943,NULL),(1867615129,23832791,1,46803,0,1,1,'S',1,0.964286,126,799850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.7862,166597190,109037,NULL,'2021-10-13 09:40:14',1634118014,NULL),(1864936950,23834006,1,46803,0,1,1,'D',1,0.416667,16,93057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 58, \"great\": 37}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.0218,162607229,42862,NULL,'2021-06-02 21:36:31',1622669791,NULL),(2817255069,23839034,1,2797803,1,1,1,'A',1,0.901685,76,558806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 151, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 178}}',14.4927,183883361,86588,NULL,'2024-05-12 04:11:51',1715487111,NULL),(1873052531,23839372,1,3735169,1,1,1,'D',1,0.465517,15,27422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 48, \"great\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 116}}',0.098998,174632265,17907,NULL,'2022-09-20 02:42:31',1663641751,NULL),(1873049623,23839372,1,3734265,1,1,1,'C',1,0.76875,43,175163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',4.15093,174632122,23070,NULL,'2022-09-20 02:27:18',1663640838,NULL),(1873049076,23839372,1,3734265,1,1,1,'C',1,0.75625,29,293296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 80}}',4.1545,174593593,22146,NULL,'2022-09-18 00:31:17',1663461077,NULL),(2295784872,23840539,1,3942924,1,1,1,'D',1,0.568182,26,94078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 53, \"great\": 89}, \"maximum_statistics\": {\"great\": 264}}',0.567923,182679483,55959,NULL,'2024-02-05 20:41:07',1707165667,NULL),(1867448101,23840911,1,2845730,1,1,1,'C',1,0.746528,62,278639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 159}, \"maximum_statistics\": {\"great\": 288}}',4.99948,166400756,85868,NULL,'2021-10-06 01:05:14',1633482314,NULL),(1872176559,23840911,1,3667771,1,1,1,'B',1,0.811224,87,475426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 98}}',9.87203,173269696,64526,NULL,'2022-07-13 00:04:27',1657670667,NULL),(1867365347,23840911,1,3029723,1,1,1,'B',1,0.815287,101,373485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 57, \"great\": 354}, \"maximum_statistics\": {\"great\": 471}}',10.2825,166276620,186134,NULL,'2021-10-01 12:55:38',1633092938,NULL),(1867752122,23840911,1,1954912,0,1,1,'B',1,0.815476,53,365506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 177}, \"maximum_statistics\": {\"great\": 252}}',12.3719,166832123,80442,NULL,'2021-10-21 16:47:40',1634834860,NULL),(1868302556,23840911,1,2822716,1,1,1,'B',1,0.812176,64,362319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 278}, \"maximum_statistics\": {\"great\": 386}}',12.5928,167512454,133790,NULL,'2021-11-15 20:27:45',1637008065,NULL),(1865003958,23840911,1,1837012,0,1,1,'B',1,0.861272,144,509673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 173}}',12.9896,162612418,104347,NULL,'2021-06-03 01:55:40',1622685340,NULL),(1867496962,23840911,1,2916469,1,1,1,'B',1,0.828125,98,398040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 49, \"great\": 385}, \"maximum_statistics\": {\"great\": 512}}',14.6707,166293327,208136,NULL,'2021-10-02 01:36:24',1633138584,NULL),(1867458408,23840911,1,2861773,1,1,1,'B',1,0.884956,107,527754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 113}}',15.3382,166351679,81305,NULL,'2021-10-04 00:29:28',1633307368,NULL),(1868305612,23840911,1,2825445,1,1,1,'A',1,0.908377,93,560431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 191}}',17.2492,167512401,89039,NULL,'2021-11-15 20:24:44',1637007884,NULL),(1867496922,23840911,1,2915622,1,1,1,'A',1,0.910891,87,583672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 202}}',21.1713,166450564,112740,NULL,'2021-10-08 02:08:44',1633658924,NULL),(2256397265,23840911,1,2964587,1,1,1,'A',1,0.908497,302,638701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 382}, \"maximum_statistics\": {\"great\": 459}}',25.0212,182565786,356024,NULL,'2024-01-28 01:41:39',1706406099,NULL),(1867713719,23840911,1,1943717,0,1,1,'A',1,0.909184,143,611553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 419}, \"maximum_statistics\": {\"great\": 490}}',27.5825,166832206,304016,NULL,'2021-10-21 16:51:53',1634835113,NULL),(1867571001,23849942,1,1715243,0,1,1,'B',1,0.84,38,388048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',10.1252,166568770,58864,NULL,'2021-10-12 06:02:44',1634018564,NULL),(1867702566,23849942,1,2978840,1,1,1,'A',1,0.906504,92,589892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 246}}',20.604,166686928,115030,NULL,'2021-10-16 13:06:29',1634389589,NULL),(1865314441,23851962,1,46803,0,1,1,'C',1,0.77381,41,304859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.01906,163124568,39781,NULL,'2021-06-19 01:00:59',1624064459,NULL),(1875326250,23863108,1,2979336,1,1,1,'D',1,0.692568,37,207333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',2.37021,178026382,40220,NULL,'2023-03-25 01:21:42',1679707302,NULL),(1872676464,23863108,1,3689485,0,1,1,'C',1,0.731132,38,254298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',3.02953,174039419,32595,NULL,'2022-08-19 04:34:06',1660883646,NULL),(1873495513,23863108,1,3689484,1,1,1,'C',1,0.707424,34,111989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',3.26409,175339775,60034,NULL,'2022-10-28 00:54:39',1666918479,NULL),(1876206009,23863108,1,1846599,0,1,1,'C',1,0.751096,46,142787,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 73, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 456}}',5.15721,179322516,132722,NULL,'2023-06-11 03:51:05',1686455465,NULL),(1875349497,23863108,1,3752163,1,1,1,'B',1,0.82,41,399970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',6.58061,177908111,54958,NULL,'2023-03-18 03:46:24',1679111184,NULL),(1876175240,23863108,1,3752118,1,1,1,'C',1,0.776271,48,159747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',7.13441,179322342,85116,NULL,'2023-06-11 03:34:24',1686454464,NULL),(1874169660,23863108,1,3752163,1,1,1,'B',1,0.873333,93,271667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 150}}',11.0041,176288850,60474,NULL,'2022-12-18 04:13:35',1671336815,NULL),(1874376002,23863108,1,2528541,0,1,1,'B',1,0.82672,62,206230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 277, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 378}}',11.2482,176575777,182556,NULL,'2023-01-02 05:12:49',1672636369,NULL),(1872170076,23863108,1,2361160,1,1,1,'B',1,0.863946,85,256479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',11.7158,173293184,58144,NULL,'2022-07-14 03:28:49',1657769329,NULL),(1876206016,23863108,1,1846600,0,1,1,'B',1,0.873665,81,245580,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',13.3742,179322444,104671,NULL,'2023-06-11 03:44:18',1686455058,NULL),(1873495947,23863108,1,3689485,1,1,1,'A',1,0.924528,106,353581,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',17.1021,175340216,56451,NULL,'2022-10-28 01:38:48',1666921128,NULL),(1872294814,23863108,1,2361160,1,1,1,'A',1,0.911565,104,615021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 147}}',17.3189,173505538,81460,NULL,'2022-07-24 03:31:27',1658633487,NULL),(2852861399,23870659,1,1842112,0,1,1,'C',1,0.779412,25,384138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',1.88885,183962213,18490,NULL,'2024-05-18 20:29:47',1716064187,NULL),(1865829500,23870659,1,1181620,0,1,1,'C',1,0.788732,37,360587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 71}}',3.81366,163922079,20720,NULL,'2021-07-13 21:41:18',1626212478,NULL),(1865801152,23870659,1,2236365,1,1,1,'B',1,0.809322,50,382984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 118}}',7.85832,163985195,47832,NULL,'2021-07-15 21:13:04',1626383584,NULL),(2852866800,23870659,1,1865602,0,1,1,'B',1,0.8,29,349606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 125}}',8.58259,183962224,37122,NULL,'2024-05-18 20:30:51',1716064251,NULL),(1865900593,23870659,1,1552517,0,1,1,'A',1,0.901515,77,540208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 132}}',15.4999,163878303,58542,NULL,'2021-07-12 14:05:00',1626098700,NULL),(1865809251,23870659,1,1647502,0,1,1,'A',1,0.909091,131,687381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 143}}',18.514,163997699,90328,NULL,'2021-07-16 08:02:09',1626422529,NULL),(1866044564,23875471,1,2946591,1,1,1,'B',1,0.807836,69,377797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 41, \"great\": 206}, \"maximum_statistics\": {\"great\": 268}}',8.67982,164244028,104602,NULL,'2021-07-24 00:27:51',1627086471,NULL),(1866033126,23875471,1,2945510,1,1,1,'A',1,0.9375,43,641345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 144}}',17.3365,164244128,55859,NULL,'2021-07-24 00:33:07',1627086787,NULL),(1865191071,23875471,1,1774604,0,1,1,'B',1,0.899713,134,551603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',17.5755,163001884,169169,NULL,'2021-06-15 04:21:43',1623730903,NULL),(1873846045,23875471,1,3479382,0,1,1,'A',1,0.931035,124,686984,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 261}}',20.0864,175906342,146215,NULL,'2022-11-27 00:59:00',1669510740,NULL),(1866033115,23875471,1,2945510,1,1,1,'S',1,0.993056,144,879733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',28.3166,164244091,109280,NULL,'2021-07-24 00:30:59',1627086659,NULL),(1865023602,23875471,1,2879862,0,1,1,'A',1,0.902222,118,610283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 225}}',30.1538,162708564,150434,NULL,'2021-06-05 20:14:45',1622924085,NULL),(1873220271,23876994,1,2332173,1,1,1,'A',1,0.907692,56,561701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',12.7844,175009303,50460,NULL,'2022-10-09 19:24:31',1665343471,NULL),(1873376866,23882062,1,1442771,0,1,1,'D',1,0.380208,37,76516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 51, \"great\": 28}, \"maximum_statistics\": {\"great\": 96}}',0.008168,175203539,48637,NULL,'2022-10-20 22:48:33',1666306113,NULL),(1865313688,23882062,1,46803,0,1,1,'D',1,0.440476,39,48927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 49, \"great\": 34}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.034084,163116459,22886,NULL,'2021-06-18 19:08:01',1624043281,NULL),(1873688731,23882062,1,2018517,1,1,1,'D',1,0.476994,11,50116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 121, \"great\": 106}, \"maximum_statistics\": {\"great\": 326}}',0.147721,175448589,52416,NULL,'2022-11-02 18:59:45',1667415585,NULL),(1866465508,23886694,1,46803,0,1,1,'B',1,0.801587,49,373803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.22508,164880926,53364,NULL,'2021-08-13 01:03:17',1628816597,NULL),(1865351143,23886807,1,516754,0,1,1,'B',1,0.851064,209,561021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 235}}',7.09796,163066123,160134,NULL,'2021-06-17 05:55:41',1623909341,NULL),(1875451195,23886807,1,3383190,1,1,1,'B',1,0.852,81,505370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 125}}',12.7925,178263344,63317,NULL,'2023-04-07 02:43:29',1680835409,NULL),(2280410671,23887699,1,1920414,0,1,1,'B',1,0.815181,50,367168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 225}, \"maximum_statistics\": {\"great\": 303}}',11.5102,182642556,93726,NULL,'2024-02-03 02:54:20',1706928860,NULL),(2848067611,23891158,1,498101,1,1,1,'A',1,0.914992,179,609344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 556}, \"maximum_statistics\": {\"great\": 647}}',NULL,183951614,377448,NULL,'2024-05-18 02:34:21',1715999661,NULL),(2515443587,23891158,1,853793,1,1,1,'B',1,0.848921,94,447608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 335, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 417}}',NULL,183173238,251190,NULL,'2024-03-16 11:29:41',1710588581,NULL),(2515482068,23891158,1,1179346,0,1,1,'B',1,0.8,45,386392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 200, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',9.59745,183173336,159624,NULL,'2024-03-16 11:38:26',1710589106,NULL),(1867717555,23891158,1,2826913,1,1,1,'B',1,0.817204,32,369988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 141}, \"maximum_statistics\": {\"great\": 186}}',10.2289,166680537,74700,NULL,'2021-10-16 08:23:40',1634372620,NULL),(1876732816,23891158,1,86021,1,1,1,'B',1,0.859223,83,511301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 161, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 206}}',13.3489,180099215,126310,NULL,'2023-07-31 11:12:20',1690801940,NULL),(1866231579,23891158,1,2020488,0,1,1,'B',1,0.898148,94,646868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 108}}',13.533,164468980,67368,NULL,'2021-07-31 01:07:05',1627693625,NULL),(2515490768,23891158,1,3220372,0,1,1,'B',1,0.814062,45,384140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 218, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 320}}',14.8125,183173356,125178,NULL,'2024-03-16 11:40:27',1710589227,NULL),(1866420954,23891158,1,341382,0,1,1,'B',1,0.817481,90,410322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 47, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',15.3139,164805208,205010,NULL,'2021-08-10 14:05:58',1628604358,NULL),(1865467546,23891158,1,65419,0,1,1,'A',1,0.959459,50,742652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 69, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 74}}',16.1113,163352104,107178,NULL,'2021-06-26 08:04:51',1624694691,NULL),(2515428216,23891158,1,35829,0,1,1,'B',1,0.877907,75,467394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 142, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 172}}',17.5644,183173209,122987,NULL,'2024-03-16 11:26:11',1710588371,NULL),(1866588224,23891158,1,453024,0,1,1,'B',1,0.847826,53,430504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',18.342,165070375,177693,NULL,'2021-08-19 08:46:22',1629362782,NULL),(2474287734,23891158,1,18874,0,1,1,'B',1,0.896774,47,561893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',18.5294,183081212,112248,NULL,'2024-03-09 01:46:33',1709948793,NULL),(2515456700,23891158,1,69636,1,1,1,'B',1,0.884328,158,542884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268, \"legacy_combo_increase\": 1}}',21.0324,183173265,245508,NULL,'2024-03-16 11:32:40',1710588760,NULL),(1876757144,23891158,1,1304238,1,1,1,'A',1,0.914153,157,581795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 375, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 431}}',21.4554,180099300,267073,NULL,'2023-07-31 11:19:31',1690802371,NULL),(1866379203,23891158,1,952068,0,1,1,'B',1,0.836689,99,421868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',22.3501,164677176,187932,NULL,'2021-08-06 12:45:37',1628253937,NULL),(1867788329,23891158,1,86546,0,1,1,'B',1,0.896721,84,616409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 265}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',22.3978,166680681,310940,NULL,'2021-10-16 08:31:10',1634373070,NULL),(1876705898,23891158,1,56621,1,1,1,'B',1,0.845109,94,470367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 270, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 368}}',23.3469,180099243,244030,NULL,'2023-07-31 11:15:09',1690802109,NULL),(1866311678,23891158,1,1824195,1,1,1,'B',1,0.893836,99,573384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',23.5855,164606188,79816,NULL,'2021-08-04 09:27:08',1628069228,NULL),(1867727941,23891158,1,2496011,1,1,1,'A',1,0.917553,63,336908,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 188}}',23.961,166852480,79197,NULL,'2021-10-22 12:12:43',1634904763,NULL),(2474294721,23891158,1,3457793,1,1,1,'A',1,0.925532,130,710919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 121, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 141}}',24.2656,183081228,138844,NULL,'2024-03-09 01:48:33',1709948913,NULL),(1866120498,23891158,1,1774604,0,1,1,'A',1,0.932665,92,625834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',25.5145,164346990,180135,NULL,'2021-07-27 07:01:41',1627369301,NULL),(1876788713,23891158,1,3780871,1,1,1,'A',1,0.944444,63,749934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 63}}',25.7145,180127512,47472,NULL,'2023-08-02 07:39:06',1690961946,NULL),(1866221816,23891158,1,2020487,0,1,1,'B',1,0.895238,57,539351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 210}}',25.7649,164469004,96878,NULL,'2021-07-31 01:08:42',1627693722,NULL),(2617249199,23891158,1,1483944,0,1,1,'A',1,0.916667,66,598077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 180}}',28.1554,183413094,74208,NULL,'2024-04-04 11:02:13',1712228533,NULL),(1867699975,23891158,1,847316,0,1,1,'A',1,0.911905,210,623076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 420}}',28.3803,166680609,339184,NULL,'2021-10-16 08:27:29',1634372849,NULL),(2617266428,23891158,1,41865,1,1,1,'A',1,0.916667,139,598192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 255, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 294}}',29.5564,183413141,213324,NULL,'2024-04-04 11:07:23',1712228843,NULL),(1866766562,23891158,1,2556363,1,1,1,'B',1,0.892241,132,558323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 469, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',30.518,165227497,388865,NULL,'2021-08-24 09:35:38',1629797738,NULL),(1866318213,23891158,1,152218,1,1,1,'A',1,0.909972,94,591302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 361}}',31.3393,164606290,296997,NULL,'2021-08-04 09:32:53',1628069573,NULL),(1872481418,23891158,1,59007,0,1,1,'A',1,0.91219,126,575930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 33, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 484}}',31.6033,173822031,200954,NULL,'2022-08-08 05:39:39',1659937179,NULL),(2617242105,23891158,1,1273122,0,1,1,'B',1,0.872861,148,515685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 321, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 409}}',31.7624,183413076,277812,NULL,'2024-04-04 11:00:06',1712228406,NULL),(2515473619,23891158,1,66462,1,1,1,'A',1,0.908377,94,607775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',32.0917,183173312,117971,NULL,'2024-03-16 11:36:29',1710588989,NULL),(2617279820,23891158,1,1146,0,1,1,'B',1,0.885613,164,580605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 333, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',32.1502,183413176,442778,NULL,'2024-04-04 11:11:22',1712229082,NULL),(1869597375,23891158,1,310141,0,1,1,'A',1,0.951883,93,666417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',32.2676,169508337,118396,NULL,'2022-02-03 09:38:13',1643881093,NULL),(2474304939,23891158,1,4114673,1,1,1,'A',1,0.937659,172,703229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 351, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 393}}',33.2037,183081247,250926,NULL,'2024-03-09 01:51:32',1709949092,NULL),(1867059716,23891158,1,7715,1,1,1,'S',1,0.968518,270,835998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 253, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 270}}',33.6812,165752152,336338,NULL,'2021-09-12 00:43:38',1631407418,NULL),(1866286524,23891158,1,308007,0,1,1,'A',1,0.942529,138,687818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',35.301,164631287,191640,NULL,'2021-08-05 02:17:07',1628129827,NULL),(2617285376,23891158,1,2518846,0,1,1,'A',1,0.926282,153,716541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 156}}',35.7401,183413187,107160,NULL,'2024-04-04 11:13:01',1712229181,NULL),(1866293229,23891158,1,1415674,0,1,1,'A',1,0.929054,121,645410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',36.5982,164606224,213616,NULL,'2021-08-04 09:29:16',1628069356,NULL),(2617257373,23891158,1,47622,1,1,1,'A',1,0.969613,134,744335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 172, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 181}}',38.5858,183413117,185841,NULL,'2024-04-04 11:04:41',1712228681,NULL),(1867224503,23891158,1,2859907,1,1,1,'S',1,0.961233,503,844151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 464, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503}}',45.3648,165977882,480682,NULL,'2021-09-20 02:39:03',1632105543,NULL),(1872482893,23891158,1,60596,1,1,1,'S',1,0.981771,192,863673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 192}}',47.2088,173821990,279938,NULL,'2022-08-08 05:36:33',1659936993,NULL),(1865527560,23903710,1,2548582,0,1,1,'D',1,0.590909,17,133341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 22}, \"maximum_statistics\": {\"great\": 55}}',0.246547,163438549,11322,NULL,'2021-06-28 23:28:03',1624922883,NULL),(3234287825,23903710,1,1492013,0,1,1,'C',1,0.776316,29,380049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',2.44068,184813608,10482,NULL,'2024-07-28 07:44:06',1722152646,NULL),(1867388084,23903808,1,984293,0,1,1,'C',1,0.734597,44,268094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 128}, \"maximum_statistics\": {\"great\": 211}}',4.25087,166240701,92086,NULL,'2021-09-30 01:59:20',1632967160,NULL),(1867407636,23903808,1,2209666,0,1,1,'C',1,0.736402,55,264544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 136}, \"maximum_statistics\": {\"great\": 239}}',4.49351,166239979,70915,NULL,'2021-09-30 01:21:33',1632964893,NULL),(1867415874,23903808,1,1818777,0,1,1,'C',1,0.765343,65,286526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 182}, \"maximum_statistics\": {\"great\": 277}}',5.95111,166240130,90397,NULL,'2021-09-30 01:29:50',1632965390,NULL),(1867323967,23903808,1,2044491,1,1,1,'C',1,0.759184,46,277495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',6.85521,166240562,74035,NULL,'2021-09-30 01:51:38',1632966698,NULL),(1867355477,23903808,1,1268407,1,1,1,'C',1,0.747126,80,286867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 32, \"great\": 290}, \"maximum_statistics\": {\"great\": 522}}',9.38786,166240657,247010,NULL,'2021-09-30 01:56:48',1632967008,NULL),(1867382592,23903808,1,1583466,1,1,1,'C',1,0.74375,87,281905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 160}}',9.58642,166240238,69228,NULL,'2021-09-30 01:35:29',1632965729,NULL),(1867429275,23903808,1,1931190,1,1,1,'B',1,0.806548,98,384961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 168}}',10.8105,166239932,66410,NULL,'2021-09-30 01:19:21',1632964761,NULL),(1867431504,23903808,1,1939695,0,1,1,'B',1,0.837104,91,421594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 221}}',11.7012,166239572,92578,NULL,'2021-09-30 00:59:50',1632963590,NULL),(1867425265,23903808,1,1671552,1,1,1,'B',1,0.832661,80,423347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 169}, \"maximum_statistics\": {\"great\": 248}}',14.89,166240501,109741,NULL,'2021-09-30 01:48:35',1632966515,NULL),(1867406341,23903808,1,2397875,0,1,1,'B',1,0.851786,103,468534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 280}}',15.8894,166239652,120912,NULL,'2021-09-30 01:04:16',1632963856,NULL),(1867414538,23903808,1,1878335,0,1,1,'B',1,0.820151,149,398200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 365}, \"maximum_statistics\": {\"great\": 531}}',17.2519,166240066,246530,NULL,'2021-09-30 01:26:12',1632965172,NULL),(1867320770,23903808,1,2973688,1,1,1,'B',1,0.843949,119,445566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 314}}',21.1307,166253419,149974,NULL,'2021-09-30 14:55:07',1633013707,NULL),(1867340937,23903808,1,1762731,0,1,1,'A',1,0.91954,87,609117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',27.821,166253305,53176,NULL,'2021-09-30 14:49:52',1633013392,NULL),(1874830407,23907774,1,1936434,0,1,1,'B',1,0.804945,46,336465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',8.70103,177151667,118640,NULL,'2023-02-03 01:41:13',1675388473,NULL),(1876004956,23907774,1,3198647,0,1,1,'B',1,0.865132,54,469540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 120, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 152}}',11.3684,178970519,66567,NULL,'2023-05-20 06:33:46',1684564426,NULL),(1874993317,23907774,1,3884311,1,1,1,'B',1,0.893023,215,611415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 169, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 215}}',19.2117,177348515,186192,NULL,'2023-02-14 01:02:17',1676336537,NULL),(3086745999,23921268,1,2509131,0,1,1,'B',1,0.875,111,583903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 116}}',10.4556,184490226,73056,NULL,'2024-07-01 00:36:27',1719794187,NULL),(3081106604,23921268,1,4599038,1,1,1,'B',1,0.800926,39,357258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 108}}',11.5829,184477706,34884,NULL,'2024-06-29 23:28:18',1719703698,NULL),(1871658179,23923252,1,3118727,1,1,1,'D',1,0.4775,25,67894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 62, \"great\": 53}, \"maximum_statistics\": {\"great\": 200}}',0.082789,172439085,37755,NULL,'2022-06-06 17:34:58',1654536898,NULL),(1865834110,23923252,1,476366,0,1,1,'D',1,0.5,20,64692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 61, \"great\": 61}, \"maximum_statistics\": {\"great\": 175}}',0.127322,163978172,43108,NULL,'2021-07-15 16:47:26',1626367646,NULL),(1865982816,23923252,1,1257907,0,1,1,'D',1,0.576744,22,145335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 55, \"great\": 88}, \"maximum_statistics\": {\"great\": 215}}',0.41666,164109574,76860,NULL,'2021-07-19 18:11:37',1626718297,NULL),(1866190274,23923252,1,1965539,0,1,1,'D',1,0.642857,19,247377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 39}, \"maximum_statistics\": {\"great\": 84}}',0.612855,164462473,76560,NULL,'2021-07-30 19:56:46',1627675006,NULL),(1865883946,23923252,1,2011464,0,1,1,'D',1,0.60218,45,139676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 97, \"great\": 172}, \"maximum_statistics\": {\"great\": 367}}',0.688753,163978037,153101,NULL,'2021-07-15 16:42:42',1626367362,NULL),(1865928328,23923252,1,1955675,0,1,1,'D',1,0.655367,40,231743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 88}, \"maximum_statistics\": {\"great\": 177}}',1.04628,164109822,113136,NULL,'2021-07-19 18:21:52',1626718912,NULL),(1871693294,23923252,1,2090845,0,1,1,'D',1,0.650131,46,25473,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 105, \"great\": 220}, \"maximum_statistics\": {\"great\": 383}}',1.06076,172647806,83922,NULL,'2022-06-15 18:23:36',1655317416,NULL),(1865547570,23923252,1,1119785,0,1,1,'D',1,0.682432,35,273032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 38}, \"maximum_statistics\": {\"great\": 74}}',1.47069,163590340,42240,NULL,'2021-07-03 17:11:44',1625332304,NULL),(1865858442,23923252,1,906953,0,1,1,'D',1,0.658182,37,166054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 45, \"great\": 132}, \"maximum_statistics\": {\"great\": 275}}',1.8213,163912033,72141,NULL,'2021-07-13 15:08:54',1626188934,NULL),(1865779107,23923252,1,3671,0,1,1,'D',1,0.699739,54,208213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 54, \"great\": 207}, \"maximum_statistics\": {\"great\": 383}}',3.3138,163891771,122200,NULL,'2021-07-12 23:01:40',1626130900,NULL),(1871177873,23923252,1,1257239,0,1,1,'C',1,0.725694,35,227011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 144}}',3.39909,171923214,40902,NULL,'2022-05-15 21:51:48',1652651508,NULL),(1866178782,23923252,1,3035792,0,1,1,'C',1,0.746296,59,270998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 167}, \"maximum_statistics\": {\"great\": 270}}',3.57516,164459567,76233,NULL,'2021-07-30 17:57:42',1627667862,NULL),(1865946824,23923252,1,2090843,0,1,1,'C',1,0.764151,40,334653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 159}}',3.73898,164109448,81594,NULL,'2021-07-19 18:06:38',1626717998,NULL),(1865778936,23923252,1,3670,0,1,1,'C',1,0.756604,36,278810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 162}, \"maximum_statistics\": {\"great\": 265}}',3.93487,163912342,101634,NULL,'2021-07-13 15:19:21',1626189561,NULL),(1866020999,23923252,1,95432,0,1,1,'C',1,0.784,40,376839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 125}}',4.45102,164109942,74200,NULL,'2021-07-19 18:26:09',1626719169,NULL),(1871178043,23923252,1,3037640,0,1,1,'C',1,0.778481,24,303151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',5.33579,171923152,22064,NULL,'2022-05-15 21:47:05',1652651225,NULL),(1865546582,23923252,1,1119784,0,1,1,'B',1,0.816456,79,466606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 50}, \"maximum_statistics\": {\"great\": 79}}',6.96769,163590121,45570,NULL,'2021-07-03 17:03:58',1625331838,NULL),(1871942345,23923252,1,2136032,0,1,1,'B',1,0.892045,52,253200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 88}}',12.1529,173069818,34380,NULL,'2022-07-03 23:14:54',1656890094,NULL),(1866407962,23923252,1,3037657,0,1,1,'S',1,0.95,40,697958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',14.0133,164586049,16231,NULL,'2021-08-03 18:25:07',1628015107,NULL),(1871756060,23923252,1,2747971,1,1,1,'A',1,0.926573,86,591556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 143}}',15.2403,172696581,69368,NULL,'2022-06-17 19:51:28',1655495488,NULL),(1866208389,23923252,1,3037752,0,1,1,'S',1,0.964286,56,786710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',27.6318,164563018,28650,NULL,'2021-08-03 02:16:56',1627957016,NULL),(1865594447,23936750,1,927639,0,1,1,'B',1,0.844027,89,442310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 341}, \"maximum_statistics\": {\"great\": 452}}',NULL,163523509,381348,NULL,'2021-07-01 17:57:58',1625162278,NULL),(1865081152,23936750,1,1610002,1,1,1,'A',1,0.90099,97,593295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 418}, \"maximum_statistics\": {\"great\": 505}}',NULL,162835821,344591,NULL,'2021-06-09 21:04:21',1623272661,NULL),(1865492928,23936750,1,1738914,1,1,1,'B',1,0.873756,133,532847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 40, \"great\": 641}, \"maximum_statistics\": {\"great\": 804}}',NULL,163406965,509600,NULL,'2021-06-27 22:57:20',1624834640,NULL),(1865014686,23936750,1,2262936,1,1,1,'D',1,0.659836,23,83713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 54, \"great\": 132}, \"maximum_statistics\": {\"great\": 244}}',1.50597,162774566,61526,NULL,'2021-06-07 21:40:31',1623102031,NULL),(1865024154,23936750,1,666093,0,1,1,'C',1,0.71875,42,119095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 75, \"great\": 271}, \"maximum_statistics\": {\"great\": 448}}',3.55069,162795746,138424,NULL,'2021-06-08 15:00:21',1623164421,NULL),(1865216152,23936750,1,1454329,1,1,1,'C',1,0.721498,45,238504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 52, \"great\": 188}, \"maximum_statistics\": {\"great\": 307}}',4.43764,162855384,99827,NULL,'2021-06-10 13:27:11',1623331631,NULL),(1865045874,23936750,1,41140,0,1,1,'C',1,0.751309,51,128602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 69, \"great\": 261}, \"maximum_statistics\": {\"great\": 382}}',4.80719,162774909,146796,NULL,'2021-06-07 21:56:42',1623103002,NULL),(1865183816,23936750,1,163938,1,1,1,'C',1,0.766871,31,342440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 163}}',4.96833,162862302,102690,NULL,'2021-06-10 17:26:14',1623345974,NULL),(1865746233,23936750,1,1933500,1,1,1,'C',1,0.72807,42,232149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 206, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 342}}',4.97544,163684314,109696,NULL,'2021-07-06 14:28:21',1625581701,NULL),(1865060221,23936750,1,747650,1,1,1,'B',1,0.802575,43,422556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 169}, \"maximum_statistics\": {\"great\": 233}}',6.36905,162825346,252705,NULL,'2021-06-09 14:15:45',1623248145,NULL),(1865691847,23936750,1,1731840,1,1,1,'C',1,0.75,55,292311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 38, \"great\": 184}, \"maximum_statistics\": {\"great\": 292}}',7.14793,163683779,106684,NULL,'2021-07-06 14:10:11',1625580611,NULL),(1865150051,23936750,1,2279985,0,1,1,'C',1,0.754854,35,305516,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 126}, \"maximum_statistics\": {\"great\": 206}}',9.1853,162933237,61444,NULL,'2021-06-12 22:18:48',1623536328,NULL),(1865024205,23936750,1,666093,0,1,1,'B',1,0.811384,97,358759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 322}, \"maximum_statistics\": {\"great\": 448}}',10.3147,162824844,167572,NULL,'2021-06-09 13:57:04',1623247024,NULL),(1865809880,23936750,1,2039076,1,1,1,'B',1,0.847015,53,464296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 134}}',10.7237,163859759,75078,NULL,'2021-07-11 22:11:04',1626041464,NULL),(1865745965,23936750,1,1933413,1,1,1,'C',1,0.761097,109,301227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 32, \"great\": 232, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 383}}',10.778,163729851,174952,NULL,'2021-07-07 22:14:21',1625696061,NULL),(1865128753,23936750,1,2392932,1,1,1,'C',1,0.784198,63,340805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 110, \"great\": 592}, \"maximum_statistics\": {\"great\": 848}}',11.3186,162834773,338760,NULL,'2021-06-09 20:24:06',1623270246,NULL),(1865025516,23936750,1,669142,0,1,1,'B',1,0.834123,71,394927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 211}}',11.3391,162824479,91702,NULL,'2021-06-09 13:45:11',1623246311,NULL),(1865636735,23936750,1,105697,1,1,1,'B',1,0.81295,46,431849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 197}, \"maximum_statistics\": {\"great\": 278}}',11.4063,163518247,242648,NULL,'2021-07-01 15:01:02',1625151662,NULL),(1865188090,23936750,1,1902800,1,1,1,'B',1,0.80778,54,333878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 308}, \"maximum_statistics\": {\"great\": 437}}',11.4887,162933016,172977,NULL,'2021-06-12 22:07:39',1623535659,NULL),(1865047368,23936750,1,369137,0,1,1,'B',1,0.83871,79,382239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 344}, \"maximum_statistics\": {\"great\": 465}}',11.8451,162775336,224712,NULL,'2021-06-07 22:18:58',1623104338,NULL),(1865721194,23936750,1,64521,1,1,1,'C',1,0.732477,70,285109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 52, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428, \"legacy_combo_increase\": 1}}',12.2597,163787357,180666,NULL,'2021-07-09 16:48:04',1625849284,NULL),(1865119206,23936750,1,2979336,1,1,1,'B',1,0.858108,126,532857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 148}}',12.8341,162835211,89034,NULL,'2021-06-09 20:40:09',1623271209,NULL),(1867302818,23936750,1,3037640,0,1,1,'B',1,0.829114,39,425290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',13.0977,166064552,29036,NULL,'2021-09-23 14:43:55',1632408235,NULL),(1865657161,23936750,1,2247102,1,1,1,'C',1,0.750513,67,282630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 58, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',13.9482,163753424,155754,NULL,'2021-07-08 16:13:34',1625760814,NULL),(1865084801,23936750,1,2149120,0,1,1,'B',1,0.821324,94,402121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 47, \"great\": 484}, \"maximum_statistics\": {\"great\": 680}}',14.0738,162829479,264112,NULL,'2021-06-09 16:53:30',1623257610,NULL),(1865473028,23936750,1,1817790,1,1,1,'C',1,0.785288,103,337864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 66, \"great\": 353}, \"maximum_statistics\": {\"great\": 503}}',14.3273,163430480,198420,NULL,'2021-06-28 17:45:40',1624902340,NULL),(1865168675,23936750,1,375899,0,1,1,'B',1,0.85782,68,454753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 211}}',14.7181,162932781,120890,NULL,'2021-06-12 21:57:21',1623535041,NULL),(1865804061,23936750,1,1442771,1,1,1,'A',1,0.947917,96,770169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 96}}',14.8392,163891685,141125,NULL,'2021-07-12 22:58:09',1626130689,NULL),(1865744301,23936750,1,1376906,1,1,1,'B',1,0.805907,96,368305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 64, \"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 474}}',15.8141,163729441,189088,NULL,'2021-07-07 21:56:55',1625695015,NULL),(1865866045,23936750,1,930378,1,1,1,'B',1,0.859375,125,513248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 224}}',16.1309,163859679,135686,NULL,'2021-07-11 22:07:52',1626041272,NULL),(1865555077,23936750,1,163936,1,1,1,'B',1,0.831579,108,394740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 290}, \"maximum_statistics\": {\"great\": 380}}',16.388,163517769,194618,NULL,'2021-07-01 14:46:13',1625150773,NULL),(1865810228,23936750,1,151904,1,1,1,'C',1,0.780519,142,355404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 385}}',16.7606,163891912,203240,NULL,'2021-07-12 23:09:47',1626131387,NULL),(1865587485,23936750,1,904307,0,1,1,'B',1,0.867977,120,531080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 178}}',17.6149,163552029,121266,NULL,'2021-07-02 14:33:48',1625236428,NULL),(1865379563,23936750,1,2386531,1,1,1,'B',1,0.830119,90,416403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 68, \"great\": 513}, \"maximum_statistics\": {\"great\": 674}}',17.72,163203525,354023,NULL,'2021-06-21 14:49:58',1624286998,NULL),(1865734052,23936750,1,636659,1,1,1,'B',1,0.803103,90,360978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 48, \"great\": 302}, \"maximum_statistics\": {\"great\": 419}}',17.7371,163684013,188634,NULL,'2021-07-06 14:18:26',1625581106,NULL),(1865819315,23936750,1,163937,1,1,1,'C',1,0.794521,136,359802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 46, \"great\": 347, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511}}',18.0178,163860610,273818,NULL,'2021-07-11 22:53:38',1626044018,NULL),(1865599035,23936750,1,64454,0,1,1,'C',1,0.767913,85,327767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 196}, \"maximum_statistics\": {\"great\": 321}}',19.0851,163599361,148970,NULL,'2021-07-03 23:35:19',1625355319,NULL),(1865860914,23936750,1,2961702,1,1,1,'C',1,0.756262,93,307796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 55, \"great\": 321, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',19.524,163881916,215382,NULL,'2021-07-12 16:14:37',1626106477,NULL),(1865851891,23936750,1,2094354,1,1,1,'C',1,0.779188,119,343035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',20.321,163916751,178116,NULL,'2021-07-13 18:08:26',1626199706,NULL),(1865036431,23936750,1,698474,1,1,1,'B',1,0.87911,111,490129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 422}, \"maximum_statistics\": {\"great\": 517}}',20.6185,162835921,235281,NULL,'2021-06-09 21:08:47',1623272927,NULL),(1865660902,23936750,1,2262934,1,1,1,'B',1,0.81,133,405237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 280}, \"maximum_statistics\": {\"great\": 400}}',21.3523,163657007,202156,NULL,'2021-07-05 17:38:02',1625506682,NULL),(1865609343,23936750,1,1562171,1,1,1,'B',1,0.824561,100,411076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 300}, \"maximum_statistics\": {\"great\": 399}}',21.5345,163549839,169030,NULL,'2021-07-02 13:16:39',1625231799,NULL),(1865679759,23936750,1,151644,1,1,1,'B',1,0.81117,107,385516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 376}}',21.6462,163756353,184912,NULL,'2021-07-08 17:57:39',1625767059,NULL),(1865110730,23936750,1,1912768,1,1,1,'B',1,0.883772,84,524385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 375}, \"maximum_statistics\": {\"great\": 456}}',21.74,162835667,277794,NULL,'2021-06-09 20:57:55',1623272275,NULL),(1878360575,23936750,1,4103583,0,1,1,'B',1,0.857724,113,532085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 188, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 246}}',22.1014,182353317,157686,NULL,'2024-01-11 22:52:10',1705013530,NULL),(1865262783,23936750,1,1956391,1,1,1,'B',1,0.872549,164,518377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 283}, \"maximum_statistics\": {\"great\": 357}}',24.1981,163057897,213078,NULL,'2021-06-16 22:45:41',1623883541,NULL),(1865395605,23936750,1,1562172,1,1,1,'B',1,0.890675,99,536402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 264}, \"maximum_statistics\": {\"great\": 311}}',24.2666,163300038,155614,NULL,'2021-06-24 17:22:56',1624555376,NULL),(1865738430,23936750,1,1355254,1,1,1,'B',1,0.840183,110,439152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 336}, \"maximum_statistics\": {\"great\": 438}}',25.1781,163630892,204618,NULL,'2021-07-04 21:40:37',1625434837,NULL),(1865469327,23936750,1,1811909,1,1,1,'B',1,0.879404,93,514467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 297}, \"maximum_statistics\": {\"great\": 369}}',25.3282,163293635,172874,NULL,'2021-06-24 13:35:31',1624541731,NULL),(1865014707,23936750,1,2262936,1,1,1,'B',1,0.883197,88,549381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 195}, \"maximum_statistics\": {\"great\": 244}}',25.4916,162836087,121046,NULL,'2021-06-09 21:16:39',1623273399,NULL),(1865466343,23936750,1,64463,0,1,1,'B',1,0.885542,98,564870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 166}}',25.6953,163425115,129157,NULL,'2021-06-28 14:22:04',1624890124,NULL),(1865701231,23936750,1,181171,1,1,1,'B',1,0.852439,59,429107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',26.298,163755680,169616,NULL,'2021-07-08 17:32:49',1625765569,NULL),(1865636129,23936750,1,103438,0,1,1,'B',1,0.835125,98,419486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 405}, \"maximum_statistics\": {\"great\": 558}}',26.4503,163431147,283176,NULL,'2021-06-28 18:11:20',1624903880,NULL),(1865011513,23936750,1,10383,0,1,1,'A',1,0.917508,65,561169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 297}}',26.9054,162824122,143610,NULL,'2021-06-09 13:32:15',1623245535,NULL),(1865872373,23936750,1,945358,0,1,1,'B',1,0.821244,72,397963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',27.101,163859504,170180,NULL,'2021-07-11 21:59:12',1626040752,NULL),(1865891915,23936750,1,2841241,1,1,1,'C',1,0.796364,153,367864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 52, \"great\": 378, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 550}}',27.2559,163884858,260484,NULL,'2021-07-12 18:10:26',1626113426,NULL),(1865751443,23936750,1,1397849,1,1,1,'B',1,0.837285,60,414602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 356}, \"maximum_statistics\": {\"great\": 464}}',27.5953,163685152,180432,NULL,'2021-07-06 14:56:07',1625583367,NULL),(1865868518,23936750,1,609691,1,1,1,'B',1,0.801848,86,366513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 41, \"great\": 335}, \"maximum_statistics\": {\"great\": 487}}',27.9885,163854497,223136,NULL,'2021-07-11 18:27:48',1626028068,NULL),(1865679737,23936750,1,151643,1,1,1,'B',1,0.827295,44,384641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 313}, \"maximum_statistics\": {\"great\": 414}}',28.539,163729283,172710,NULL,'2021-07-07 21:50:38',1625694638,NULL),(1865133145,23936750,1,2244758,1,1,1,'A',1,0.904459,224,622535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 314}}',29.5815,162855958,213982,NULL,'2021-06-10 13:47:20',1623332840,NULL),(1865836261,23936750,1,183783,1,1,1,'B',1,0.813142,78,380455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 42, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',29.9688,163916944,194488,NULL,'2021-07-13 18:16:25',1626200185,NULL),(1865534393,23936750,1,375835,1,1,1,'B',1,0.849351,96,440233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 296}, \"maximum_statistics\": {\"great\": 385}}',30.1355,163517878,189692,NULL,'2021-07-01 14:49:36',1625150976,NULL),(1865875418,23936750,1,649113,1,1,1,'B',1,0.831126,75,400702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 337}, \"maximum_statistics\": {\"great\": 453}}',30.3365,163827665,200442,NULL,'2021-07-10 21:54:08',1625954048,NULL),(1865742176,23936750,1,2395958,1,1,1,'B',1,0.880597,162,568619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 335}}',30.5654,163663711,221702,NULL,'2021-07-05 22:16:34',1625523394,NULL),(1865653764,23936750,1,353748,0,1,1,'B',1,0.881081,65,518742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 308}, \"maximum_statistics\": {\"great\": 370}}',30.9129,163684750,192588,NULL,'2021-07-06 14:43:06',1625582586,NULL),(1865292862,23936750,1,1357553,1,1,1,'B',1,0.834877,183,453047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 324}}',31.2749,163057975,202123,NULL,'2021-06-16 22:49:23',1623883763,NULL),(1865062666,23936750,1,2304994,1,1,1,'A',1,0.93913,108,639452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 230}}',31.9169,162835177,155686,NULL,'2021-06-09 20:39:04',1623271144,NULL),(1865011521,23936750,1,10384,0,1,1,'A',1,0.917722,78,542554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 344}, \"maximum_statistics\": {\"great\": 395}}',32.051,162835428,163650,NULL,'2021-06-09 20:48:46',1623271726,NULL),(1875988369,23936750,1,3825331,1,1,1,'A',1,0.925497,150,618847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',32.6211,178869455,170033,NULL,'2023-05-13 19:33:15',1684006395,NULL),(1865829594,23936750,1,2480903,1,1,1,'B',1,0.827103,132,407434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 317, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 428}}',32.77,163854122,187120,NULL,'2021-07-11 18:13:41',1626027221,NULL),(1865011529,23936750,1,10385,0,1,1,'A',1,0.907258,123,564919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 424}, \"maximum_statistics\": {\"great\": 496}}',33.201,162835358,250800,NULL,'2021-06-09 20:46:03',1623271563,NULL),(1865140426,23936750,1,2262936,1,1,1,'A',1,0.92418,148,677114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 244}}',34.08,162932600,175439,NULL,'2021-06-12 21:50:46',1623534646,NULL),(1865753929,23936750,1,710096,1,1,1,'B',1,0.875949,129,528026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 322}, \"maximum_statistics\": {\"great\": 395}}',34.1043,163684608,227458,NULL,'2021-07-06 14:38:27',1625582307,NULL),(1865816196,23936750,1,159850,0,1,1,'B',1,0.834862,128,427749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 61, \"great\": 572, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 763}}',34.6353,163884938,348324,NULL,'2021-07-12 18:14:04',1626113644,NULL),(1865669115,23936750,1,2279985,1,1,1,'S',1,0.961165,206,821731,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 206}}',35.7214,163630791,171474,NULL,'2021-07-04 21:36:15',1625434575,NULL),(1865150059,23936750,1,2279985,0,1,1,'B',1,0.881068,112,586110,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 206}}',36.7189,162933572,105906,NULL,'2021-06-12 22:36:08',1623537368,NULL),(1865648604,23936750,1,110638,0,1,1,'A',1,0.96319,175,797337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',38.052,163684100,268182,NULL,'2021-07-06 14:21:32',1625581292,NULL),(1865699946,23936750,1,2078957,1,1,1,'B',1,0.846535,118,463098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 390, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 505}}',38.0547,163787650,259232,NULL,'2021-07-09 16:59:25',1625849965,NULL),(1865298254,23936750,1,41140,0,1,1,'A',1,0.929319,250,636990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 382}}',38.2469,163147160,308596,NULL,'2021-06-19 17:07:50',1624122470,NULL),(1865245661,23936750,1,2555934,1,1,1,'A',1,0.91039,188,584584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 657}, \"maximum_statistics\": {\"great\": 770}}',38.5209,162932736,455766,NULL,'2021-06-12 21:55:37',1623534937,NULL),(1865149789,23936750,1,2279985,1,1,1,'S',1,0.973301,206,848687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 206}}',38.5646,162862903,171298,NULL,'2021-06-10 17:47:52',1623347272,NULL),(1865801241,23936750,1,138550,0,1,1,'B',1,0.85248,181,500140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383, \"legacy_combo_increase\": 1}}',38.6677,163859455,270808,NULL,'2021-07-11 21:56:19',1626040579,NULL),(1865900746,23936750,1,1562169,1,1,1,'B',1,0.83944,105,438456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',38.8138,163850890,202638,NULL,'2021-07-11 16:01:16',1626019276,NULL),(1865681379,23936750,1,42655,1,1,1,'B',1,0.864211,120,474400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 365}, \"maximum_statistics\": {\"great\": 475}}',40.6138,163663198,309152,NULL,'2021-07-05 21:52:55',1625521975,NULL),(1865849607,23936750,1,2090847,1,1,1,'B',1,0.865934,164,528049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 362, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 455}}',42.7401,163881876,271690,NULL,'2021-07-12 16:12:32',1626106352,NULL),(1865555809,23936750,1,41139,0,1,1,'B',1,0.893519,239,590744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 538}, \"maximum_statistics\": {\"great\": 648}}',43.8745,163561935,499274,NULL,'2021-07-02 20:15:42',1625256942,NULL),(1865657188,23936750,1,2247130,1,1,1,'A',1,0.906682,114,599041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 370, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 434}}',44.9208,163657655,252566,NULL,'2021-07-05 18:05:16',1625508316,NULL),(1865780337,23936750,1,710228,1,1,1,'B',1,0.852273,159,511656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 330, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 440}}',46.8993,163884988,287658,NULL,'2021-07-12 18:16:14',1626113774,NULL),(1865394712,23936750,1,10386,1,1,1,'A',1,0.904481,237,642792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 350}, \"maximum_statistics\": {\"great\": 424}}',47.5006,163425591,354930,NULL,'2021-06-28 14:40:33',1624891233,NULL),(1865699525,23936750,1,2078064,1,1,1,'B',1,0.895506,177,599623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 445}}',48.3127,163752779,309582,NULL,'2021-07-08 15:50:38',1625759438,NULL),(1865825586,23936750,1,1675842,1,1,1,'B',1,0.85865,142,546754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 237}}',48.3195,163860391,153814,NULL,'2021-07-11 22:40:49',1626043249,NULL),(1865717458,23936750,1,538264,0,1,1,'B',1,0.877252,109,524594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 15, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',51.474,163752476,253402,NULL,'2021-07-08 15:40:05',1625758805,NULL),(1865701693,23936750,1,182856,1,1,1,'B',1,0.886076,103,505836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 393}, \"maximum_statistics\": {\"great\": 474}}',52.5199,163755905,249324,NULL,'2021-07-08 17:41:09',1625766069,NULL),(1865631298,23936750,1,708907,1,1,1,'A',1,0.906015,188,595286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 674}, \"maximum_statistics\": {\"great\": 798}}',54.8989,163485995,560062,NULL,'2021-06-30 14:50:09',1625064609,NULL),(1865784440,23936750,1,1912766,1,1,1,'B',1,0.891138,272,581826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 36, \"great\": 751, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 914}}',55.5511,163917071,661622,NULL,'2021-07-13 18:21:51',1626200511,NULL),(1865682720,23936750,1,2305419,1,1,1,'B',1,0.86995,200,594021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 6, \"great\": 299}, \"maximum_statistics\": {\"great\": 396}}',55.6905,163629345,309885,NULL,'2021-07-04 20:37:45',1625431065,NULL),(1865782830,23936750,1,1396767,1,1,1,'B',1,0.842884,286,492722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 12, \"great\": 383, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',57.1621,163881996,362912,NULL,'2021-07-12 16:17:19',1626106639,NULL),(1875978028,23936750,1,3103689,1,1,1,'S',1,0.981293,294,846495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 283, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 294}}',57.757,178869430,284062,NULL,'2023-05-13 19:31:35',1684006295,NULL),(1865848009,23936750,1,2945148,1,1,1,'B',1,0.886869,202,555872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',58.8013,163854243,324590,NULL,'2021-07-11 18:17:48',1626027468,NULL),(1865817979,23936750,1,42654,1,1,1,'A',1,0.931058,315,652244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 657, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747, \"legacy_combo_increase\": 1}}',74.5938,163853771,614264,NULL,'2021-07-11 17:59:58',1626026398,NULL),(1865682735,23936750,1,2305419,1,1,1,'A',1,0.940657,396,771754,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 349}, \"maximum_statistics\": {\"great\": 396}}',77.7514,163630461,405910,NULL,'2021-07-04 21:21:46',1625433706,NULL),(1865701595,23936750,1,182287,1,1,1,'A',1,0.927332,410,721244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 399, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',78.6277,163787491,438210,NULL,'2021-07-09 16:53:32',1625849612,NULL),(1865844926,23936750,1,2078787,1,1,1,'A',1,0.907588,203,628369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 432, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',82.4476,163854417,366666,NULL,'2021-07-11 18:25:04',1626027904,NULL),(1865835395,23936750,1,2305419,1,1,1,'S',1,0.960859,396,834616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',86.2171,163885283,432070,NULL,'2021-07-12 18:29:10',1626114550,NULL),(1865036733,23937117,1,1772048,0,1,1,'C',1,0.707792,37,113305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 112, \"great\": 368}, \"maximum_statistics\": {\"great\": 616}}',4.03201,162771044,155350,NULL,'2021-06-07 19:15:59',1623093359,NULL),(1872004560,23937117,1,82351,0,1,1,'C',1,0.721799,36,126114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 117, \"great\": 408}, \"maximum_statistics\": {\"great\": 656}}',6.02366,173005695,194590,NULL,'2022-07-01 03:32:53',1656646373,NULL),(1865792896,23940382,1,2761399,0,1,1,'B',1,0.80314,82,354836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 276}, \"maximum_statistics\": {\"great\": 414}}',9.32374,163951792,149686,NULL,'2021-07-14 20:14:50',1626293690,NULL),(1868572299,23940382,1,2791137,0,1,1,'B',1,0.875,61,503120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 164}}',12.3694,167890786,64848,NULL,'2021-12-01 06:51:42',1638341502,NULL),(1867687555,23940382,1,2791140,0,1,1,'B',1,0.865385,81,500906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 234}}',17.436,166621309,111730,NULL,'2021-10-14 06:20:28',1634192428,NULL),(1876277569,23942423,1,404580,0,1,1,'C',1,0.765625,39,340341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',3.0983,179391504,39251,NULL,'2023-06-15 18:40:12',1686854412,NULL),(1871432159,23950150,1,2683280,0,1,1,'A',1,0.907692,62,708875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',20.3741,172196409,30158,NULL,'2022-05-27 16:45:29',1653669929,NULL),(1871581449,23950150,1,2683280,1,1,1,'SH',1,0.969231,65,843147,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',21.8096,172473941,32062,NULL,'2022-06-08 08:18:04',1654676284,NULL),(1871432150,23950150,1,2683280,0,1,1,'X',1,1,65,879532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',24.7275,172196319,32590,NULL,'2022-05-27 16:42:22',1653669742,NULL),(1876317602,23950150,1,3264897,1,1,1,'A',1,0.979275,159,811515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 193}}',31.6775,179397384,139649,NULL,'2023-06-16 05:52:26',1686894746,NULL),(1876317614,23950150,1,3264897,1,1,1,'A',1,0.919689,184,763017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 164}, \"maximum_statistics\": {\"great\": 193}}',37.4927,179397420,153689,NULL,'2023-06-16 05:56:13',1686894973,NULL),(1871628162,23950150,1,315099,0,1,1,'A',1,0.935065,162,711211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 231}}',45.1903,172430310,163736,NULL,'2022-06-06 09:43:53',1654508633,NULL),(1871432046,23950150,1,2683276,1,1,1,'S',1,0.988372,129,914266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 129}}',48.3251,172196467,101424,NULL,'2022-05-27 16:47:48',1653670068,NULL),(1876347542,23950150,1,2328356,1,1,1,'A',1,0.95709,350,747397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 491}, \"maximum_statistics\": {\"great\": 536}}',48.7083,179563304,447972,NULL,'2023-06-26 19:14:57',1687806897,NULL),(1872063711,23952945,1,463383,0,1,1,'A',1,0.921995,103,600010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 346}, \"maximum_statistics\": {\"great\": 391}}',NULL,173317476,192745,NULL,'2022-07-15 07:48:12',1657871292,NULL),(1866847634,23952945,1,2658174,1,1,1,'B',1,0.825688,35,394162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',10.2495,165490535,35728,NULL,'2021-09-02 09:15:03',1630574103,NULL),(1866847648,23952945,1,2658174,1,1,1,'A',1,0.90367,68,619733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',30.707,165491339,50953,NULL,'2021-09-02 10:12:01',1630577521,NULL),(2767954418,23954392,1,4295133,1,1,1,'D',1,0.695455,20,222612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 67}, \"maximum_statistics\": {\"great\": 110}}',1.81718,183772753,29530,NULL,'2024-05-03 00:37:53',1714696673,NULL),(1874155997,23957032,1,3838226,1,1,1,'C',1,0.753937,51,273252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 147}, \"maximum_statistics\": {\"great\": 254}}',4.85488,176349655,77037,NULL,'2022-12-21 12:12:16',1671624736,NULL),(1866538236,23957032,1,3128355,1,1,1,'C',1,0.716216,96,233593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 159}, \"maximum_statistics\": {\"great\": 296}}',4.90044,164931496,103848,NULL,'2021-08-14 17:10:26',1628961026,NULL),(1874342064,23957032,1,3810305,0,1,1,'B',1,0.817241,82,380239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 205}, \"maximum_statistics\": {\"great\": 290}}',8.54532,176380600,113148,NULL,'2022-12-22 23:55:21',1671753321,NULL),(1871818324,23961703,1,2620395,1,1,1,'C',1,0.765343,42,275054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 52, \"great\": 199}, \"maximum_statistics\": {\"great\": 277}}',4.07273,172952520,78863,NULL,'2022-06-28 19:50:17',1656445817,NULL),(1867109300,23961703,1,1837012,0,1,1,'B',1,0.82948,29,367311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 132}, \"maximum_statistics\": {\"great\": 173}}',7.77069,165883922,51305,NULL,'2021-09-16 22:59:46',1631833186,NULL),(1867130529,23961703,1,3023186,0,1,1,'B',1,0.877863,53,501312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',13.3993,165883863,46791,NULL,'2021-09-16 22:57:19',1631833039,NULL),(1876962390,23962190,1,1863200,0,1,1,'D',1,0.471429,18,53251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 29, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',0.065365,180295379,49026,NULL,'2023-08-13 00:09:38',1691885378,NULL),(1877019466,23962190,1,2011464,0,1,1,'D',1,0.542234,34,79507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 121, \"great\": 152, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 367}}',0.289622,180295332,91766,NULL,'2023-08-13 00:06:32',1691885192,NULL),(1871667621,23974450,1,2567560,1,1,1,'D',1,0.663636,42,183001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 39, \"great\": 111}, \"maximum_statistics\": {\"great\": 220}}',NULL,172599256,54920,NULL,'2022-06-13 15:59:02',1655135942,NULL),(1872038266,23974450,1,1588627,0,1,1,'C',1,0.731818,141,319743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 220}}',7.62571,173130107,118974,NULL,'2022-07-06 17:56:22',1657130182,NULL),(1871906353,23974450,1,3062389,1,1,1,'B',1,0.873444,166,542717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 241}}',22.4648,172853826,144397,NULL,'2022-06-24 15:31:09',1656084669,NULL),(1875967713,23977959,1,2073781,0,1,1,'B',1,0.823427,48,379869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',8.32596,178950810,97032,NULL,'2023-05-19 01:32:12',1684459932,NULL),(1878408343,23977959,1,1774604,0,1,1,'B',1,0.852436,71,224451,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',10.9588,182278098,120353,NULL,'2024-01-05 23:50:28',1704498628,NULL),(1878409920,23977959,1,1774604,0,1,1,'B',1,0.863897,89,475406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',14.9086,182289455,154268,NULL,'2024-01-06 17:45:54',1704563154,NULL),(1876009179,23977959,1,1982173,0,1,1,'A',1,0.900369,138,572292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 271}}',16.7354,178950740,144565,NULL,'2023-05-19 01:23:20',1684459400,NULL),(1875988046,23977959,1,2124068,0,1,1,'A',1,0.968182,104,758694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',21.068,178950836,125468,NULL,'2023-05-19 01:36:27',1684460187,NULL),(1872438262,23982654,1,1247975,1,1,1,'A',1,0.929735,491,736827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 422}, \"maximum_statistics\": {\"great\": 491}}',NULL,173874527,434194,NULL,'2022-08-10 16:01:12',1660147272,NULL),(1871309936,23982654,1,871794,1,1,1,'A',1,0.926829,82,673060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',12.5108,172151103,66368,NULL,'2022-05-25 17:26:13',1653499573,NULL),(1865504610,23982654,1,972256,0,1,1,'A',1,0.930769,65,724646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',13.6636,163332777,31470,NULL,'2021-06-25 17:47:39',1624643259,NULL),(1865691601,23982654,1,46803,0,1,1,'A',1,0.93254,126,745779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 109}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.3373,163691688,114925,NULL,'2021-07-06 18:54:15',1625597655,NULL),(1865504832,23982654,1,972266,0,1,1,'A',1,0.90404,99,681841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 99}}',18.9606,163332814,64274,NULL,'2021-06-25 17:48:50',1624643330,NULL),(1874120313,23982654,1,33394,0,1,1,'C',1,0.786813,75,327135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 34, \"great\": 295}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',19.179,176192219,188076,NULL,'2022-12-12 19:56:45',1670875005,NULL),(1865921090,23982654,1,1640314,1,1,1,'A',1,0.927239,149,636603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 268}}',20.1096,164039366,170762,NULL,'2021-07-17 14:07:00',1626530820,NULL),(1870015118,23982654,1,1223877,0,1,1,'B',1,0.841716,108,454114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 253}, \"maximum_statistics\": {\"great\": 338}}',22.9617,170208846,159906,NULL,'2022-03-03 17:22:27',1646328147,NULL),(1866207904,23982654,1,2945510,1,1,1,'S',1,0.96875,144,814361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 144}}',24.0784,164476735,106209,NULL,'2021-07-31 07:28:02',1627716482,NULL),(1865757796,23982654,1,2208558,1,1,1,'A',1,0.972067,100,753062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 179}}',24.9158,163694901,105494,NULL,'2021-07-06 20:59:30',1625605170,NULL),(1868050645,23982654,1,2946591,1,1,1,'B',1,0.899254,70,278621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 231}, \"maximum_statistics\": {\"great\": 268}}',26.501,167188834,102930,NULL,'2021-11-03 13:13:25',1635945205,NULL),(1870442759,23982654,1,62131,1,1,1,'A',1,0.909664,99,578459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 238}}',26.6436,170801097,133581,NULL,'2022-03-28 17:52:27',1648489947,NULL),(1866224885,23982654,1,1774604,0,1,1,'A',1,0.93553,178,665923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',26.8311,164455953,220704,NULL,'2021-07-30 15:35:19',1627659319,NULL),(1865717058,23982654,1,2025911,0,1,1,'A',1,0.921615,240,630135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 361}, \"maximum_statistics\": {\"great\": 421}}',27.6088,163695316,279145,NULL,'2021-07-06 21:16:03',1625606163,NULL),(1870389184,23982654,1,1920739,0,1,1,'A',1,0.95,233,767000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 260}}',27.6923,170780129,223204,NULL,'2022-03-27 18:47:54',1648406874,NULL),(1872340639,23982654,1,2485690,1,1,1,'A',1,0.904839,164,588668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 260}, \"maximum_statistics\": {\"great\": 310}}',31.9302,173621190,193046,NULL,'2022-07-29 17:31:12',1659115872,NULL),(1870390544,23982654,1,10819,0,1,1,'B',1,0.879135,140,548623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 393}}',33.2431,170863789,284250,NULL,'2022-03-31 16:30:48',1648744248,NULL),(1870994086,23982654,1,2022410,1,1,1,'A',1,0.925081,307,764354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 261}, \"maximum_statistics\": {\"great\": 307}}',36.6921,171585076,300980,NULL,'2022-05-01 15:52:46',1651420366,NULL),(1865732084,23982654,1,973994,1,1,1,'A',1,0.904412,136,699476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 110}, \"maximum_statistics\": {\"great\": 136}}',36.7365,163691490,107022,NULL,'2021-07-06 18:46:58',1625597218,NULL),(1870396125,23982654,1,19881,1,1,1,'S',1,0.954286,175,706297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 159}, \"maximum_statistics\": {\"great\": 175}}',36.8182,170863966,122068,NULL,'2022-03-31 16:42:33',1648744953,NULL),(1871143773,23982654,1,2293451,1,1,1,'A',1,0.929641,138,657282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 334}}',37.3796,171652949,235402,NULL,'2022-05-04 17:36:37',1651685797,NULL),(1871083233,23982654,1,217252,1,1,1,'A',1,0.934263,251,743073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 218}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',38.3747,171807328,271062,NULL,'2022-05-11 09:04:12',1652259852,NULL),(1872455988,23982654,1,3226514,1,1,1,'B',1,0.895556,127,570641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 558}, \"maximum_statistics\": {\"great\": 675}}',39.3004,173727301,410948,NULL,'2022-08-03 17:54:38',1659549278,NULL),(1871320079,23982654,1,1623310,1,1,1,'A',1,0.924779,190,681081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 339}}',39.6242,172166794,250327,NULL,'2022-05-26 11:35:46',1653564946,NULL),(1874119332,23982654,1,31796,0,1,1,'A',1,0.902116,165,579574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 378}}',39.746,176192188,271184,NULL,'2022-12-12 19:54:05',1670874845,NULL),(1871368757,23982654,1,1071233,0,1,1,'A',1,0.931035,69,613195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 116}}',41.3194,172151530,58700,NULL,'2022-05-25 17:48:49',1653500929,NULL),(1870936785,23982654,1,2118441,0,1,1,'S',1,0.963211,299,800221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 277}, \"maximum_statistics\": {\"great\": 299}}',41.7365,171467652,269750,NULL,'2022-04-26 16:42:21',1650991341,NULL),(1870931122,23982654,1,41140,0,1,1,'A',1,0.959424,225,688574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 357}, \"maximum_statistics\": {\"great\": 382}}',47.1561,171467342,299858,NULL,'2022-04-26 16:27:40',1650990460,NULL),(1874656639,23982654,1,1531396,1,1,1,'A',1,0.906154,225,658709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 274}, \"maximum_statistics\": {\"great\": 325}}',47.7852,176973735,268952,NULL,'2023-01-23 19:27:52',1674502072,NULL),(1871325821,23982654,1,518792,0,1,1,'A',1,0.952381,183,659792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 459}, \"maximum_statistics\": {\"great\": 504}}',49.932,172151349,387818,NULL,'2022-05-25 17:39:21',1653500361,NULL),(1870444532,23982654,1,586753,0,1,1,'A',1,0.912921,253,629782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 451}, \"maximum_statistics\": {\"great\": 534}}',50.5727,170843417,364782,NULL,'2022-03-30 17:39:22',1648661962,NULL),(1872460786,23982654,1,3230246,1,1,1,'A',1,0.912829,304,733876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 251}, \"maximum_statistics\": {\"great\": 304}}',54.0395,173727327,264010,NULL,'2022-08-03 17:56:21',1659549381,NULL),(1871431171,23982654,1,2946591,1,1,1,'A',1,0.972015,100,765904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 268}}',58.2709,172252444,179796,NULL,'2022-05-29 17:53:42',1653846822,NULL),(1874557753,23982654,1,3533807,1,1,1,'S',1,0.976071,397,788400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 378}, \"maximum_statistics\": {\"great\": 397}}',58.3288,176880240,348742,NULL,'2023-01-18 15:54:40',1674057280,NULL),(1871351676,23982654,1,1021802,1,1,1,'A',1,0.944515,405,680761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 707}, \"maximum_statistics\": {\"great\": 793}}',60.3497,172166729,697174,NULL,'2022-05-26 11:32:08',1653564728,NULL),(1871330324,23982654,1,1649594,1,1,1,'A',1,0.943247,509,687410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 630}, \"maximum_statistics\": {\"great\": 696}}',61.4766,172166592,519494,NULL,'2022-05-26 11:23:08',1653564188,NULL),(1874664793,23988031,1,3878053,1,1,1,'C',1,0.760204,66,306353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',7.26508,177030355,72736,NULL,'2023-01-27 05:45:30',1674798330,NULL),(1874708949,23988031,1,1932035,0,1,1,'B',1,0.881426,87,511201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 497}, \"maximum_statistics\": {\"great\": 603}}',30.0584,177030407,297560,NULL,'2023-01-27 05:52:36',1674798756,NULL),(1869038888,23992967,1,1011386,1,1,1,'B',1,0.856992,71,475327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 366}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,168700797,311583,NULL,'2022-01-01 19:22:08',1641064928,NULL),(1867273003,23992967,1,1896734,0,1,1,'D',1,0.659341,41,229619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 89}, \"maximum_statistics\": {\"great\": 182}}',1.24176,166091276,92698,NULL,'2021-09-24 15:16:43',1632496603,NULL),(1871975770,23992967,1,670515,0,1,1,'C',1,0.724359,16,337041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 78}}',1.66537,172997427,155226,NULL,'2022-06-30 18:28:49',1656613729,NULL),(1867191816,23992967,1,1802041,0,1,1,'C',1,0.704545,24,304316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 110}}',2.0385,166091411,76383,NULL,'2021-09-24 15:21:51',1632496911,NULL),(1867286509,23992967,1,1364947,1,1,1,'C',1,0.726744,40,235255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 104}, \"maximum_statistics\": {\"great\": 172}}',2.38505,166091121,56319,NULL,'2021-09-24 15:10:42',1632496242,NULL),(1869062670,23992967,1,2365347,0,1,1,'C',1,0.755952,27,272852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 168}}',4.70137,168768513,47406,NULL,'2022-01-04 14:24:11',1641306251,NULL),(2570755522,23992967,1,2474994,1,1,1,'C',1,0.721053,84,231940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 88, \"great\": 382}, \"maximum_statistics\": {\"great\": 665}}',4.85701,183302353,219862,NULL,'2024-03-26 14:17:41',1711462661,NULL),(1869134321,23992967,1,166754,0,1,1,'B',1,0.843137,48,528429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 51}}',5.5465,168967931,128418,NULL,'2022-01-12 16:30:01',1642005001,NULL),(1871977312,23992967,1,1078504,1,1,1,'B',1,0.815068,33,490643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 73}}',5.78045,172997464,125212,NULL,'2022-06-30 18:30:34',1656613834,NULL),(1872033812,23992967,1,848233,0,1,1,'B',1,0.847826,43,508753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',6.18408,172997376,180348,NULL,'2022-06-30 18:26:15',1656613575,NULL),(1867283899,23992967,1,892534,0,1,1,'B',1,0.848315,47,530732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 89}}',7.38779,166091229,133982,NULL,'2021-09-24 15:14:53',1632496493,NULL),(1869062715,23992967,1,2365348,0,1,1,'B',1,0.861607,43,459676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 112}}',10.1725,168755970,42631,NULL,'2022-01-04 00:18:11',1641255491,NULL),(1872031886,23992967,1,1271278,1,1,1,'B',1,0.874419,51,461723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 215}}',12.5068,172997601,94238,NULL,'2022-06-30 18:37:01',1656614221,NULL),(1871169753,23992967,1,1776868,0,1,1,'B',1,0.85625,113,458903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 299}, \"maximum_statistics\": {\"great\": 400}}',14.4301,171868618,180324,NULL,'2022-05-13 22:22:42',1652480562,NULL),(1871933205,23992967,1,2104518,1,1,1,'A',1,0.933544,117,759991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 158}}',14.7664,172997523,127098,NULL,'2022-06-30 18:33:23',1656614003,NULL),(1869050521,23992967,1,2551699,1,1,1,'B',1,0.852273,68,513005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 132}}',14.8481,168700730,82781,NULL,'2022-01-01 19:17:55',1641064675,NULL),(2535364030,23992967,1,1932534,1,1,1,'A',1,0.905462,82,572894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 199}, \"maximum_statistics\": {\"great\": 238}}',15.9503,183220123,118576,NULL,'2024-03-20 02:28:52',1710901732,NULL),(2535389789,23992967,1,2930184,1,1,1,'B',1,0.849693,187,463581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 326}}',18.8198,183220210,195749,NULL,'2024-03-20 02:38:06',1710902286,NULL),(2535403944,23992967,1,3205768,0,1,1,'B',1,0.878125,52,462127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 160}}',19.4348,183220251,62550,NULL,'2024-03-20 02:43:18',1710902598,NULL),(1869156806,23992967,1,2740353,1,1,1,'A',1,0.903023,112,560768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 334}, \"maximum_statistics\": {\"great\": 397}}',25.05,168842867,209550,NULL,'2022-01-07 15:02:30',1641567750,NULL),(1872519182,23993225,1,2573938,0,1,1,'C',1,0.795455,21,393541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 44}}',2.28823,173726500,17480,NULL,'2022-08-03 17:01:02',1659546062,NULL),(1874521710,23998585,1,2009746,0,1,1,'C',1,0.780335,52,318756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 41, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',4.90671,176852845,78730,NULL,'2023-01-17 00:28:37',1673915317,NULL),(1878089282,23998585,1,3763247,1,1,1,'A',1,0.939614,64,633911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 207}}',25.0167,181973836,99078,NULL,'2023-12-14 03:55:20',1702526120,NULL),(1878165862,23998585,1,3455631,1,1,1,'A',1,0.968037,178,810273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 219}}',30.9152,181973850,188346,NULL,'2023-12-14 03:57:24',1702526244,NULL),(1868131416,24000464,1,1349918,1,1,1,'D',1,0.669355,22,325350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 34}, \"maximum_statistics\": {\"great\": 62}}',0.774088,167361204,167215,NULL,'2021-11-10 02:34:37',1636511677,NULL),(1868132871,24000464,1,970928,0,1,1,'C',1,0.75,9,345903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 18}, \"maximum_statistics\": {\"great\": 28}}',1.22171,167361114,119280,NULL,'2021-11-10 02:28:57',1636511337,NULL),(1872188861,24000464,1,3399988,1,1,1,'D',1,0.669091,37,169465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 48, \"great\": 141}, \"maximum_statistics\": {\"great\": 275}}',2.23747,173420933,73306,NULL,'2022-07-20 03:38:45',1658288325,NULL),(1868127285,24000464,1,1341680,1,1,1,'C',1,0.736,30,351358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 72}, \"maximum_statistics\": {\"great\": 125}}',3.05898,167361403,119975,NULL,'2021-11-10 02:46:22',1636512382,NULL),(1868172569,24000464,1,1102828,1,1,1,'C',1,0.754902,47,408830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 102}}',3.29941,167361239,121690,NULL,'2021-11-10 02:36:54',1636511814,NULL),(1875124279,24000464,1,3780626,1,1,1,'C',1,0.763473,52,298668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 111}, \"maximum_statistics\": {\"great\": 167}}',4.23727,177790236,53454,NULL,'2023-03-11 08:45:07',1678524307,NULL),(1865250681,24000464,1,625573,0,1,1,'B',1,0.801887,49,336047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 106}}',4.3185,162940353,34834,NULL,'2021-06-13 04:33:01',1623558781,NULL),(1868086922,24000464,1,133438,0,1,1,'C',1,0.785714,40,518236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 105}}',4.35715,167361544,124797,NULL,'2021-11-10 02:55:01',1636512901,NULL),(1874184811,24000464,1,3764197,1,1,1,'D',1,0.699801,98,233085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 60, \"great\": 261}, \"maximum_statistics\": {\"great\": 503}}',4.47849,176232785,150684,NULL,'2022-12-15 05:35:13',1671082513,NULL),(1868171255,24000464,1,737681,1,1,1,'C',1,0.792135,26,469003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',4.75369,167361464,133759,NULL,'2021-11-10 02:49:56',1636512596,NULL),(1874569862,24000464,1,315098,0,1,1,'C',1,0.796875,26,335202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 128}}',5.24582,176762546,35022,NULL,'2023-01-12 05:41:56',1673502116,NULL),(1875794050,24000464,1,625505,0,1,1,'C',1,0.793785,38,334584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 177}}',5.58556,178645335,66138,NULL,'2023-04-30 01:32:57',1682818377,NULL),(1868121612,24000464,1,937458,1,1,1,'B',1,0.85119,28,615031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',5.67561,167361139,104700,NULL,'2021-11-10 02:30:48',1636511448,NULL),(1869630869,24000464,1,2078826,1,1,1,'B',1,0.8,32,397716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 115}}',6.54561,169630987,88006,NULL,'2022-02-08 02:38:12',1644287892,NULL),(1874513494,24000464,1,1051706,0,1,1,'B',1,0.830097,47,426015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 103}}',6.89112,176762523,35904,NULL,'2023-01-12 05:39:56',1673501996,NULL),(1874552313,24000464,1,260581,0,1,1,'B',1,0.852041,28,466410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 98}}',7.07877,176762501,41730,NULL,'2023-01-12 05:37:40',1673501860,NULL),(1873976244,24000464,1,3766262,1,1,1,'C',1,0.759194,69,273926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 85, \"great\": 381}, \"maximum_statistics\": {\"great\": 571}}',7.10953,176146501,193698,NULL,'2022-12-10 11:19:52',1670671192,NULL),(1868191894,24000464,1,116021,0,1,1,'B',1,0.873737,99,603690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 74}, \"maximum_statistics\": {\"great\": 99}}',7.24567,167361172,57127,NULL,'2021-11-10 02:32:27',1636511547,NULL),(1868173670,24000464,1,300253,0,1,1,'B',1,0.825082,61,364366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 228}, \"maximum_statistics\": {\"great\": 303}}',7.99821,167361631,159419,NULL,'2021-11-10 03:00:13',1636513213,NULL),(1871294746,24000464,1,427491,1,1,1,'B',1,0.815657,186,463633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 271}, \"maximum_statistics\": {\"great\": 396}}',8.14391,172118081,342337,NULL,'2022-05-24 08:17:13',1653380233,NULL),(1865218617,24000464,1,1920739,0,1,1,'B',1,0.838462,35,395881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 205}, \"maximum_statistics\": {\"great\": 260}}',8.60432,162914897,82850,NULL,'2021-06-12 10:16:02',1623492962,NULL),(1874577960,24000464,1,346778,0,1,1,'B',1,0.837629,46,400365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 152}, \"maximum_statistics\": {\"great\": 194}}',9.00879,176762563,59401,NULL,'2023-01-12 05:44:06',1673502246,NULL),(1869710092,24000464,1,1478838,0,1,1,'B',1,0.822751,52,411274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 189}}',9.55026,169631072,94745,NULL,'2022-02-08 02:44:01',1644288241,NULL),(1868113828,24000464,1,1559741,1,1,1,'B',1,0.840686,64,465485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 204}}',10.858,167361498,104000,NULL,'2021-11-10 02:51:51',1636512711,NULL),(1865540732,24000464,1,2039077,1,1,1,'B',1,0.884615,73,587410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 78}}',10.9626,163504605,60323,NULL,'2021-07-01 04:43:57',1625114637,NULL),(1868171945,24000464,1,87043,0,1,1,'A',1,0.938776,98,661188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 98}}',12.1268,167361358,65059,NULL,'2021-11-10 02:44:06',1636512246,NULL),(1874142218,24000464,1,3464212,1,1,1,'B',1,0.825301,111,422593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 249}}',13.0501,176342081,136432,NULL,'2022-12-21 00:24:49',1671582289,NULL),(1868196653,24000464,1,2253282,1,1,1,'B',1,0.872222,89,534972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 180}}',13.1964,167361329,133038,NULL,'2021-11-10 02:42:24',1636512144,NULL),(1874217570,24000464,1,3690309,1,1,1,'B',1,0.869128,41,443483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 149}}',13.2237,176342445,53426,NULL,'2022-12-21 00:56:51',1671584211,NULL),(1868134016,24000464,1,3098120,1,1,1,'B',1,0.874172,132,579039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 151}}',13.4638,167361291,124520,NULL,'2021-11-10 02:40:21',1636512021,NULL),(1875927494,24000464,1,46803,0,1,1,'A',1,0.928571,92,696875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.036,178939122,98291,NULL,'2023-05-18 08:28:04',1684398484,NULL),(1875260707,24000464,1,3802197,1,1,1,'A',1,0.93662,30,639497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',16.213,177996624,37116,NULL,'2023-03-23 09:54:37',1679565277,NULL),(1869626758,24000464,1,2885484,1,1,1,'B',1,0.85355,228,531101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 253}, \"maximum_statistics\": {\"great\": 338}}',17.2885,169630793,229822,NULL,'2022-02-08 02:27:34',1644287254,NULL),(1868194934,24000464,1,1483941,0,1,1,'A',1,0.912698,49,658378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',17.664,167361047,63864,NULL,'2021-11-10 02:25:00',1636511100,NULL),(1875216830,24000464,1,385427,0,1,1,'A',1,0.916388,68,571588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 264}, \"maximum_statistics\": {\"great\": 299}}',25.0429,177831580,142202,NULL,'2023-03-13 12:47:52',1678711672,NULL),(1871865653,24005892,1,1119784,0,1,1,'C',1,0.721519,70,262850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 79}}',2.17151,172805796,31185,NULL,'2022-06-22 14:02:06',1655906526,NULL),(1877173053,24008744,1,149732,1,1,1,'D',1,0.309674,14,7139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 555, \"great\": 193}, \"maximum_statistics\": {\"great\": 951}}',NULL,180742857,94190,NULL,'2023-09-12 04:05:56',1694491556,NULL),(1877198606,24008744,1,179356,1,1,1,'C',1,0.712411,43,228009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 82, \"great\": 260}, \"maximum_statistics\": {\"great\": 419}}',NULL,180742820,118673,NULL,'2023-09-12 04:00:29',1694491229,NULL),(1877172868,24008744,1,149087,0,1,1,'D',1,0.341351,18,7513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 587, \"great\": 244}, \"maximum_statistics\": {\"great\": 1081}}',0.016951,180742896,116810,NULL,'2023-09-12 04:11:21',1694491881,NULL),(1869229035,24008744,1,3352467,0,1,1,'C',1,0.727477,34,247967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 123}, \"maximum_statistics\": {\"great\": 222}}',3.77143,168824838,60113,NULL,'2022-01-06 21:06:53',1641503213,NULL),(1865406781,24008744,1,1871007,0,1,1,'C',1,0.744828,57,287227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 145}}',6.53063,163356493,46742,NULL,'2021-06-26 11:20:06',1624706406,NULL),(1876254260,24008744,1,4096746,1,1,1,'B',1,0.81295,38,392406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 139}}',8.41176,179270428,66400,NULL,'2023-06-07 19:52:26',1686167546,NULL),(1865134173,24008744,1,275,1,1,1,'B',1,0.868771,110,433902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 10}}',15.7603,162894699,223482,NULL,'2021-06-11 18:19:28',1623435568,NULL),(1865211996,24008744,1,1920739,0,1,1,'A',1,0.901923,92,549337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 260}}',17.0032,162894317,121096,NULL,'2021-06-11 18:04:57',1623434697,NULL),(1865409674,24008744,1,1774604,0,1,1,'A',1,0.904011,103,546998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',18.5846,163252603,154043,NULL,'2021-06-23 04:48:34',1624423714,NULL),(1865157207,24008744,1,128323,0,1,1,'B',1,0.894521,114,520506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 32, \"great\": 320}, \"maximum_statistics\": {\"great\": 365}}',20.9862,162894936,245463,NULL,'2021-06-11 18:28:11',1623436091,NULL),(1865415184,24012750,1,742567,0,1,1,'B',1,0.852601,55,437647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 173}}',NULL,163330655,66086,NULL,'2021-06-25 16:31:08',1624638668,NULL),(1867279158,24012750,1,2631754,1,1,1,'C',1,0.739198,74,260896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 46, \"great\": 201, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 324}}',5.09104,165963541,109022,NULL,'2021-09-19 15:02:57',1632063777,NULL),(1871101422,24012750,1,1658830,1,1,1,'C',1,0.765125,98,326196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',9.49135,171623116,102979,NULL,'2022-05-03 10:03:24',1651572204,NULL),(1865138150,24012750,1,2579539,1,1,1,'B',1,0.860656,50,461181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 183}}',9.84111,162941528,72182,NULL,'2021-06-13 05:27:19',1623562039,NULL),(1877499934,24012750,1,1956391,1,1,1,'C',1,0.795518,80,344998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 243}, \"maximum_statistics\": {\"great\": 357}}',10.9993,181107963,149896,NULL,'2023-10-08 05:01:14',1696741274,NULL),(1865240282,24012750,1,2550083,1,1,1,'C',1,0.796562,85,364733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',11.3139,162941594,150029,NULL,'2021-06-13 05:30:33',1623562233,NULL),(1866037546,24012750,1,2510650,0,1,1,'B',1,0.82197,83,405189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 286}, \"maximum_statistics\": {\"great\": 396}}',13.722,164390253,169000,NULL,'2021-07-28 14:34:00',1627482840,NULL),(1865139475,24012750,1,2749241,1,1,1,'B',1,0.847826,79,534191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 92}}',15.5883,162953923,44020,NULL,'2021-06-13 14:28:58',1623594538,NULL),(1865163511,24012750,1,2615723,1,1,1,'B',1,0.822353,58,381458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 297}, \"maximum_statistics\": {\"great\": 425}}',17.9465,162942106,145712,NULL,'2021-06-13 05:55:11',1623563711,NULL),(1865495012,24012750,1,2749238,1,1,1,'A',1,0.908451,71,709481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 71}}',18.8619,163350505,38490,NULL,'2021-06-26 06:39:31',1624689571,NULL),(1865236549,24012750,1,2715941,1,1,1,'A',1,0.924242,90,660458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 132}}',21.3275,162941804,70442,NULL,'2021-06-13 05:40:32',1623562832,NULL),(1866075593,24012750,1,172162,1,1,1,'B',1,0.868132,78,494721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 273}}',22.1157,164324950,164410,NULL,'2021-07-26 14:05:36',1627308336,NULL),(1867238182,24012750,1,858743,0,1,1,'B',1,0.897917,94,556373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 196}, \"maximum_statistics\": {\"great\": 240}}',22.3466,165963469,135936,NULL,'2021-09-19 14:59:53',1632063593,NULL),(1865464723,24012750,1,858778,0,1,1,'B',1,0.835038,117,447959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 10, \"great\": 272}, \"maximum_statistics\": {\"great\": 391}}',26.5324,163362387,221180,NULL,'2021-06-26 14:51:24',1624719084,NULL),(1865455346,24012750,1,2690327,1,1,1,'B',1,0.888225,162,564953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 17, \"great\": 472}, \"maximum_statistics\": {\"great\": 586}}',32.386,163330825,360890,NULL,'2021-06-25 16:37:10',1624639030,NULL),(1871933790,24038897,1,1648341,1,1,1,'D',1,0.457207,14,52181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 93, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',0.064231,173114424,40874,NULL,'2022-07-06 01:15:58',1657070158,NULL),(1865796005,24041459,1,132603,0,1,1,'D',1,0.521368,17,192829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',0.118513,163903121,201600,NULL,'2021-07-13 09:10:39',1626167439,NULL),(1865808328,24041459,1,2449783,0,1,1,'D',1,0.652174,15,230266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 23, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',0.570114,163883664,38514,NULL,'2021-07-12 17:22:10',1626110530,NULL),(1865783907,24041459,1,2753473,0,1,1,'D',1,0.623162,36,149698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 51, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',1.04543,163903022,75723,NULL,'2021-07-13 09:06:51',1626167211,NULL),(1865868241,24041459,1,2699209,0,1,1,'D',1,0.628049,29,143245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 61, \"great\": 166, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 410}}',1.44612,163903188,92254,NULL,'2021-07-13 09:13:09',1626167589,NULL),(1870300398,24041459,1,2681761,0,1,1,'C',1,0.718254,32,229617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',2.94405,170672543,61694,NULL,'2022-03-23 12:37:30',1648039050,NULL),(1865888999,24041459,1,681246,0,1,1,'C',1,0.746988,38,283855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166}}',3.79348,163883599,60165,NULL,'2021-07-12 17:19:24',1626110364,NULL),(1865794978,24041459,1,1920739,0,1,1,'C',1,0.765385,30,307456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',4.73988,163883378,92298,NULL,'2021-07-12 17:10:51',1626109851,NULL),(1865817919,24041459,1,2270873,1,1,1,'B',1,0.807116,26,365786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',6.48378,163883278,128316,NULL,'2021-07-12 17:06:38',1626109598,NULL),(1866035135,24041459,1,2820282,0,1,1,'B',1,0.872483,69,499773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',11.948,164330330,71350,NULL,'2021-07-26 17:34:15',1627320855,NULL),(1866092120,24041459,1,2756518,0,1,1,'B',1,0.864103,115,528991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 149, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 195}}',12.3457,164330393,108051,NULL,'2021-07-26 17:36:45',1627321005,NULL),(1866073234,24041459,1,1230366,0,1,1,'B',1,0.858824,170,551808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',13.1242,164264143,146678,NULL,'2021-07-24 16:18:45',1627143525,NULL),(1867755163,24041459,1,3186103,0,1,1,'B',1,0.856698,97,481195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 245, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 321}}',13.4101,166777625,171512,NULL,'2021-10-19 15:57:33',1634659053,NULL),(1866535482,24041459,1,1774604,0,1,1,'B',1,0.879656,103,500604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 284, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',15.3972,164836368,151959,NULL,'2021-08-11 15:18:54',1628695134,NULL),(1866487888,24041459,1,1888715,0,1,1,'A',1,0.902041,117,597617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 203, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 245}}',17.2218,164836225,162458,NULL,'2021-08-11 15:13:45',1628694825,NULL),(1870197899,24041459,1,2361631,1,1,1,'A',1,0.941176,102,724563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',17.9408,170323816,65832,NULL,'2022-03-08 13:49:03',1646747343,NULL),(1869086992,24041459,1,3011877,0,1,1,'A',1,0.920408,100,597958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 214, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 245}}',22.1538,168772356,131298,NULL,'2022-01-04 17:27:03',1641317223,NULL),(1869022156,24041459,1,2917591,1,1,1,'A',1,0.932551,82,605117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 308, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 341}}',23.1718,168772435,168743,NULL,'2022-01-04 17:31:28',1641317488,NULL),(1869025010,24041459,1,2920463,0,1,1,'A',1,0.926045,103,626627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 274}, \"maximum_statistics\": {\"great\": 311}}',23.9052,168772532,148617,NULL,'2022-01-04 17:35:54',1641317754,NULL),(1870136085,24041459,1,3285216,1,1,1,'A',1,0.925974,164,649576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 337, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 385}}',24.4946,170323251,261631,NULL,'2022-03-08 13:14:33',1646745273,NULL),(1872657999,24041740,1,2807823,0,1,1,'D',1,0.654362,58,166535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 87, \"great\": 225}, \"maximum_statistics\": {\"great\": 447}}',2.19314,173916313,108610,NULL,'2022-08-12 19:25:39',1660332339,NULL),(1865172090,24041740,1,1582595,1,1,1,'C',1,0.741158,57,264263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 47, \"great\": 197}, \"maximum_statistics\": {\"great\": 311}}',3.64124,162946167,143027,NULL,'2021-06-13 09:05:16',1623575116,NULL),(1873933663,24041740,1,1273122,0,1,1,'D',1,0.657702,48,164559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 45, \"great\": 174}, \"maximum_statistics\": {\"great\": 409}}',4.36644,175888252,119754,NULL,'2022-11-26 05:08:05',1669439285,NULL),(1872671283,24041740,1,2162144,0,1,1,'C',1,0.735897,102,335778,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 195}}',6.6907,173916388,100900,NULL,'2022-08-12 19:31:03',1660332663,NULL),(3009979006,24059771,1,1666279,0,1,1,'C',1,0.733503,64,283204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 197}}',6.30704,184324112,74010,NULL,'2024-06-17 03:02:47',1718593367,NULL),(1867096267,24060801,1,801372,1,1,1,'A',1,0.901361,66,565400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 126, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 147}}',NULL,165783215,73590,NULL,'2021-09-13 03:21:09',1631503269,NULL),(1877003767,24060801,1,812292,1,1,1,'A',1,0.968932,242,793031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 490, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 515}}',NULL,180308611,464158,NULL,'2023-08-13 19:07:32',1691953652,NULL),(1868495469,24060801,1,1563158,1,1,1,'B',1,0.811798,30,361034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 178}}',12.9564,167987593,53904,NULL,'2021-12-05 00:28:57',1638664137,NULL),(1868593841,24060801,1,794746,0,1,1,'B',1,0.893229,141,578035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 384}}',29.7729,168142341,245716,NULL,'2021-12-11 06:06:48',1639202808,NULL),(1877708107,24060801,1,3522168,1,1,1,'B',1,0.846667,103,436840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 52, \"great\": 416, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 525}}',32.6062,181400221,271788,NULL,'2023-10-30 19:58:13',1698695893,NULL),(1876814518,24060801,1,180783,0,1,1,'A',1,0.962366,112,729807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186, \"legacy_combo_increase\": 1}}',33.5977,180275991,130534,NULL,'2023-08-11 20:00:02',1691784002,NULL),(1877913090,24060801,1,3432873,1,1,1,'B',1,0.838527,97,438055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 278}, \"maximum_statistics\": {\"great\": 353}}',37.1228,181671549,146110,NULL,'2023-11-20 13:22:34',1700486554,NULL),(1876849008,24060801,1,3965849,1,1,1,'A',1,0.940063,91,656133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 16, \"great\": 295, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',40.1955,180285511,207540,NULL,'2023-08-12 11:37:09',1691840229,NULL),(1876797019,24060801,1,1459568,1,1,1,'A',1,0.93819,101,665330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 453}}',41.6166,180283298,308890,NULL,'2023-08-12 08:01:42',1691827302,NULL),(1876966154,24060801,1,3845231,1,1,1,'X',1,1,213,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 213}}',44.1693,180336939,260724,NULL,'2023-08-15 16:07:07',1692115627,NULL),(1876860466,24060801,1,781907,1,1,1,'A',1,0.966038,197,804260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 251, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',44.3566,180272706,249488,NULL,'2023-08-11 15:56:11',1691769371,NULL),(1877003864,24060801,1,3722647,1,1,1,'A',1,0.942006,109,666928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 319}}',45.3734,180302096,183408,NULL,'2023-08-13 11:32:58',1691926378,NULL),(1876939089,24060801,1,169368,1,1,1,'S',1,0.997685,216,930204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',46.0402,180380243,231418,NULL,'2023-08-18 16:28:35',1692376115,NULL),(2312511659,24060801,1,3888486,1,1,1,'B',1,0.847368,68,456892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',46.6456,182715847,135072,NULL,'2024-02-08 22:21:06',1707430866,NULL),(1876842418,24060801,1,3669185,1,1,1,'A',1,0.972222,121,740387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 383, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 396}}',46.6462,180271580,242346,NULL,'2023-08-11 14:44:37',1691765077,NULL),(1876867275,24060801,1,2442083,1,1,1,'A',1,0.940068,123,654467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 31, \"great\": 545, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 584}}',47.4108,180285652,340594,NULL,'2023-08-12 11:48:58',1691840938,NULL),(1877814498,24060801,1,2045771,1,1,1,'A',1,0.993711,303,923409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 318}}',47.8367,181592865,354620,NULL,'2023-11-14 11:33:18',1699961598,NULL),(1876801559,24060801,1,3305727,1,1,1,'A',1,0.94,95,666020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 278}, \"maximum_statistics\": {\"great\": 300}}',47.8763,180283926,198120,NULL,'2023-08-12 09:04:07',1691831047,NULL),(1876806001,24060801,1,170564,1,1,1,'X',1,1,172,902366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 172}}',47.9024,180271373,158792,NULL,'2023-08-11 14:30:59',1691764259,NULL),(1877018959,24060801,1,1736715,1,1,1,'S',1,0.996552,290,946863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 288, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 290}}',49.832,180336906,304140,NULL,'2023-08-15 16:04:30',1692115470,NULL),(1876938209,24060801,1,3617500,1,1,1,'A',1,0.93994,96,666256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',50.5165,180301936,207028,NULL,'2023-08-13 11:19:26',1691925566,NULL),(1876949462,24060801,1,179342,1,1,1,'S',1,0.988263,213,907002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',52.924,180320897,247952,NULL,'2023-08-14 14:55:04',1692024904,NULL),(1877022612,24060801,1,2230906,1,1,1,'S',1,0.997863,234,927696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',53.2699,180380266,288448,NULL,'2023-08-18 16:31:09',1692376269,NULL),(1876920065,24060801,1,2269015,1,1,1,'X',1,1,318,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 318, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 318}}',54.9953,180380211,399020,NULL,'2023-08-18 16:25:44',1692375944,NULL),(1876879538,24060801,1,3999241,1,1,1,'A',1,0.968142,209,797989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 539, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 565}}',55.5827,180285607,491734,NULL,'2023-08-12 11:44:39',1691840679,NULL),(1876806011,24060801,1,170564,0,1,1,'A',1,0.93314,154,776105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 172}}',55.8289,180271411,142271,NULL,'2023-08-11 14:33:15',1691764395,NULL),(1877237747,24060801,1,3508172,1,1,1,'X',1,1,267,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 267}}',57.0414,180689496,277880,NULL,'2023-09-08 19:37:11',1694201831,NULL),(1876964450,24060801,1,1579880,1,1,1,'S',1,0.996764,309,935330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 307, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 309}}',58.1251,180380296,417720,NULL,'2023-08-18 16:34:06',1692376446,NULL),(1876964438,24060801,1,1579879,1,1,1,'A',1,0.911404,264,648289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 502, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 570}}',59.3969,180381689,470488,NULL,'2023-08-18 18:44:54',1692384294,NULL),(1877911492,24060801,1,434481,0,1,1,'B',1,0.886047,175,572090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 362}, \"maximum_statistics\": {\"great\": 430}}',60.3686,181613045,272470,NULL,'2023-11-16 02:30:31',1700101831,NULL),(1877016792,24060801,1,4105248,1,1,1,'A',1,0.92891,203,678069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 374, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 422}}',61.2737,180367130,352132,NULL,'2023-08-17 17:38:03',1692293883,NULL),(1876806694,24060801,1,171137,1,1,1,'X',1,1,248,953310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 248}}',61.9343,180289853,247848,NULL,'2023-08-12 16:24:02',1691857442,NULL),(1876887145,24060801,1,3731991,1,1,1,'S',1,0.995261,211,946124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 211}}',64.0328,180289934,208852,NULL,'2023-08-12 16:28:58',1691857738,NULL),(1877016952,24060801,1,1731448,1,1,1,'S',1,0.981538,325,900967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 313}, \"maximum_statistics\": {\"great\": 325}}',65.0592,180320755,318060,NULL,'2023-08-14 14:45:46',1692024346,NULL),(1876974207,24060801,1,3444157,1,1,1,'A',1,0.980978,194,863497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 356, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 368}}',66.5537,180367812,377446,NULL,'2023-08-17 18:41:22',1692297682,NULL),(1877796903,24060801,1,2042558,1,1,1,'B',1,0.887259,182,557367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 73, \"great\": 997}, \"maximum_statistics\": {\"great\": 1193}}',67.2072,181495597,803446,NULL,'2023-11-06 23:29:11',1699313351,NULL),(1877004449,24060801,1,2774392,1,1,1,'S',1,0.989024,410,928277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 401, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',67.3711,180320859,438130,NULL,'2023-08-14 14:52:16',1692024736,NULL),(1876843080,24060801,1,3845230,1,1,1,'S',1,0.996528,288,950330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 286, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 288}}',68.1183,180285238,352616,NULL,'2023-08-12 11:12:46',1691838766,NULL),(1876996377,24060801,1,3989575,1,1,1,'A',1,0.958188,340,765607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 541, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 574}}',68.58,180337119,491212,NULL,'2023-08-15 16:23:29',1692116609,NULL),(1876949079,24060801,1,179232,1,1,1,'A',1,0.963347,277,785507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 723}}',68.9477,180320480,569273,NULL,'2023-08-14 14:28:24',1692023304,NULL),(1877015443,24060801,1,3734202,1,1,1,'S',1,0.985356,478,918091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 464, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 478}}',69.2063,180308183,558952,NULL,'2023-08-13 18:31:27',1691951487,NULL),(1876949434,24060801,1,179235,0,1,1,'A',1,0.921152,270,633658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 945, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1059}}',69.948,180399532,673062,NULL,'2023-08-20 00:54:56',1692492896,NULL),(1876973944,24060801,1,3442104,1,1,1,'A',1,0.967136,229,762357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 405, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 426}}',70.96,180367896,324618,NULL,'2023-08-17 18:49:29',1692298169,NULL),(1877009563,24060801,1,2789978,1,1,1,'S',1,0.989754,244,923795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 244}}',71.4529,180337023,245020,NULL,'2023-08-15 16:14:22',1692116062,NULL),(1877039566,24060801,1,3258013,1,1,1,'A',1,0.915039,180,625206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 512}}',72.367,180463488,338266,NULL,'2023-08-24 14:39:14',1692887954,NULL),(1877010744,24060801,1,1350928,1,1,1,'A',1,0.987616,236,873514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 317, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 323}}',72.9805,180320696,348062,NULL,'2023-08-14 14:42:39',1692024159,NULL),(1877021015,24060801,1,1746025,1,1,1,'S',1,0.996154,390,945322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',74.5095,180336980,433830,NULL,'2023-08-15 16:11:12',1692115872,NULL),(1877222863,24060801,1,1565271,1,1,1,'S',1,0.998024,253,951737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',75.5967,180689526,279140,NULL,'2023-09-08 19:40:04',1694202004,NULL),(1876968190,24060801,1,3669184,1,1,1,'A',1,0.961826,147,738791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 633, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 668}}',75.8405,180337224,458862,NULL,'2023-08-15 16:31:51',1692117111,NULL),(1876993776,24060801,1,3497903,1,1,1,'S',1,0.991979,187,926829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',77.3951,180380356,172830,NULL,'2023-08-18 16:39:39',1692376779,NULL),(1877420171,24060801,1,3628498,1,1,1,'A',1,0.910377,193,637146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',77.4391,180871294,211596,NULL,'2023-09-20 22:41:03',1695249663,NULL),(1877004458,24060801,1,2774392,1,1,1,'A',1,0.937805,168,751163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 371}, \"maximum_statistics\": {\"great\": 410}}',77.516,180321027,283055,NULL,'2023-08-14 15:03:08',1692025388,NULL),(1877022595,24060801,1,2230905,1,1,1,'A',1,0.960733,163,759898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 3}}',78.1734,180325927,341150,NULL,'2023-08-14 22:02:36',1692050556,NULL),(1877059544,24060801,1,3505281,1,1,1,'A',1,0.942197,198,753147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 346}}',78.5831,180479060,411432,NULL,'2023-08-25 15:59:43',1692979183,NULL),(1876935336,24060801,1,165341,1,1,1,'A',1,0.945652,181,713588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 507, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',80.0255,180453462,392098,NULL,'2023-08-23 20:24:43',1692822283,NULL),(1876980976,24060801,1,1921486,1,1,1,'A',1,0.968525,195,791025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 526, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',80.4627,180336284,470022,NULL,'2023-08-15 15:16:28',1692112588,NULL),(1876941116,24060801,1,170566,0,1,1,'A',1,0.965217,121,730203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',80.5724,180453409,216631,NULL,'2023-08-23 20:19:15',1692821955,NULL),(1877039713,24060801,1,3263809,1,1,1,'S',1,0.995253,316,935076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',81.0521,180380460,387736,NULL,'2023-08-18 16:48:38',1692377318,NULL),(1876946129,24060801,1,2978839,1,1,1,'S',1,0.994266,436,943524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 431}, \"maximum_statistics\": {\"great\": 436}}',82.0986,180380427,467370,NULL,'2023-08-18 16:45:47',1692377147,NULL),(1876974419,24060801,1,2379713,1,1,1,'S',1,0.983929,560,915897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 542, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 560}}',83.2897,180320032,675090,NULL,'2023-08-14 13:55:38',1692021338,NULL),(1876942671,24060801,1,172993,1,1,1,'A',1,0.932143,263,705346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 502, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 560}}',83.4094,180381926,464312,NULL,'2023-08-18 19:08:37',1692385717,NULL),(2312410595,24060801,1,1550321,1,1,1,'A',1,0.90481,128,598034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 433, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 499}}',84.846,182715598,326294,NULL,'2024-02-08 21:55:57',1707429357,NULL),(1877364815,24060801,1,3554171,1,1,1,'A',1,0.9375,277,757211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 292}, \"maximum_statistics\": {\"great\": 320}}',85.1821,180871104,300266,NULL,'2023-09-20 22:14:46',1695248086,NULL),(2693946522,24060801,1,3383102,1,1,1,'A',1,0.92487,174,670616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 349}, \"maximum_statistics\": {\"great\": 386}}',86.1389,183591919,273042,NULL,'2024-04-18 23:54:41',1713484481,NULL),(1876949454,24060801,1,179337,0,1,1,'A',1,0.951104,294,799598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',86.9266,180307593,355894,NULL,'2023-08-13 17:43:32',1691948612,NULL),(1876932313,24060801,1,2563725,1,1,1,'A',1,0.979953,238,861235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 410, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 424}}',87.4704,180367173,454930,NULL,'2023-08-17 17:42:08',1692294128,NULL),(2312780483,24060801,1,2033700,1,1,1,'B',1,0.897088,147,554112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 69, \"great\": 860}, \"maximum_statistics\": {\"great\": 996}}',88.1272,182716292,496788,NULL,'2024-02-08 23:35:44',1707435344,NULL),(1876960286,24060801,1,2645288,1,1,1,'S',1,0.965347,303,859625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 282}, \"maximum_statistics\": {\"great\": 303}}',88.9082,180367227,307550,NULL,'2023-08-17 17:48:13',1692294493,NULL),(1877043544,24060801,1,4240700,1,1,1,'A',1,0.953437,146,726785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 423, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',89.52,180337642,308760,NULL,'2023-08-15 17:03:35',1692119015,NULL),(2637502894,24060801,1,2691865,1,1,1,'A',1,0.915375,134,614271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 687}, \"maximum_statistics\": {\"great\": 774}}',89.5281,183460781,463242,NULL,'2024-04-07 22:40:59',1712529659,NULL),(1876980122,24060801,1,1920416,1,1,1,'A',1,0.966501,136,754232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 385}, \"maximum_statistics\": {\"great\": 403}}',89.5455,180453331,263084,NULL,'2023-08-23 20:12:38',1692821558,NULL),(1876964424,24060801,1,3841466,1,1,1,'A',1,0.968059,165,748861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 389, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 407}}',89.7625,180367375,300048,NULL,'2023-08-17 18:00:10',1692295210,NULL),(1877004059,24060801,1,1678939,0,1,1,'A',1,0.94964,212,737603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 512, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 556}}',89.8952,180367656,458260,NULL,'2023-08-17 18:27:25',1692296845,NULL),(1876949658,24060801,1,179535,0,1,1,'S',1,0.991045,335,935098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 335}}',90.0996,180369158,312764,NULL,'2023-08-17 20:46:18',1692305178,NULL),(1877001606,24060801,1,2763185,1,1,1,'A',1,0.953552,313,755618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 549}}',91.4621,180381798,533744,NULL,'2023-08-18 18:55:29',1692384929,NULL),(1877393075,24060801,1,4044831,1,1,1,'A',1,0.921178,155,642455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 557, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 628}}',93.6792,180969332,459778,NULL,'2023-09-27 21:22:01',1695849721,NULL),(2428390374,24060801,1,179927,0,1,1,'A',1,0.916514,165,615898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 545}}',93.8568,182979586,319852,NULL,'2024-02-29 17:52:35',1709229155,NULL),(1877727781,24060801,1,3561703,1,1,1,'A',1,0.9214,111,600013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 50, \"great\": 881, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 986}}',93.9502,181438448,493084,NULL,'2023-11-02 22:11:36',1698963096,NULL),(1877162410,24060801,1,1818476,1,1,1,'A',1,0.959402,270,772281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 437, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 468}}',94.0636,180526996,447650,NULL,'2023-08-28 16:51:06',1693241466,NULL),(1877997199,24060801,1,289339,0,1,1,'A',1,0.907016,154,579848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 87, \"great\": 1282, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1468}}',94.9271,181775402,789476,NULL,'2023-11-28 16:43:19',1701189799,NULL),(1877419452,24060801,1,2955529,1,1,1,'S',1,0.992718,412,918580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 406}, \"maximum_statistics\": {\"great\": 412}}',95.2784,180908841,469160,NULL,'2023-09-23 14:45:22',1695480322,NULL),(1877405861,24060801,1,1736714,1,1,1,'S',1,0.995935,492,946563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 488, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 492}}',96.8152,180908997,554764,NULL,'2023-09-23 14:55:53',1695480953,NULL),(1877146863,24060801,1,3954527,1,1,1,'A',1,0.925777,265,662154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 880, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 997}}',97.2549,180479931,780306,NULL,'2023-08-25 17:00:09',1692982809,NULL),(1877051964,24060801,1,171043,0,1,1,'A',1,0.965306,167,745027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 463, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',97.3794,180479113,327006,NULL,'2023-08-25 16:03:17',1692979397,NULL),(2699499104,24060801,1,2719092,1,1,1,'A',1,0.91066,262,599443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 65, \"great\": 874}, \"maximum_statistics\": {\"great\": 985}}',97.4901,183604939,565444,NULL,'2024-04-20 00:50:32',1713574232,NULL),(1876971309,24060801,1,3067852,1,1,1,'A',1,0.965608,289,794404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 534, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 567}}',97.9845,180368061,597916,NULL,'2023-08-17 19:06:19',1692299179,NULL),(1877335862,24060801,1,3491531,1,1,1,'A',1,0.933134,196,664256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 454, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 501}}',98.0532,180871438,380148,NULL,'2023-09-20 23:00:58',1695250858,NULL),(1877304080,24060801,1,3408682,1,1,1,'A',1,0.955939,97,710957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',98.5949,180967527,145130,NULL,'2023-09-27 18:05:47',1695837947,NULL),(1877001774,24060801,1,3998230,1,1,1,'A',1,0.963003,222,770275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 868, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 919}}',99.4693,180337891,744002,NULL,'2023-08-15 17:24:16',1692120256,NULL),(1878485606,24060801,1,3411831,1,1,1,'A',1,0.924447,182,642183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 43, \"great\": 734, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 814}}',99.6556,182392767,497318,NULL,'2024-01-14 19:36:03',1705260963,NULL),(2784722410,24060801,1,3680021,1,1,1,'B',1,0.896377,195,556193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 63, \"great\": 1004, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1187}}',100.237,183810803,653658,NULL,'2024-05-05 23:16:43',1714951003,NULL),(1877265050,24060801,1,3563681,1,1,1,'A',1,0.939739,201,690751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 842, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 921}}',100.756,180710752,656256,NULL,'2023-09-10 01:53:42',1694310822,NULL),(1876996655,24060801,1,781909,1,1,1,'S',1,0.986967,422,923155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 411, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422}}',100.986,180337152,498066,NULL,'2023-08-15 16:25:57',1692116757,NULL),(1877023127,24060801,1,4111629,1,1,1,'A',1,0.974774,377,838254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 742, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 773}}',101.138,180337285,761730,NULL,'2023-08-15 16:35:49',1692117349,NULL),(2923048522,24060801,1,3252110,1,1,1,'A',1,0.908828,126,591296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 42, \"great\": 607, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 691}}',101.886,184125295,399318,NULL,'2024-06-01 02:48:32',1717210112,NULL),(1876976843,24060801,1,4085290,1,1,1,'A',1,0.959885,204,780588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 650, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 698}}',102.229,180337610,652690,NULL,'2023-08-15 17:01:13',1692118873,NULL),(1878067052,24060801,1,3204827,1,1,1,'A',1,0.934949,227,674330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 704, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 784}}',102.429,181765207,581680,NULL,'2023-11-27 19:36:41',1701113801,NULL),(1877392272,24060801,1,3811605,1,1,1,'A',1,0.947368,266,747326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 627}}',102.633,180969112,566966,NULL,'2023-09-27 20:51:21',1695847881,NULL),(1877334216,24060801,1,3484224,1,1,1,'A',1,0.931502,200,679902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 50, \"great\": 1165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1292}}',104.769,180871510,958550,NULL,'2023-09-20 23:09:32',1695251372,NULL),(1877826201,24060801,1,1123260,1,1,1,'A',1,0.932249,266,684476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 50, \"great\": 1326, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1476}}',104.992,181546396,1161854,NULL,'2023-11-11 01:01:36',1699664496,NULL),(1877386136,24060801,1,2514436,1,1,1,'A',1,0.927456,453,690143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 952, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1089}}',106.456,180832627,933506,NULL,'2023-09-18 01:55:42',1695002142,NULL),(1877019726,24060801,1,4018008,1,1,1,'A',1,0.97438,289,853511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 577, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 605}}',108.942,180380091,600580,NULL,'2023-08-18 16:15:54',1692375354,NULL),(1877029122,24060801,1,2516303,1,1,1,'S',1,0.987578,161,887157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',108.964,180454658,154424,NULL,'2023-08-23 22:36:25',1692830185,NULL),(1877975583,24060801,1,3305383,1,1,1,'A',1,0.956444,215,743196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 785, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 838}}',109.041,181808901,634256,NULL,'2023-12-01 13:35:29',1701437729,NULL),(2461040180,24060801,1,1730616,1,1,1,'A',1,0.918394,186,628392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 675}, \"maximum_statistics\": {\"great\": 772}}',109.839,183052337,456420,NULL,'2024-03-06 17:26:30',1709745990,NULL),(1877192518,24060801,1,540256,1,1,1,'A',1,0.951201,282,742951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 611, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 666, \"legacy_combo_increase\": 1}}',110.256,180711228,550298,NULL,'2023-09-10 02:37:25',1694313445,NULL),(1878047870,24060801,1,2735497,1,1,1,'A',1,0.941739,211,718608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 524, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 575}}',111.321,181766559,492620,NULL,'2023-11-27 22:39:40',1701124780,NULL),(1877340860,24060801,1,3502579,1,1,1,'A',1,0.932047,222,680169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 528, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',112.147,180871321,454372,NULL,'2023-09-20 22:44:08',1695249848,NULL),(1877796213,24060801,1,2230908,1,1,1,'A',1,0.955238,238,758430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 489, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 3}}',112.624,181402180,478284,NULL,'2023-10-30 23:57:41',1698710261,NULL),(2455978761,24060801,1,2771618,1,1,1,'A',1,0.924395,300,702142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 496}}',112.662,183041122,399620,NULL,'2024-03-05 17:32:18',1709659938,NULL),(1877014060,24060801,1,3731993,1,1,1,'S',1,0.983389,301,912269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 291, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 301}}',113.155,180381218,328608,NULL,'2023-08-18 17:57:52',1692381472,NULL),(2923144618,24060801,1,3401902,1,1,1,'A',1,0.909853,304,631074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 830, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 954}}',114.432,184125538,732590,NULL,'2024-06-01 03:18:53',1717211933,NULL),(1876995003,24060801,1,4207261,1,1,1,'A',1,0.978094,291,831259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 885, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 913}}',114.694,180464620,877100,NULL,'2023-08-24 15:58:08',1692892688,NULL),(1877728958,24060801,1,1252342,0,1,1,'A',1,0.958904,168,750215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 408, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 438}}',114.832,181402108,355064,NULL,'2023-10-30 23:48:42',1698709722,NULL),(2789171079,24060801,1,3727744,1,1,1,'A',1,0.921609,234,643760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 85, \"great\": 1720, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1939}}',116.355,183820936,1343948,NULL,'2024-05-06 20:54:58',1715028898,NULL),(1877047462,24060801,1,165987,0,1,1,'A',1,0.96702,291,815495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 809, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 849}}',116.803,180527041,842772,NULL,'2023-08-28 16:54:49',1693241689,NULL),(1877376640,24060801,1,3250878,1,1,1,'A',1,0.955672,207,731194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 976, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1049, \"legacy_combo_increase\": 1}}',116.816,180870917,860194,NULL,'2023-09-20 21:58:25',1695247105,NULL),(2693877018,24060801,1,2905245,1,1,1,'A',1,0.950495,319,776551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 466, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 505}}',116.995,183591785,435140,NULL,'2024-04-18 23:30:12',1713483012,NULL),(1876973657,24060801,1,4082202,1,1,1,'A',1,0.950725,168,729248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 633, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',118.017,180464795,503798,NULL,'2023-08-24 16:14:25',1692893665,NULL),(1876993913,24060801,1,3497905,1,1,1,'S',1,0.966667,255,861813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 255}}',118.624,180380894,241640,NULL,'2023-08-18 17:29:43',1692379783,NULL),(1877205165,24060801,1,3666059,1,1,1,'A',1,0.945763,162,726307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 295}}',118.982,180783926,248772,NULL,'2023-09-15 01:24:07',1694741047,NULL),(1876965173,24060801,1,2655417,1,1,1,'A',1,0.977025,363,833822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 827}}',119.109,180369635,718018,NULL,'2023-08-17 21:43:20',1692308600,NULL),(1877771664,24060801,1,108125,0,1,1,'A',1,0.942991,416,763533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 484, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 535}}',119.527,181532664,514674,NULL,'2023-11-10 00:45:16',1699577116,NULL),(1878062889,24060801,1,3095620,1,1,1,'A',1,0.937679,169,701210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 631, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 698}}',119.922,181767376,512540,NULL,'2023-11-28 00:45:58',1701132358,NULL),(1877111912,24060801,1,1730758,1,1,1,'A',1,0.964088,398,833014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 506}, \"maximum_statistics\": {\"great\": 543}}',120.142,180480088,502690,NULL,'2023-08-25 17:10:51',1692983451,NULL),(1877363816,24060801,1,249944,0,1,1,'A',1,0.979008,415,855337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 507, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 524}}',120.401,180832689,567862,NULL,'2023-09-18 02:01:58',1695002518,NULL),(1877058924,24060801,1,3504279,1,1,1,'A',1,0.969479,277,827003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 530, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 557}}',120.445,180479981,510798,NULL,'2023-08-25 17:03:14',1692982994,NULL),(2467827978,24060801,1,2333206,1,1,1,'A',1,0.935216,335,718089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 546, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 602}}',120.519,183067296,545440,NULL,'2024-03-07 23:05:20',1709852720,NULL),(2428433178,24060801,1,2672447,1,1,1,'A',1,0.943978,236,731642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',120.624,182979707,308762,NULL,'2024-02-29 18:01:24',1709229684,NULL),(1877021158,24060801,1,1746027,1,1,1,'A',1,0.971453,425,854273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 546}, \"maximum_statistics\": {\"great\": 578}}',120.872,180368533,595968,NULL,'2023-08-17 19:46:57',1692301617,NULL),(2312223528,24060801,1,3153384,1,1,1,'A',1,0.940748,337,717314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 880, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 962}}',121.196,182715247,793620,NULL,'2024-02-08 21:12:58',1707426778,NULL),(2630573464,24060801,1,2381583,1,1,1,'A',1,0.940678,305,722189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 1285, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1416}}',121.914,183444563,1188726,NULL,'2024-04-06 18:29:03',1712428143,NULL),(2412754781,24060801,1,3731994,1,1,1,'A',1,0.958656,232,778884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 387}}',122.731,182944074,328248,NULL,'2024-02-26 16:05:44',1708963544,NULL),(1877077365,24060801,1,3216945,1,1,1,'S',1,0.98503,501,913304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 486}, \"maximum_statistics\": {\"great\": 501}}',124.202,180526952,548930,NULL,'2023-08-28 16:47:55',1693241275,NULL),(1877343133,24060801,1,3507674,1,1,1,'A',1,0.958763,185,737417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 638, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 679}}',124.772,180900375,555200,NULL,'2023-09-23 02:19:16',1695435556,NULL),(1877925745,24060801,1,3077268,1,1,1,'A',1,0.937813,250,732574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 907, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 997}}',125.896,181613039,1022184,NULL,'2023-11-16 02:28:52',1700101732,NULL),(2689551951,24060801,1,3679529,1,1,1,'A',1,0.962931,247,800423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 580}}',125.989,183580990,516300,NULL,'2024-04-18 03:49:47',1713412187,NULL),(1876957528,24060801,1,3957525,1,1,1,'A',1,0.973392,406,840630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 863, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 902}}',126.785,180380543,894494,NULL,'2023-08-18 16:55:33',1692377733,NULL),(1877182568,24060801,1,2266213,1,1,1,'A',1,0.966967,284,796650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 946, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 999}}',126.952,180710828,896344,NULL,'2023-09-10 02:00:49',1694311249,NULL),(2352031282,24060801,1,2397491,1,1,1,'A',1,0.9375,239,700059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 379}, \"maximum_statistics\": {\"great\": 416}}',128.301,182804844,295462,NULL,'2024-02-15 22:25:19',1708035919,NULL),(2630587841,24060801,1,3272960,1,1,1,'A',1,0.953099,202,744794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 553}, \"maximum_statistics\": {\"great\": 597}}',128.37,183444602,499520,NULL,'2024-04-06 18:31:47',1712428307,NULL),(1877686573,24060801,1,2362088,1,1,1,'A',1,0.967842,319,819140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 454, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 482}}',128.503,181402237,462440,NULL,'2023-10-31 00:03:39',1698710619,NULL),(2890261479,24060801,1,3081831,1,1,1,'A',1,0.941624,249,706881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',129.246,184050582,405180,NULL,'2024-05-25 20:53:53',1716670433,NULL),(2456024083,24060801,1,1432878,1,1,1,'A',1,0.948308,165,707709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 532, \"legacy_combo_increase\": 2}}',129.56,183041224,404056,NULL,'2024-03-05 17:41:44',1709660504,NULL),(2312371549,24060801,1,3150767,1,1,1,'A',1,0.934694,163,702754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',129.931,182715535,168140,NULL,'2024-02-08 21:46:33',1707428793,NULL),(1877239607,24060801,1,3146631,1,1,1,'A',1,0.97123,469,856835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 477, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 504}}',130.556,180783891,564400,NULL,'2023-09-15 01:19:04',1694740744,NULL),(1876966453,24060801,1,2358993,1,1,1,'A',1,0.969659,384,816652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 753, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 791}}',131.038,180453565,753304,NULL,'2023-08-23 20:36:47',1692823007,NULL),(2980787732,24060801,1,3868552,1,1,1,'S',1,0.977807,766,893199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 732, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 766}}',131.604,184260037,903648,NULL,'2024-06-11 19:16:44',1718133404,NULL),(1877016279,24060801,1,2807613,0,1,1,'A',1,0.964286,305,793771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',132.018,180380659,490664,NULL,'2023-08-18 17:03:46',1692378226,NULL),(2693903963,24060801,1,3497906,1,1,1,'A',1,0.953901,171,780359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282}}',132.025,183591837,227700,NULL,'2024-04-18 23:39:38',1713483578,NULL),(1877799034,24060801,1,2563726,0,1,1,'A',1,0.950637,135,705218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 578, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 628}}',132.351,181402380,475196,NULL,'2023-10-31 00:22:32',1698711752,NULL),(2312541518,24060801,1,3809560,1,1,1,'A',1,0.936735,214,708380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 662, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 735}}',132.604,182715906,606148,NULL,'2024-02-08 22:28:41',1707431321,NULL),(2413811563,24060801,1,3527935,1,1,1,'A',1,0.9375,251,713577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',132.624,182946305,306134,NULL,'2024-02-26 19:54:00',1708977240,NULL),(2800110406,24060801,1,2357465,1,1,1,'A',1,0.956522,171,731852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 29, \"great\": 932, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 989}}',133.607,183844327,737832,NULL,'2024-05-09 02:08:01',1715220481,NULL),(2452888133,24060801,1,3515257,1,1,1,'A',1,0.9459,266,718790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 809, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 878}}',134.418,183033755,684014,NULL,'2024-03-05 02:11:22',1709604682,NULL),(2789803398,24060801,1,3030938,1,1,1,'A',1,0.937285,204,681260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 48, \"great\": 1066, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1164}}',135.437,183822268,822436,NULL,'2024-05-07 00:14:47',1715040887,NULL),(1877708590,24060801,1,1162939,0,1,1,'A',1,0.947798,282,727399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 561, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',135.568,181400377,473820,NULL,'2023-10-30 20:18:05',1698697085,NULL),(2420543951,24060801,1,1817731,1,1,1,'A',1,0.940217,145,694515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 504, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 552}}',135.706,182960990,377964,NULL,'2024-02-28 04:50:32',1709095832,NULL),(1877775270,24060801,1,3653472,1,1,1,'A',1,0.957811,740,817185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 814, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 877}}',135.839,181532509,916286,NULL,'2023-11-10 00:24:17',1699575857,NULL),(2429031806,24060801,1,3036461,1,1,1,'A',1,0.93662,188,667246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 46, \"great\": 1100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1207}}',136.123,182980967,765978,NULL,'2024-02-29 20:06:39',1709237199,NULL),(1878034877,24060801,1,2951489,0,1,1,'A',1,0.946591,357,738571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 1222, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1320}}',136.48,181777204,1135794,NULL,'2023-11-28 19:45:01',1701200701,NULL),(2699554272,24060801,1,3645261,1,1,1,'A',1,0.941038,215,721878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 574, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 636}}',137.627,183605064,520984,NULL,'2024-04-20 01:08:22',1713575302,NULL),(1877104442,24060801,1,1347772,1,1,1,'A',1,0.982213,235,859044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 490, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 506}}',137.674,180649657,526146,NULL,'2023-09-06 02:17:32',1693966652,NULL),(2467794566,24060801,1,3580145,1,1,1,'A',1,0.932562,239,687372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 1118, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1253}}',137.694,183067209,995718,NULL,'2024-03-07 22:55:57',1709852157,NULL),(2699545460,24060801,1,2038492,1,1,1,'A',1,0.955063,321,761173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 47, \"great\": 1485, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1580}}',137.952,183605045,1325274,NULL,'2024-04-20 01:05:30',1713575130,NULL),(2467864361,24060801,1,3136172,1,1,1,'A',1,0.944864,177,700776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 44, \"great\": 1222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1324}}',138.026,183067399,953160,NULL,'2024-03-07 23:15:50',1709853350,NULL),(2412712267,24060801,1,3512243,1,1,1,'A',1,0.968059,388,849510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 383, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 407}}',138.086,182943964,430570,NULL,'2024-02-26 15:56:27',1708962987,NULL),(1877214876,24060801,1,3442055,1,1,1,'A',1,0.963185,504,820973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 546, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 584}}',138.092,180711249,652956,NULL,'2023-09-10 02:40:00',1694313600,NULL),(1877382241,24060801,1,4192213,1,1,1,'A',1,0.965776,589,863534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 561, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599}}',138.186,180908789,668240,NULL,'2023-09-23 14:41:45',1695480105,NULL),(1877244359,24060801,1,3729952,1,1,1,'A',1,0.958868,426,804272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 874, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 936}}',138.297,180661340,912750,NULL,'2023-09-06 21:38:45',1694036325,NULL),(1877308736,24060801,1,3660541,1,1,1,'A',1,0.972727,268,792104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 476}, \"maximum_statistics\": {\"great\": 495}}',138.5,180885810,392492,NULL,'2023-09-22 01:47:19',1695347239,NULL),(1877786002,24060801,1,3669186,1,1,1,'A',1,0.956587,460,771507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 938, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1002}}',138.602,181495571,844364,NULL,'2023-11-06 23:24:17',1699313057,NULL),(2413869144,24060801,1,3850858,1,1,1,'A',1,0.941066,311,709867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 1455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1595}}',138.615,182946418,1219772,NULL,'2024-02-26 20:06:30',1708977990,NULL),(1877778354,24060801,1,3842515,1,1,1,'S',1,0.988338,343,927449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 335}, \"maximum_statistics\": {\"great\": 343}}',139.138,181438390,382526,NULL,'2023-11-02 22:06:25',1698962785,NULL),(2467819874,24060801,1,3553758,1,1,1,'A',1,0.949119,184,725566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 471, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 511}}',139.915,183067271,398152,NULL,'2024-03-07 23:03:01',1709852581,NULL),(1878329931,24060801,1,172994,1,1,1,'A',1,0.945531,410,777895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 650, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 716}}',140.389,182317622,710748,NULL,'2024-01-08 20:41:03',1704746463,NULL),(1877336938,24060801,1,3492626,1,1,1,'A',1,0.968675,331,839540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 782, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 830}}',140.803,180871016,880616,NULL,'2023-09-20 22:05:53',1695247553,NULL),(1877305970,24060801,1,2623784,1,1,1,'A',1,0.959397,427,840527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 399}, \"maximum_statistics\": {\"great\": 431}}',140.92,180871207,421790,NULL,'2023-09-20 22:27:33',1695248853,NULL),(1877290017,24060801,1,3302252,1,1,1,'A',1,0.976274,258,819524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 546, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',142.333,180711000,507978,NULL,'2023-09-10 02:15:59',1694312159,NULL),(2900830855,24060801,1,1745057,1,1,1,'A',1,0.968919,205,802823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 370}}',142.614,184074658,320650,NULL,'2024-05-27 20:59:43',1716843583,NULL),(2468116511,24060801,1,2032166,1,1,1,'A',1,0.940583,168,692072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 1221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1338}}',142.831,183068077,943548,NULL,'2024-03-08 00:34:25',1709858065,NULL),(2923162476,24060801,1,3540256,1,1,1,'A',1,0.928655,250,695442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 763, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 855}}',143.48,184125581,719406,NULL,'2024-06-01 03:24:32',1717212272,NULL),(1877291524,24060801,1,3612621,1,1,1,'S',1,0.963756,607,860925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 563, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 607}}',143.646,180712612,710904,NULL,'2023-09-10 04:47:44',1694321264,NULL),(1877343751,24060801,1,1136923,1,1,1,'A',1,0.970809,644,831558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 1138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1199}}',143.83,180969160,1164762,NULL,'2023-09-27 20:57:32',1695848252,NULL),(1878042750,24060801,1,2719093,1,1,1,'A',1,0.965228,371,813208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 790, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 834}}',144.31,181808952,764652,NULL,'2023-12-01 13:39:26',1701437966,NULL),(1877997852,24060801,1,2259144,1,1,1,'A',1,0.96062,533,768134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 1447, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1549}}',145.431,181775722,1600642,NULL,'2023-11-28 17:17:37',1701191857,NULL),(1877291372,24060801,1,3305729,1,1,1,'A',1,0.972619,281,818503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 401, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 420}}',145.924,180770323,417630,NULL,'2023-09-14 02:14:16',1694657656,NULL),(2699253216,24060801,1,3661588,1,1,1,'A',1,0.935404,424,711842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 723, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 805}}',146.757,183604461,633658,NULL,'2024-04-19 23:33:00',1713569580,NULL),(1877314968,24060801,1,3672857,1,1,1,'A',1,0.969574,242,839354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 466, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',146.961,180870793,488350,NULL,'2023-09-20 21:46:27',1695246387,NULL),(2763192704,24060801,1,3232773,1,1,1,'S',1,0.98289,263,904512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 254, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 263}}',147.259,183761306,254030,NULL,'2024-05-02 01:55:04',1714614904,NULL),(1877317274,24060801,1,3432152,1,1,1,'A',1,0.96124,430,810906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 716, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 774, \"legacy_combo_increase\": 1}}',147.598,180886053,794064,NULL,'2023-09-22 02:17:12',1695349032,NULL),(1877215213,24060801,1,3444159,1,1,1,'S',1,0.987873,536,919130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 536}}',147.848,180770307,613850,NULL,'2023-09-14 02:10:41',1694657441,NULL),(1877884082,24060801,1,1736692,1,1,1,'A',1,0.983665,532,887227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 684, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 704}}',148.333,181612905,770816,NULL,'2023-11-16 02:09:21',1700100561,NULL),(2923176020,24060801,1,4079073,1,1,1,'A',1,0.944769,296,717393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 55, \"great\": 1577}, \"maximum_statistics\": {\"great\": 1711}}',148.46,184125629,1270148,NULL,'2024-06-01 03:28:53',1717212533,NULL),(1877342575,24060801,1,3506445,1,1,1,'S',1,0.981818,440,900940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 424, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 440}}',148.472,180870808,558070,NULL,'2023-09-20 21:48:41',1695246521,NULL),(2329046401,24060801,1,3844130,1,1,1,'A',1,0.971319,398,840287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',149.268,182752522,512610,NULL,'2024-02-11 17:01:29',1707670889,NULL),(2637521086,24060801,1,3656195,1,1,1,'A',1,0.967742,174,780614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 384, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',149.295,183460823,315024,NULL,'2024-04-07 22:46:33',1712529993,NULL),(1877403220,24060801,1,2878560,1,1,1,'A',1,0.968085,358,816473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 932, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 987}}',149.604,180871258,923786,NULL,'2023-09-20 22:36:01',1695249361,NULL),(2668105545,24060801,1,174737,0,1,1,'A',1,0.955709,274,789136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 473, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 508}}',149.823,183529936,456242,NULL,'2024-04-13 20:49:44',1713041384,NULL),(2461003192,24060801,1,3150770,1,1,1,'S',1,0.984772,197,903169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',150.487,183052266,181770,NULL,'2024-03-06 17:18:39',1709745519,NULL),(2763276682,24060801,1,3215058,1,1,1,'A',1,0.960784,222,772468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 720, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 765}}',150.868,183761514,645260,NULL,'2024-05-02 02:27:05',1714616825,NULL),(2637513353,24060801,1,3598712,1,1,1,'A',1,0.954252,243,761078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 864, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 929}}',151.178,183460807,789910,NULL,'2024-04-07 22:44:11',1712529851,NULL),(1878485727,24060801,1,2981282,1,1,1,'A',1,0.948503,220,713714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 32, \"great\": 1051, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1136}}',151.874,182392920,881796,NULL,'2024-01-14 19:48:53',1705261733,NULL),(2901520558,24060801,1,3550614,1,1,1,'A',1,0.948598,171,729950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 395}, \"maximum_statistics\": {\"great\": 428}}',152.108,184076203,326964,NULL,'2024-05-28 00:35:20',1716856520,NULL),(1877334435,24060801,1,3705594,1,1,1,'A',1,0.973513,365,829661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 1032, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1076}}',153.637,180885926,1044160,NULL,'2023-09-22 02:02:31',1695348151,NULL),(2923189178,24060801,1,4207266,1,1,1,'A',1,0.940037,310,706855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 57, \"great\": 1488}, \"maximum_statistics\": {\"great\": 1626}}',153.703,184125656,1178684,NULL,'2024-06-01 03:33:04',1717212784,NULL),(2630490318,24060801,1,2366905,1,1,1,'S',1,0.990446,314,930665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',154.951,183444362,335320,NULL,'2024-04-06 18:13:09',1712427189,NULL),(1877692003,24060801,1,3702504,1,1,1,'A',1,0.971182,346,825059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 663, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 694}}',155.348,181484315,683522,NULL,'2023-11-06 01:36:28',1699234588,NULL),(1877323322,24060801,1,3864831,1,1,1,'S',1,0.976636,749,890873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 714, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 749}}',156.496,180941621,858138,NULL,'2023-09-25 17:03:13',1695661393,NULL),(1877917092,24060801,1,3448929,1,1,1,'S',1,0.97079,291,878276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 274}, \"maximum_statistics\": {\"great\": 291}}',156.532,181612991,270070,NULL,'2023-11-16 02:22:25',1700101345,NULL),(2457420431,24060801,1,1746028,1,1,1,'A',1,0.961444,432,785142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 766, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',157.162,183043894,711926,NULL,'2024-03-05 23:04:50',1709679890,NULL),(2706094329,24060801,1,173361,0,1,1,'A',1,0.969262,294,803821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 697, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 732}}',157.712,183620690,630950,NULL,'2024-04-21 04:04:20',1713672260,NULL),(1877967789,24060801,1,3280996,1,1,1,'A',1,0.945333,573,722417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 1368, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1500}}',158.218,181767141,1191824,NULL,'2023-11-28 00:09:49',1701130189,NULL),(1877219251,24060801,1,1551443,1,1,1,'A',1,0.972956,505,847187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 757, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 795}}',158.926,180770589,816286,NULL,'2023-09-14 02:48:05',1694659685,NULL),(2461014565,24060801,1,1252846,1,1,1,'A',1,0.971082,308,856580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 536}}',159.257,183052286,574704,NULL,'2024-03-06 17:21:03',1709745663,NULL),(2826659025,24060801,1,2661437,1,1,1,'A',1,0.964667,532,819065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1217}}',159.561,183904255,1128194,NULL,'2024-05-13 22:12:37',1715638357,NULL),(1877211377,24060801,1,2649672,1,1,1,'A',1,0.971117,263,784213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 1007, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1056}}',160.826,180711304,899044,NULL,'2023-09-10 02:45:33',1694313933,NULL),(1877420202,24060801,1,3841467,1,1,1,'A',1,0.97179,288,819370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 489, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 514}}',161.143,180871593,494630,NULL,'2023-09-20 23:21:12',1695252072,NULL),(2330848233,24060801,1,3654164,1,1,1,'A',1,0.969286,470,829449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 665}, \"maximum_statistics\": {\"great\": 700}}',161.537,182756327,661824,NULL,'2024-02-11 23:27:09',1707694029,NULL),(2312438227,24060801,1,3358656,1,1,1,'A',1,0.952209,441,766398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 1026, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1109}}',163.357,182715654,1007382,NULL,'2024-02-08 22:02:41',1707429761,NULL),(2900740892,24060801,1,3280866,1,1,1,'S',1,0.980247,810,901344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 778, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 810}}',163.397,184074480,987602,NULL,'2024-05-27 20:37:49',1716842269,NULL),(1878485417,24060801,1,2591055,1,1,1,'A',1,0.952857,341,758892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 642}, \"maximum_statistics\": {\"great\": 700}}',163.943,182392567,614336,NULL,'2024-01-14 19:19:01',1705259941,NULL),(2699189805,24060801,1,2401517,1,1,1,'A',1,0.960245,332,762306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 39, \"great\": 1544}, \"maximum_statistics\": {\"great\": 1635}}',164.134,183604356,1289902,NULL,'2024-04-19 23:13:50',1713568430,NULL),(2414638772,24060801,1,3682750,1,1,1,'A',1,0.979227,784,863727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 999, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1035}}',164.351,182948106,1188488,NULL,'2024-02-26 23:29:33',1708990173,NULL),(2900867522,24060801,1,3572571,1,1,1,'A',1,0.956563,273,760639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 1466, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1577, \"legacy_combo_increase\": 1}}',164.38,184074739,1311656,NULL,'2024-05-27 21:09:06',1716844146,NULL),(2312285054,24060801,1,636067,1,1,1,'A',1,0.956476,461,767655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 1332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1436}}',164.674,182715369,1282712,NULL,'2024-02-08 21:26:37',1707427597,NULL),(2461101528,24060801,1,3612622,1,1,1,'A',1,0.965007,452,813641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 701, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 743}}',165.316,183052477,732140,NULL,'2024-03-06 17:39:15',1709746755,NULL),(2418047405,24060801,1,3383133,1,1,1,'S',1,0.98503,334,916553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324}, \"maximum_statistics\": {\"great\": 334}}',166.599,182956136,359110,NULL,'2024-02-27 17:25:23',1709054723,NULL),(2693893051,24060801,1,2978111,1,1,1,'S',1,0.992868,631,939961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 622}, \"maximum_statistics\": {\"great\": 631}}',166.914,183591821,700628,NULL,'2024-04-18 23:35:49',1713483349,NULL),(1878353440,24060801,1,3817229,0,1,1,'A',1,0.962382,187,751599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 599, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',167.796,182317754,523142,NULL,'2024-01-08 20:55:28',1704747328,NULL),(2412688760,24060801,1,3200785,1,1,1,'A',1,0.983042,676,897162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 884, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 914}}',169.528,182943910,950150,NULL,'2024-02-26 15:51:46',1708962706,NULL),(2412768973,24060801,1,2804251,1,1,1,'S',1,0.987842,658,906319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 642, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 658}}',171.019,182944112,806600,NULL,'2024-02-26 16:08:53',1708963733,NULL),(2699513481,24060801,1,3324281,1,1,1,'A',1,0.975694,483,835340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 830, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 864}}',171.422,183604974,792152,NULL,'2024-04-20 00:55:11',1713574511,NULL),(2923100672,24060801,1,179236,0,1,1,'A',1,0.953566,348,754355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 1252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1346}}',171.847,184125437,1139224,NULL,'2024-06-01 03:05:03',1717211103,NULL),(1877776522,24060801,1,4107433,1,1,1,'A',1,0.984388,702,893316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 1181}, \"maximum_statistics\": {\"great\": 1217}}',172.195,181501743,1276458,NULL,'2023-11-07 13:07:59',1699362479,NULL),(2900809981,24060801,1,3480153,1,1,1,'S',1,0.989542,765,929240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 749, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 765}}',173.266,184074614,935320,NULL,'2024-05-27 20:54:32',1716843272,NULL),(2900772572,24060801,1,3988204,1,1,1,'S',1,0.993888,818,941707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 808, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 818}}',174.319,184074535,981280,NULL,'2024-05-27 20:45:23',1716842723,NULL),(2772419073,24060801,1,2877064,1,1,1,'A',1,0.957576,291,787679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 917, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 990}}',178.443,183783218,877778,NULL,'2024-05-03 20:32:33',1714768353,NULL),(1877924209,24060801,1,2690458,1,1,1,'A',1,0.980877,669,882516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 1034, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1072}}',179.303,181612886,1231906,NULL,'2023-11-16 02:06:29',1700100389,NULL),(2668183596,24060801,1,3828135,1,1,1,'A',1,0.967967,304,817168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 683}, \"maximum_statistics\": {\"great\": 718}}',179.55,183530098,650764,NULL,'2024-04-13 21:06:33',1713042393,NULL),(2312490253,24060801,1,2228396,1,1,1,'S',1,0.995152,722,944476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 715, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 722}}',181.577,182715790,805960,NULL,'2024-02-08 22:15:39',1707430539,NULL),(2312255564,24060801,1,2735472,1,1,1,'A',1,0.973781,498,836372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 1572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1640}}',182.064,182715319,1504210,NULL,'2024-02-08 21:19:59',1707427199,NULL),(1877901635,24060801,1,3414085,1,1,1,'A',1,0.99112,495,912656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 1276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1295}}',182.502,181612003,1403214,NULL,'2023-11-15 23:48:19',1700092099,NULL),(2693964142,24060801,1,2622141,1,1,1,'A',1,0.962903,310,791335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 871, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 930}}',184.058,183591955,806724,NULL,'2024-04-19 00:01:02',1713484862,NULL),(2420567917,24060801,1,3524511,1,1,1,'A',1,0.980127,397,879867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 610, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 629}}',186.675,182961036,645650,NULL,'2024-02-28 04:59:41',1709096381,NULL),(1877995164,24060801,1,3351031,1,1,1,'S',1,0.978035,865,899228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 827, \"large_bonus\": 111}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',190.358,181775784,1094160,NULL,'2023-11-28 17:24:15',1701192255,NULL),(1877759188,24060801,1,3333278,1,1,1,'A',1,0.972603,841,858408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 1386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1460}}',192.292,181398676,1551430,NULL,'2023-10-30 17:16:27',1698686187,NULL),(2900842807,24060801,1,3592685,1,1,1,'S',1,0.99,400,931924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 392}, \"maximum_statistics\": {\"great\": 400}}',193.097,184074686,424990,NULL,'2024-05-27 21:02:44',1716843764,NULL),(2668197165,24060801,1,3816355,1,1,1,'A',1,0.979615,249,842851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 859}, \"maximum_statistics\": {\"great\": 883}}',194.063,183530120,902840,NULL,'2024-04-13 21:09:28',1713042568,NULL),(1877715135,24060801,1,3540255,1,1,1,'A',1,0.985294,338,897576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 646}}',194.886,181532574,728304,NULL,'2023-11-10 00:32:34',1699576354,NULL),(2312808085,24060801,1,781797,1,1,1,'A',1,0.977134,316,854683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 630, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 656}}',197.532,182716335,674744,NULL,'2024-02-08 23:44:10',1707435850,NULL),(2987489818,24060801,1,3610014,1,1,1,'A',1,0.955392,576,800433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 941, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1020}}',201.859,184274757,987552,NULL,'2024-06-13 01:48:54',1718243334,NULL),(2803191126,24060801,1,3838201,1,1,1,'A',1,0.973199,273,778085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 1096, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1138}}',205.344,183851767,1006436,NULL,'2024-05-09 16:46:58',1715273218,NULL),(1877826832,24060801,1,4207265,1,1,1,'A',1,0.976431,955,875159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 1140, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1188}}',205.641,181613093,1327820,NULL,'2023-11-16 02:37:59',1700102279,NULL),(2923148610,24060801,1,3463801,1,1,1,'A',1,0.973,385,849140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',211.966,184125547,469120,NULL,'2024-06-01 03:20:09',1717212009,NULL),(1868690537,24063563,1,2573938,0,1,1,'B',1,0.806818,26,414718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 44}}',2.78116,168189333,18046,NULL,'2021-12-12 19:32:16',1639337536,NULL),(1868627018,24063563,1,1774604,0,1,1,'B',1,0.830946,53,396765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',10.4402,168189445,123214,NULL,'2021-12-12 19:37:22',1639337842,NULL),(1865253205,24063563,1,1920739,0,1,1,'B',1,0.886538,50,510298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 212}, \"maximum_statistics\": {\"great\": 260}}',15.3408,163024772,111975,NULL,'2021-06-15 21:38:52',1623793132,NULL),(1865307349,24064801,1,2090843,0,1,1,'C',1,0.710692,27,270569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 87}, \"maximum_statistics\": {\"great\": 159}}',1.93074,163098842,77820,NULL,'2021-06-18 07:17:07',1624000627,NULL),(1865388090,24064801,1,1256135,0,1,1,'D',1,0.698413,22,253470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 126}}',2.13318,163098880,72598,NULL,'2021-06-18 07:19:04',1624000744,NULL),(1869306657,24064801,1,2925205,1,1,1,'C',1,0.791096,31,312216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 146}}',6.30486,169138721,45262,NULL,'2022-01-19 17:01:12',1642611672,NULL),(1869315086,24064801,1,1920739,0,1,1,'B',1,0.838462,135,504295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 260}}',11.5772,169138845,174806,NULL,'2022-01-19 17:05:59',1642611959,NULL),(1872782440,24067693,1,1491486,0,1,1,'B',1,0.830357,71,447923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',9.81143,174141745,40316,NULL,'2022-08-24 12:45:28',1661345128,NULL),(1872307324,24067693,1,1228199,0,1,1,'A',1,0.941176,34,686123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',12.586,173699608,21705,NULL,'2022-08-02 11:54:38',1659441278,NULL),(1871950996,24068482,1,1677019,0,1,1,'D',1,0.673913,18,173903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 40}, \"maximum_statistics\": {\"great\": 69}}',0.943702,172954427,14654,NULL,'2022-06-28 21:49:53',1656452993,NULL),(3249023660,24068482,1,2602025,1,1,1,'B',1,0.862903,80,138429,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 247}, \"maximum_statistics\": {\"great\": 310}}',10.4076,184845028,111661,NULL,'2024-07-30 19:55:24',1722369324,NULL),(3249038523,24068482,1,2602025,1,1,1,'B',1,0.827419,40,380681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 231}, \"maximum_statistics\": {\"great\": 310}}',11.0723,184845056,111542,NULL,'2024-07-30 19:58:22',1722369502,NULL),(1877585747,24068502,1,2073553,0,1,1,'C',1,0.776923,34,302328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 260}}',5.42841,181219811,75766,NULL,'2023-10-16 16:07:18',1697472438,NULL),(1867776206,24069248,1,3205768,0,1,1,'B',1,0.85625,48,416596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 122, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 160}}',14.3507,166810140,58050,NULL,'2021-10-20 19:42:51',1634758971,NULL),(1868962872,24069248,1,3205769,0,1,1,'B',1,0.84375,69,440828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 139, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 192}}',17.5635,168493275,94460,NULL,'2021-12-24 21:54:17',1640382857,NULL),(1867880225,24069248,1,3205768,0,1,1,'B',1,0.871875,61,219754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',17.9281,166873623,55050,NULL,'2021-10-23 03:52:19',1634961139,NULL),(1865190414,24069248,1,1774604,0,1,1,'A',1,0.904011,116,566528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 296, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',19.3881,162997476,177256,NULL,'2021-06-15 00:40:45',1623717645,NULL),(1867548254,24069248,1,3088672,1,1,1,'B',1,0.89574,136,279003,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 374, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 446}}',27.5988,166398297,186242,NULL,'2021-10-05 22:00:06',1633471206,NULL),(1868129209,24069248,1,3088672,1,1,1,'A',1,0.931614,172,687658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 391, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 446}}',41.4716,167334866,335916,NULL,'2021-11-08 23:20:21',1636413621,NULL),(1865190102,24071962,1,46803,0,1,1,'D',1,0.623016,15,173618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 64}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.555453,162999875,43294,NULL,'2021-06-15 02:40:34',1623724834,NULL),(1872016453,24071962,1,3479796,0,1,1,'B',1,0.830882,33,395078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',7.11412,173142376,44391,NULL,'2022-07-07 07:49:35',1657180175,NULL),(1872025597,24075647,1,821725,0,1,1,'B',1,0.87037,76,576908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 81}}',11.3443,173143227,38970,NULL,'2022-07-07 08:45:29',1657183529,NULL),(1875432544,24075827,1,2641816,1,1,1,'D',1,0.609453,44,162459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 82}, \"maximum_statistics\": {\"great\": 201}}',0.704261,178197150,107520,NULL,'2023-04-03 10:26:29',1680517589,NULL),(2564215650,24077021,1,184045,0,1,1,'D',1,0.625828,14,170358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 72}, \"maximum_statistics\": {\"great\": 151}}',0.794053,183286482,46368,NULL,'2024-03-25 07:37:01',1711352221,NULL),(1865324928,24077021,1,1442771,0,1,1,'B',1,0.802083,56,402341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',3.82316,163092731,83367,NULL,'2021-06-18 01:33:22',1623980002,NULL),(2573830035,24077021,1,2655989,0,1,1,'B',1,0.800633,68,177040,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 158}}',6.73671,183308776,49578,NULL,'2024-03-27 02:27:48',1711506468,NULL),(1866227456,24077021,1,185153,0,1,1,'B',1,0.864706,85,578403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 62}, \"maximum_statistics\": {\"great\": 85}}',9.33051,164549493,52787,NULL,'2021-08-02 16:14:11',1627920851,NULL),(2573604826,24077021,1,2655989,0,1,1,'B',1,0.867089,95,504758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 158}}',13.8242,183308295,79128,NULL,'2024-03-27 01:10:26',1711501826,NULL),(1865304141,24077909,1,1774604,0,1,1,'B',1,0.848138,143,455658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',11.4754,163072467,161480,NULL,'2021-06-17 12:01:08',1623931268,NULL),(1872632270,24077909,1,682549,1,1,1,'B',1,0.880184,73,548189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 5}}',12.9297,174066937,270088,NULL,'2022-08-20 13:42:29',1661002949,NULL),(1865581473,24077909,1,2449021,1,1,1,'A',1,0.932609,211,698474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 230}}',16.4936,163598847,169368,NULL,'2021-07-03 23:08:30',1625353710,NULL),(1872661165,24077909,1,3082550,1,1,1,'A',1,0.928571,77,770552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',19.0458,174066836,40370,NULL,'2022-08-20 13:37:09',1661002629,NULL),(1872681386,24077909,1,3383190,1,1,1,'A',1,0.928,113,727518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 125}}',22.6492,174066730,89913,NULL,'2022-08-20 13:31:25',1661002285,NULL),(1872628090,24077909,1,1920739,0,1,1,'A',1,0.942308,157,698293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 260}}',25.5475,174066695,178922,NULL,'2022-08-20 13:28:55',1661002135,NULL),(1865631212,24082992,1,1920739,0,1,1,'C',1,0.784615,76,331132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 171}, \"maximum_statistics\": {\"great\": 260}}',5.75803,163439619,92212,NULL,'2021-06-29 00:19:52',1624925992,NULL),(1869715865,24085608,1,1139717,0,1,1,'D',1,0.538462,49,44478,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 63, \"great\": 78}, \"maximum_statistics\": {\"great\": 195}}',0.26692,169726426,39128,NULL,'2022-02-11 23:16:58',1644621418,NULL),(1870132698,24085608,1,1119784,0,1,1,'D',1,0.613924,44,255396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 37}, \"maximum_statistics\": {\"great\": 79}}',0.889408,170394081,31886,NULL,'2022-03-11 19:18:08',1647026288,NULL),(1871448373,24085608,1,3210097,0,1,1,'C',1,0.706061,34,230191,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 97}, \"maximum_statistics\": {\"great\": 165}}',4.91028,172277039,42600,NULL,'2022-05-30 18:32:53',1653935573,NULL),(1870369141,24085608,1,1442774,0,1,1,'C',1,0.77512,30,289394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 137}, \"maximum_statistics\": {\"great\": 209}}',5.46287,170581231,73558,NULL,'2022-03-19 15:30:49',1647703849,NULL),(1871247580,24085608,1,3194827,1,1,1,'C',1,0.791209,51,48494,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 41, \"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',7.41434,171962220,72928,NULL,'2022-05-17 17:43:55',1652809435,NULL),(1870449768,24085608,1,1644944,1,1,1,'C',1,0.765896,137,316241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 65, \"great\": 341}, \"maximum_statistics\": {\"great\": 519}}',8.34381,170708362,225523,NULL,'2022-03-25 00:59:06',1648169946,NULL),(1870636892,24085608,1,3414294,1,1,1,'C',1,0.797414,76,109163,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 348}}',10.7776,170967407,109812,NULL,'2022-04-05 00:05:02',1649117102,NULL),(1871493209,24085608,1,2807409,1,1,1,'C',1,0.780556,75,333266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 360}}',12.1254,172277105,139546,NULL,'2022-05-30 18:36:12',1653935772,NULL),(1870740827,24085608,1,2397791,1,1,1,'A',1,0.928571,57,783466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 55, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 63}}',12.2362,171105210,62048,NULL,'2022-04-10 21:36:09',1649626569,NULL),(1871196520,24085608,1,1619215,1,1,1,'B',1,0.837687,203,507854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 185, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 268}}',13.6034,171961979,338942,NULL,'2022-05-17 17:31:08',1652808668,NULL),(1871382067,24085608,1,3501994,1,1,1,'S',1,0.960938,64,796502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 64}}',14.991,172036079,78582,NULL,'2022-05-21 00:45:50',1653093950,NULL),(1871443940,24085608,1,3210033,0,1,1,'B',1,0.809756,60,361793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 205}}',16.7182,172277001,71798,NULL,'2022-05-30 18:30:44',1653935444,NULL),(1871382080,24085608,1,3501994,1,1,1,'A',1,0.921875,64,707393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',19.8087,172036102,65262,NULL,'2022-05-21 00:47:15',1653094035,NULL),(1870261375,24085608,1,1119784,0,1,1,'B',1,0.886076,79,622648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 61}, \"maximum_statistics\": {\"great\": 79}}',20.5936,170516222,46192,NULL,'2022-03-16 22:41:12',1647470472,NULL),(1870262304,24085608,1,1119784,0,1,1,'S',1,0.987342,79,838286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',21.737,170641044,55912,NULL,'2022-03-21 23:48:32',1647906512,NULL),(1870434955,24085608,1,3210096,1,1,1,'X',1,1,67,951201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',21.9896,170753285,36509,NULL,'2022-03-26 19:27:28',1648322848,NULL),(1873165173,24085608,1,2649159,1,1,1,'B',1,0.836364,136,492076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 220}}',23.4408,174835505,117720,NULL,'2022-09-30 23:42:00',1664581320,NULL),(1873707747,24085608,1,3414326,1,1,1,'S',1,0.987395,119,950917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',24.6181,175449551,104130,NULL,'2022-11-02 20:03:54',1667419434,NULL),(1870433877,24085608,1,3210096,1,1,1,'A',1,0.940298,67,837403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',25.3174,170708709,33642,NULL,'2022-03-25 01:22:49',1648171369,NULL),(1870751152,24085608,1,1119784,0,1,1,'B',1,0.898734,79,869293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 63}, \"maximum_statistics\": {\"great\": 79}}',27.2974,171126834,55055,NULL,'2022-04-11 21:16:58',1649711818,NULL),(1870904795,24085608,1,1523278,1,1,1,'A',1,0.905707,107,558957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403}}',27.7165,171518372,216708,NULL,'2022-04-29 00:49:23',1651193363,NULL),(1871001151,24085608,1,1119785,0,1,1,'S',1,0.959459,74,823001,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',28.3149,171517861,66106,NULL,'2022-04-29 00:05:13',1651190713,NULL),(1870132709,24085608,1,1119784,0,1,1,'A',1,0.943038,79,763309,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',29.7745,170394296,49798,NULL,'2022-03-11 19:29:07',1647026947,NULL),(1870688464,24085608,1,3210095,1,1,1,'S',1,0.966387,119,868032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',32.2278,171166424,93616,NULL,'2022-04-13 18:00:25',1649872825,NULL),(1871152945,24085608,1,1119785,0,1,1,'X',1,1,74,875807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',32.8186,171657060,66636,NULL,'2022-05-04 21:39:33',1651700373,NULL),(1870692143,24085608,1,3210096,1,1,1,'S',1,0.985075,67,983082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',34.1844,171166556,36552,NULL,'2022-04-13 18:07:37',1649873257,NULL),(1871338292,24085608,1,3457793,1,1,1,'S',1,0.975177,141,830415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 141}}',34.3316,172036157,145407,NULL,'2022-05-21 00:51:19',1653094279,NULL),(1871448367,24085608,1,3210097,1,1,1,'A',1,0.936364,160,761734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 147, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',36.7694,172277021,146650,NULL,'2022-05-30 18:31:51',1653935511,NULL),(1869751506,24085608,1,2602920,1,1,1,'A',1,0.9017,594,640971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 10, \"great\": 766}, \"maximum_statistics\": {\"great\": 941}}',38.4998,169794206,708247,NULL,'2022-02-14 17:08:32',1644858512,NULL),(1870751416,24085608,1,1119784,0,1,1,'SH',1,0.962025,79,1062908,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',41.257,171166610,57932,NULL,'2022-04-13 18:11:32',1649873492,NULL),(1873517810,24085608,1,2149120,1,1,1,'A',1,0.935294,680,784983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"great\": 592, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 680}}',43.1278,175412728,621992,NULL,'2022-10-31 17:33:32',1667237612,NULL),(1874391769,24085608,1,1139717,1,1,1,'A',1,0.905128,195,712382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 158}, \"maximum_statistics\": {\"great\": 195}}',46.8902,176570800,173910,NULL,'2023-01-01 21:39:55',1672609195,NULL),(1873180455,24085608,1,3210097,1,1,1,'S',1,0.951515,165,819588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 149}, \"maximum_statistics\": {\"great\": 165}}',49.9882,174835592,141738,NULL,'2022-09-30 23:49:07',1664581747,NULL),(1873504789,24085608,1,3412668,1,1,1,'A',1,0.92268,268,727062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 291}}',53.3093,175381596,265270,NULL,'2022-10-30 02:53:33',1667098413,NULL),(1874387997,24085608,1,1119026,1,1,1,'B',1,0.896135,207,694263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 164}, \"maximum_statistics\": {\"great\": 207}}',54.8393,176570633,181718,NULL,'2023-01-01 21:25:14',1672608314,NULL),(1876961255,24085608,1,3414294,1,1,1,'A',1,0.91523,303,701181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 348}}',56.7048,180426922,293050,NULL,'2023-08-21 23:18:07',1692659887,NULL),(1874388021,24085608,1,1119043,1,1,1,'S',1,0.960317,189,842804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 174}, \"maximum_statistics\": {\"great\": 189}}',60.7326,176570681,175946,NULL,'2023-01-01 21:29:09',1672608549,NULL),(1866972766,24086052,1,2938535,1,1,1,'D',1,0.680934,63,205692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 135}, \"maximum_statistics\": {\"great\": 257}}',NULL,165633074,114004,NULL,'2021-09-07 14:49:01',1631026141,NULL),(1868412855,24086052,1,230591,0,1,1,'D',1,0.691489,21,300203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 47}}',1.19947,167712868,58058,NULL,'2021-11-24 02:39:32',1637721572,NULL),(1866757857,24086052,1,2548068,1,1,1,'B',1,0.825243,21,476557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 103}}',5.31749,165333519,94596,NULL,'2021-08-27 20:10:58',1630095058,NULL),(3023106428,24086052,1,2180004,0,1,1,'B',1,0.831325,44,399681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',10.1066,184353333,61754,NULL,'2024-06-19 14:33:37',1718807617,NULL),(1865451947,24086052,1,2025911,0,1,1,'B',1,0.821853,61,384741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 31, \"great\": 302}, \"maximum_statistics\": {\"great\": 421}}',10.4302,163275045,162088,NULL,'2021-06-23 21:50:28',1624485028,NULL),(1867016410,24086052,1,68739,1,1,1,'S',1,0.982143,28,801214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28, \"legacy_combo_increase\": 4}}',12.3974,165633320,93378,NULL,'2021-09-07 14:57:58',1631026678,NULL),(1868359289,24086052,1,2869396,1,1,1,'B',1,0.891489,74,527389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 235}}',12.596,167712824,204251,NULL,'2021-11-24 02:37:32',1637721452,NULL),(1866423054,24086052,1,17073,1,1,1,'A',1,0.941176,46,645521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 68, \"legacy_combo_increase\": 3}}',12.9196,164780428,45666,NULL,'2021-08-09 18:29:41',1628533781,NULL),(1865554764,24086052,1,813834,0,1,1,'A',1,0.908805,67,577209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',14.5992,163460009,74045,NULL,'2021-06-29 17:18:48',1624987128,NULL),(1865746356,24086052,1,1774604,0,1,1,'B',1,0.881089,65,485319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',14.8356,163761118,130779,NULL,'2021-07-08 20:51:58',1625777518,NULL),(1866926265,24086052,1,235,0,1,1,'A',1,0.940397,66,653993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 151}}',16.5987,165632954,153432,NULL,'2021-09-07 14:44:47',1631025887,NULL),(1866999074,24086052,1,1442771,1,1,1,'A',1,0.973958,93,828080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 96}}',17.4858,165632999,141061,NULL,'2021-09-07 14:46:45',1631026005,NULL),(1868444248,24086052,1,3152715,1,1,1,'S',1,0.982143,56,869332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',18.1186,167712839,33336,NULL,'2021-11-24 02:38:18',1637721498,NULL),(1865458419,24086052,1,1920739,0,1,1,'A',1,0.921154,152,672815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 260}}',22.0775,163378428,194222,NULL,'2021-06-27 02:05:50',1624759550,NULL),(1870223873,24086052,1,2014323,0,1,1,'A',1,0.942922,61,641931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',22.522,170327081,109667,NULL,'2022-03-08 16:48:51',1646758131,NULL),(1868405923,24086052,1,2364916,1,1,1,'B',1,0.880814,93,544970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 274}, \"maximum_statistics\": {\"great\": 344}}',22.9487,167712760,197657,NULL,'2021-11-24 02:33:47',1637721227,NULL),(1866488544,24086052,1,2352506,1,1,1,'B',1,0.880952,88,513952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 449}, \"maximum_statistics\": {\"great\": 546}}',24.8704,164780393,236958,NULL,'2021-08-09 18:28:33',1628533713,NULL),(1875788691,24086052,1,3698243,1,1,1,'A',1,0.947727,108,730787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 200, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',27.1249,178806295,182396,NULL,'2023-05-09 23:55:08',1683676508,NULL),(1865162847,24088645,1,135263,0,1,1,'D',1,0.555556,13,149214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 44, \"great\": 62}, \"maximum_statistics\": {\"great\": 162}}',0.27561,163027420,84117,NULL,'2021-06-15 23:49:07',1623800947,NULL),(1865207881,24088645,1,2917973,1,1,1,'D',1,0.625773,28,157019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 107, \"great\": 229, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 485, \"legacy_combo_increase\": 1}}',1.38936,163029340,209748,NULL,'2021-06-16 01:33:00',1623807180,NULL),(1865152576,24088645,1,1330332,1,1,1,'C',1,0.711111,19,310471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',2.07612,163029237,102634,NULL,'2021-06-16 01:27:30',1623806850,NULL),(1865222848,24088645,1,1072335,0,1,1,'C',1,0.744318,49,369759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 88}}',2.90117,163031981,94141,NULL,'2021-06-16 03:49:15',1623815355,NULL),(1875127939,24088645,1,3870231,1,1,1,'C',1,0.74,87,293563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 130}, \"maximum_statistics\": {\"great\": 200}}',3.39373,177717282,81546,NULL,'2023-03-07 01:16:53',1678151813,NULL),(1865153361,24088645,1,28688,1,1,1,'C',1,0.727513,30,260465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',3.8061,163027561,159326,NULL,'2021-06-15 23:56:08',1623801368,NULL),(1866108079,24088645,1,64029,0,1,1,'C',1,0.727151,105,317398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 58, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',4.0418,164371301,228680,NULL,'2021-07-27 23:44:48',1627429488,NULL),(1865240407,24088645,1,2550119,0,1,1,'C',1,0.725296,49,248255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',4.15875,163028760,75828,NULL,'2021-06-16 01:02:31',1623805351,NULL),(1865271383,24088645,1,965542,0,1,1,'B',1,0.807692,45,401309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',5.55497,163051260,105636,NULL,'2021-06-16 18:18:46',1623867526,NULL),(1865373576,24088645,1,879013,0,1,1,'C',1,0.795732,54,403238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 164}}',5.87415,163059022,106862,NULL,'2021-06-16 23:40:11',1623886811,NULL),(1865229120,24088645,1,525768,1,1,1,'B',1,0.803867,39,350791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 181}}',6.60664,163027299,89428,NULL,'2021-06-15 23:43:33',1623800613,NULL),(1866465094,24088645,1,1861584,0,1,1,'B',1,0.861111,52,538674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',7.48654,164815344,91646,NULL,'2021-08-10 21:10:32',1628629832,NULL),(1865228010,24088645,1,523396,1,1,1,'B',1,0.882716,33,561041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 69, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 81}}',9.03543,163028496,112635,NULL,'2021-06-16 00:49:32',1623804572,NULL),(1867051335,24088645,1,2074578,0,1,1,'B',1,0.860465,32,463858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 15, \"great\": 108}, \"maximum_statistics\": {\"great\": 129}}',9.07768,165559342,40848,NULL,'2021-09-04 19:53:32',1630785212,NULL),(1865221905,24088645,1,1070346,0,1,1,'B',1,0.864807,43,455223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',9.77176,163028685,78998,NULL,'2021-06-16 00:58:47',1623805127,NULL),(2541054024,24088645,1,3839546,1,1,1,'B',1,0.862416,71,487026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',10.4959,183233287,72154,NULL,'2024-03-21 05:41:22',1710999682,NULL),(3091461195,24088645,1,4398720,1,1,1,'B',1,0.873418,36,473142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 158}}',10.9127,184501458,64052,NULL,'2024-07-01 22:06:31',1719871591,NULL),(1865135571,24088645,1,951054,0,1,1,'B',1,0.834416,87,485030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 154}}',11.0035,163027599,125391,NULL,'2021-06-15 23:58:09',1623801489,NULL),(1873115797,24088645,1,3726784,1,1,1,'B',1,0.859375,45,226685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 151, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 192}}',11.606,174816575,77425,NULL,'2022-09-30 03:45:43',1664509543,NULL),(1865273105,24088645,1,674878,0,1,1,'B',1,0.859281,78,498757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 167}}',11.6873,163058505,123888,NULL,'2021-06-16 23:14:53',1623885293,NULL),(1870500990,24088645,1,2673456,1,1,1,'B',1,0.823729,80,398563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 207}, \"maximum_statistics\": {\"great\": 295}}',13.4059,170688119,113333,NULL,'2022-03-24 03:31:51',1648092711,NULL),(1865284436,24088645,1,699476,0,1,1,'A',1,0.934783,60,669038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 61, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69}}',14.3146,163064022,38365,NULL,'2021-06-17 03:37:59',1623901079,NULL),(1870661007,24088645,1,1930483,0,1,1,'B',1,0.858491,75,513337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',14.5725,171123707,56188,NULL,'2022-04-11 18:24:05',1649701445,NULL),(1865153948,24088645,1,2757592,0,1,1,'A',1,0.91092,88,605002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',15.3653,163029204,83608,NULL,'2021-06-16 01:25:37',1623806737,NULL),(1871860563,24088645,1,3373368,0,1,1,'B',1,0.852368,72,435784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 283}, \"maximum_statistics\": {\"great\": 359}}',16.3302,172861433,137332,NULL,'2022-06-24 22:45:40',1656110740,NULL),(1870468285,24088645,1,699475,0,1,1,'B',1,0.897541,66,552909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 122}}',18.1619,170851157,61120,NULL,'2022-03-31 02:26:34',1648693594,NULL),(1872269203,24088645,1,3590393,1,1,1,'B',1,0.893064,97,564012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 173}}',18.2199,173333254,91334,NULL,'2022-07-16 01:42:13',1657935733,NULL),(1865265989,24088645,1,1507924,0,1,1,'A',1,0.937956,80,644228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',20.2446,163153073,76671,NULL,'2021-06-19 20:55:45',1624136145,NULL),(2540333254,24088645,1,4461505,1,1,1,'A',1,0.934307,83,645239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',20.3999,183231398,64181,NULL,'2024-03-21 01:03:00',1710982980,NULL),(1875727718,24088645,1,2074578,1,1,1,'S',1,0.972868,129,882265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 129}}',26.4599,178568756,99017,NULL,'2023-04-25 00:18:47',1682381927,NULL),(1866973917,24088645,1,1920739,0,1,1,'A',1,0.953846,135,735796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 239, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 260}}',27.6707,165559169,189623,NULL,'2021-09-04 19:46:11',1630784771,NULL),(1872768928,24090279,1,2056288,0,1,1,'C',1,0.75498,24,292526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',3.5998,174097867,101549,NULL,'2022-08-22 01:30:24',1661131824,NULL),(1872754233,24090279,1,1863268,0,1,1,'C',1,0.779279,44,375969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 70, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 111}}',5.10869,174210507,165316,NULL,'2022-08-28 03:34:53',1661657693,NULL),(1872706775,24090279,1,1949810,1,1,1,'C',1,0.788571,49,326576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',5.84084,174210538,60936,NULL,'2022-08-28 03:37:57',1661657877,NULL),(1872791316,24090279,1,2092274,0,1,1,'B',1,0.809339,32,373339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 189}, \"maximum_statistics\": {\"great\": 257}}',6.92192,174097911,95031,NULL,'2022-08-22 01:33:22',1661132002,NULL),(1872701666,24090279,1,1582595,1,1,1,'B',1,0.810289,67,401549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 233, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 311}}',7.30643,174210661,221853,NULL,'2022-08-28 03:47:12',1661658432,NULL),(1872789440,24090279,1,1937980,0,1,1,'B',1,0.824866,33,384305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 49, \"great\": 292, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',9.09935,174097964,126414,NULL,'2022-08-22 01:37:26',1661132246,NULL),(1872785808,24090279,1,2868384,0,1,1,'B',1,0.840355,100,448502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 339, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 451}}',13.3929,174210785,252218,NULL,'2022-08-28 03:57:56',1661659076,NULL),(1872768305,24090279,1,2056284,0,1,1,'B',1,0.824627,92,416190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 26, \"great\": 287, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 402}}',14.6316,174210747,231458,NULL,'2022-08-28 03:53:54',1661658834,NULL),(1871685072,24093342,1,165591,0,1,1,'D',1,0.479263,20,119825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 66, \"great\": 57}, \"maximum_statistics\": {\"great\": 217}}',0.070601,172727750,73287,NULL,'2022-06-19 03:00:49',1655607649,NULL),(1871710335,24093342,1,1864883,0,1,1,'D',1,0.613208,19,317791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',0.318285,172700791,50010,NULL,'2022-06-18 00:12:53',1655511173,NULL),(1871771097,24093342,1,1522623,1,1,1,'D',1,0.607914,26,192602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 70, \"great\": 130}, \"maximum_statistics\": {\"great\": 278}}',0.626271,172700773,167150,NULL,'2022-06-18 00:11:31',1655511091,NULL),(1871705903,24093342,1,974193,0,1,1,'D',1,0.65727,21,158932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 74, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',1.18209,172700637,92369,NULL,'2022-06-18 00:02:33',1655510553,NULL),(1872335810,24093342,1,1325066,1,1,1,'D',1,0.681592,35,226936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',1.88506,173626474,81908,NULL,'2022-07-29 23:49:30',1659138570,NULL),(1872408430,24093342,1,2090046,1,1,1,'D',1,0.698864,30,198219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 48, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',2.35765,173626508,89804,NULL,'2022-07-29 23:52:23',1659138743,NULL),(1871781947,24093342,1,2797387,0,1,1,'C',1,0.738426,38,241678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 132}, \"maximum_statistics\": {\"great\": 216}}',2.94659,172700720,82600,NULL,'2022-06-18 00:07:50',1655510870,NULL),(1871686981,24093342,1,2003881,0,1,1,'C',1,0.791005,85,415707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 189}}',5.09705,172727805,155344,NULL,'2022-06-19 03:04:13',1655607853,NULL),(1871786283,24093342,1,2807894,1,1,1,'C',1,0.798799,64,360656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 333}}',7.00216,172727673,176337,NULL,'2022-06-19 02:56:14',1655607374,NULL),(1872643056,24095574,1,1937980,0,1,1,'C',1,0.779412,81,332322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 228}, \"maximum_statistics\": {\"great\": 374}}',8.93355,173977233,137455,NULL,'2022-08-15 21:03:36',1660597416,NULL),(1866002866,24095639,1,1920739,0,1,1,'B',1,0.805769,89,382022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 182}, \"maximum_statistics\": {\"great\": 260}}',6.88697,164183025,111533,NULL,'2021-07-22 02:05:33',1626919533,NULL),(1873539865,24104988,1,3253538,1,1,1,'D',1,0.671306,63,53997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 98, \"great\": 258}, \"maximum_statistics\": {\"great\": 467}}',1.66145,175298139,125187,NULL,'2022-10-25 18:10:58',1666721458,NULL),(1865294909,24104988,1,2768815,0,1,1,'C',1,0.722458,84,259598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 236}}',3.29199,163154634,77792,NULL,'2021-06-19 22:07:30',1624140450,NULL),(1873539197,24104988,1,2162596,0,1,1,'B',1,0.810526,57,94876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 95}}',4.74124,175297883,34008,NULL,'2022-10-25 17:53:55',1666720435,NULL),(1877264874,24104988,1,3563161,1,1,1,'B',1,0.858491,35,119687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 53}}',6.50509,180736924,20752,NULL,'2023-09-11 16:57:56',1694451476,NULL),(1873880114,24104988,1,2162596,0,1,1,'S',1,0.973684,95,775869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 95}}',19.7678,175846459,63590,NULL,'2022-11-23 19:18:56',1669231136,NULL),(1877500933,24105886,1,3246840,1,1,1,'D',1,0.581232,42,102337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 94, \"great\": 152}, \"maximum_statistics\": {\"great\": 357}}',0.67295,181035221,92576,NULL,'2023-10-02 17:15:38',1696266938,NULL),(1875086559,24115910,1,3974303,1,1,1,'B',1,0.829861,52,393269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 144}}',8.41745,177542794,51090,NULL,'2023-02-25 01:15:30',1677287730,NULL),(1875065983,24115910,1,3900796,0,1,1,'B',1,0.829218,81,410855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 243}}',10.5551,177542419,93714,NULL,'2023-02-25 00:49:00',1677286140,NULL),(1874888004,24115910,1,1774604,0,1,1,'B',1,0.845272,168,465403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',10.9196,177364375,178476,NULL,'2023-02-15 01:15:28',1676423728,NULL),(1874575163,24115910,1,3322596,0,1,1,'A',1,0.911765,68,624053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',15.5896,176848646,40838,NULL,'2023-01-16 19:10:55',1673896255,NULL),(1875099966,24115910,1,3850595,1,1,1,'A',1,0.922581,59,586025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 155}}',18.4801,177597922,65938,NULL,'2023-02-28 01:31:27',1677547887,NULL),(1870130924,24127748,1,1478906,0,1,1,'C',1,0.704545,38,226491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 131}, \"maximum_statistics\": {\"great\": 242}}',4.59119,170332642,72362,NULL,'2022-03-08 22:30:25',1646778625,NULL),(3037447253,24127748,1,1479586,0,1,1,'B',1,0.823529,80,505133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 85}}',6.29962,184382756,48781,NULL,'2024-06-22 03:09:12',1719025752,NULL),(1869481343,24127925,1,2752558,1,1,1,'C',1,0.748139,37,253320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 54, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 403}}',5.89765,169168986,139426,NULL,'2022-01-20 23:03:44',1642719824,NULL),(1867224173,24127925,1,166837,1,1,1,'B',1,0.857558,55,621397,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 142, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 172}}',9.06352,166051327,223110,NULL,'2021-09-23 00:41:17',1632357677,NULL),(1867225961,24127925,1,3118934,1,1,1,'C',1,0.794595,80,372462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',9.64079,166091488,76846,NULL,'2021-09-24 15:24:23',1632497063,NULL),(1866940274,24127925,1,312122,1,1,1,'B',1,0.892857,49,617811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',10.0893,165715762,297703,NULL,'2021-09-10 19:09:33',1631300973,NULL),(1866238116,24127925,1,2024093,0,1,1,'C',1,0.778618,129,381947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 45, \"great\": 303}, \"maximum_statistics\": {\"great\": 463}}',10.8389,164527985,224610,NULL,'2021-08-01 22:39:29',1627857569,NULL),(1866948370,24127925,1,710770,1,1,1,'B',1,0.84,74,508098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 163, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 225}}',13.3549,165715375,179910,NULL,'2021-09-10 18:52:28',1631299948,NULL),(1867281363,24127925,1,2437089,1,1,1,'B',1,0.801887,86,444172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 168, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 265}}',14.053,166091742,165657,NULL,'2021-09-24 15:34:33',1632497673,NULL),(1867192593,24127925,1,2676867,1,1,1,'B',1,0.858631,97,486376,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 258, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 336}}',17.9276,166051288,168898,NULL,'2021-09-23 00:38:08',1632357488,NULL),(1867396812,24127925,1,2764594,1,1,1,'A',1,0.943478,84,700175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',18.0856,166166004,60838,NULL,'2021-09-27 02:10:58',1632708658,NULL),(1869570315,24127925,1,2749800,1,1,1,'B',1,0.834016,107,444338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 31, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',18.2908,169430083,305468,NULL,'2022-01-30 21:51:03',1643579463,NULL),(1866978285,24127925,1,1410983,1,1,1,'B',1,0.899635,274,685824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 274}}',18.5384,165715522,213793,NULL,'2021-09-10 18:58:52',1631300332,NULL),(1869611353,24127925,1,3032844,1,1,1,'B',1,0.842672,150,473830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 19, \"great\": 337, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',21.2886,169430155,297133,NULL,'2022-01-30 21:55:35',1643579735,NULL),(1867297537,24127925,1,710770,1,1,1,'B',1,0.884444,115,653328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 181, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',21.3659,166051242,214521,NULL,'2021-09-23 00:34:44',1632357284,NULL),(1867285744,24127925,1,2444045,0,1,1,'B',1,0.872549,83,543670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',22.1364,166092267,139400,NULL,'2021-09-24 15:54:43',1632498883,NULL),(1867182850,24127925,1,312122,1,1,1,'S',1,0.972222,126,855361,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',22.3885,166051157,332235,NULL,'2021-09-23 00:29:23',1632356963,NULL),(1867269512,24127925,1,242214,1,1,1,'A',1,0.945402,72,773700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',22.8545,166051475,219225,NULL,'2021-09-23 00:49:40',1632358180,NULL),(1866334442,24127925,1,2504203,1,1,1,'B',1,0.875776,202,587548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 384, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 483}}',22.8611,164708191,342355,NULL,'2021-08-07 11:20:26',1628335226,NULL),(1867289643,24127925,1,2251576,1,1,1,'B',1,0.857143,134,491257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 313, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 413}}',23.2897,166076595,221740,NULL,'2021-09-24 00:36:53',1632443813,NULL),(1870159573,24127925,1,3173888,1,1,1,'B',1,0.864394,154,470479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 660}}',25.8558,170336374,332496,NULL,'2022-03-09 02:56:30',1646794590,NULL),(1867280928,24127925,1,79601,1,1,1,'A',1,0.928571,187,733233,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 241, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 273}}',26.9356,166076413,267230,NULL,'2021-09-24 00:23:53',1632443033,NULL),(1867187399,24127925,1,322703,1,1,1,'A',1,0.917969,159,661132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 338, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 384}}',27.7072,166051382,240630,NULL,'2021-09-23 00:44:40',1632357880,NULL),(1867253713,24127925,1,2024093,1,1,1,'B',1,0.847732,197,556187,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 343}, \"maximum_statistics\": {\"great\": 463}}',28.1149,166092183,291984,NULL,'2021-09-24 15:51:27',1632498687,NULL),(1869468653,24127925,1,2725399,1,1,1,'A',1,0.927966,104,317659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 213, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 236}}',29.6954,169188176,117350,NULL,'2022-01-21 17:14:06',1642785246,NULL),(1867226043,24127925,1,3118934,1,1,1,'B',1,0.883784,68,553176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',30.5981,166091632,85267,NULL,'2021-09-24 15:29:42',1632497382,NULL),(1869497746,24127925,1,17294,1,1,1,'A',1,0.906463,78,542194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 294, \"legacy_combo_increase\": 1}}',30.9982,169430205,195250,NULL,'2022-01-30 21:58:27',1643579907,NULL),(1869299984,24127925,1,2725400,1,1,1,'S',1,0.961326,181,828647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',32.8678,169025536,197600,NULL,'2022-01-15 01:27:24',1642210044,NULL),(1869790651,24127925,1,2092274,0,1,1,'A',1,0.966926,197,801684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',33.3879,169814103,213784,NULL,'2022-02-15 16:06:21',1644941181,NULL),(1867285604,24127925,1,2444045,1,1,1,'A',1,0.935294,202,732831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',33.6552,166050919,230142,NULL,'2021-09-23 00:13:56',1632356036,NULL),(1867299992,24127925,1,1410983,1,1,1,'S',1,0.983577,274,941862,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 265, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 274}}',34.4848,166051000,239885,NULL,'2021-09-23 00:19:14',1632356354,NULL),(1870228530,24127925,1,3050278,1,1,1,'A',1,0.92029,293,709081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',37.3042,170336422,345932,NULL,'2022-03-09 03:00:02',1646794802,NULL),(1867599058,24127925,1,41082,0,1,1,'A',1,0.949057,192,732136,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 265}}',41.1768,166567034,239463,NULL,'2021-10-12 04:03:17',1634011397,NULL),(1869813385,24127925,1,2725399,1,1,1,'A',1,0.963983,170,788263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 220, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 236}}',54.1989,169814328,212420,NULL,'2022-02-15 16:18:44',1644941924,NULL),(1876038636,24132094,1,1486195,1,1,1,'A',1,0.927441,287,655554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 327}, \"maximum_statistics\": {\"great\": 379}}',NULL,179077599,231354,NULL,'2023-05-27 00:09:18',1685146158,NULL),(1871097733,24132094,1,242325,0,1,1,'D',1,0.435323,16,162096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 69, \"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',0.042284,171660937,198720,NULL,'2022-05-05 02:35:27',1651718127,NULL),(1875080980,24132094,1,100604,0,1,1,'D',1,0.531175,24,73822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 129, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',0.285951,177615369,96246,NULL,'2023-03-01 05:20:12',1677648012,NULL),(1870653234,24132094,1,17906,0,1,1,'D',1,0.588235,22,211683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 30}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',0.357919,171099755,108300,NULL,'2022-04-10 16:54:58',1649609698,NULL),(1876403330,24132094,1,4168912,1,1,1,'D',1,0.632258,38,145226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 76}, \"maximum_statistics\": {\"great\": 155}}',0.993127,179533402,54128,NULL,'2023-06-24 20:46:17',1687639577,NULL),(1876047985,24132094,1,3969333,1,1,1,'C',1,0.790323,64,337902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 152}, \"maximum_statistics\": {\"great\": 217}}',7.06928,179053799,67930,NULL,'2023-05-25 14:50:54',1685026254,NULL),(1877235755,24132094,1,3989642,1,1,1,'C',1,0.795322,133,378444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 232}, \"maximum_statistics\": {\"great\": 342}}',8.44902,180694433,169698,NULL,'2023-09-09 03:58:40',1694231920,NULL),(1875899654,24132094,1,3952234,1,1,1,'B',1,0.83795,46,414786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 361}}',11.1388,178963765,137864,NULL,'2023-05-19 20:41:24',1684528884,NULL),(1876050465,24132094,1,2535969,0,1,1,'C',1,0.7978,82,340322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 45, \"great\": 397}, \"maximum_statistics\": {\"great\": 591}}',12.7629,179053883,196890,NULL,'2023-05-25 14:57:22',1685026642,NULL),(1876112318,24132094,1,866940,0,1,1,'B',1,0.853234,54,454713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 201}}',14.0241,179053787,136855,NULL,'2023-05-25 14:49:42',1685026182,NULL),(1876073390,24132094,1,3786376,1,1,1,'A',1,0.927419,62,678231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',18.4149,179092923,29250,NULL,'2023-05-27 19:18:30',1685215110,NULL),(1876023945,24132094,1,3207,0,1,1,'A',1,0.922414,116,692428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 98}, \"maximum_statistics\": {\"great\": 116}}',21.298,179053736,82496,NULL,'2023-05-25 14:46:51',1685026011,NULL),(1875933720,24132094,1,4076493,1,1,1,'A',1,0.91411,163,701001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',21.3617,178856142,125689,NULL,'2023-05-13 04:39:08',1683952748,NULL),(1877133494,24133064,1,1442774,0,1,1,'D',1,0.65311,27,155340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 48, \"great\": 112}, \"maximum_statistics\": {\"great\": 209}}',1.16373,180577819,49213,NULL,'2023-09-01 07:49:15',1693554555,NULL),(2917954441,24149458,1,4095181,0,1,1,'D',1,0.527961,22,79880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 83, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',0.266775,184113767,60796,NULL,'2024-05-31 05:48:50',1717134530,NULL),(1868730928,24150228,1,3210095,0,1,1,'B',1,0.836134,43,413019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 91, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',8.43991,168305218,40030,NULL,'2021-12-17 16:04:18',1639757058,NULL),(1868775373,24150228,1,3228028,0,1,1,'B',1,0.861842,42,496817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 60, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 76}}',9.02872,168232877,29050,NULL,'2021-12-14 15:45:46',1639496746,NULL),(1868741546,24150228,1,3210096,0,1,1,'B',1,0.850746,38,534650,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 50, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',11.1771,168274148,24554,NULL,'2021-12-16 10:13:17',1639649597,NULL),(1865277827,24150228,1,1966484,1,1,1,'B',1,0.854772,179,550438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 181}, \"maximum_statistics\": {\"great\": 241}}',12.2659,163192098,181162,NULL,'2021-06-21 04:26:52',1624249612,NULL),(1868740378,24150228,1,3210096,0,1,1,'A',1,0.91791,67,737103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',12.6678,168259916,33255,NULL,'2021-12-15 18:28:48',1639592928,NULL),(1865300278,24150228,1,2314378,1,1,1,'B',1,0.888601,88,544621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 193}}',14.9497,163196133,128821,NULL,'2021-06-21 08:49:55',1624265395,NULL),(1866870005,24150228,1,2687314,0,1,1,'B',1,0.896959,128,607985,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 252}, \"maximum_statistics\": {\"great\": 296}}',15.5729,165411509,152971,NULL,'2021-08-30 11:19:21',1630322361,NULL),(1865369383,24150995,1,2365347,0,1,1,'D',1,0.559524,19,46715,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 51, \"great\": 71}, \"maximum_statistics\": {\"great\": 168}}',0.271303,163148000,32388,NULL,'2021-06-19 17:38:23',1624124303,NULL),(1872649923,24150995,1,2789979,1,1,1,'C',1,0.776515,30,310645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 132}}',3.96143,173999893,37850,NULL,'2022-08-17 02:24:14',1660703054,NULL),(1865269080,24150995,1,1746026,0,1,1,'C',1,0.78125,89,173311,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 164}, \"maximum_statistics\": {\"great\": 240}}',4.85962,163148171,77966,NULL,'2021-06-19 17:44:42',1624124682,NULL),(1865269089,24150995,1,1746026,1,1,1,'C',1,0.7625,69,305394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 150}, \"maximum_statistics\": {\"great\": 240}}',5.0912,163148270,81906,NULL,'2021-06-19 17:47:41',1624124861,NULL),(1872188156,24151190,1,1247975,1,1,1,'B',1,0.818737,395,485874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 491}}',NULL,173474408,342256,NULL,'2022-07-22 16:15:30',1658506530,NULL),(1870811826,24151190,1,1623311,0,1,1,'D',1,0.625806,39,198318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 155}}',1.76936,171252896,52614,NULL,'2022-04-17 09:38:54',1650188334,NULL),(1871730494,24151190,1,2688307,1,1,1,'D',1,0.695652,85,209541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 85, \"great\": 346, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 667}}',5.69857,172672829,257151,NULL,'2022-06-16 19:53:57',1655409237,NULL),(1870851057,24151190,1,1715159,1,1,1,'C',1,0.731373,119,290075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 255}}',7.05348,171252953,99302,NULL,'2022-04-17 09:41:53',1650188513,NULL),(1872428732,24151190,1,3615431,1,1,1,'C',1,0.746088,48,130989,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 108, \"great\": 454}, \"maximum_statistics\": {\"great\": 703}}',7.7399,173618448,185994,NULL,'2022-07-29 14:55:39',1659106539,NULL),(1872286627,24151190,1,749857,0,1,1,'C',1,0.752351,56,290222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 196}, \"maximum_statistics\": {\"great\": 319}}',9.14447,173474441,111718,NULL,'2022-07-22 16:17:17',1658506637,NULL),(1870671786,24151190,1,3449485,1,1,1,'C',1,0.734783,56,263786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 203}, \"maximum_statistics\": {\"great\": 345}}',9.64984,171240460,110992,NULL,'2022-04-16 20:00:01',1650139201,NULL),(1870869202,24151190,1,2249351,1,1,1,'C',1,0.757718,48,275123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 92, \"great\": 476}, \"maximum_statistics\": {\"great\": 745}}',10.3916,171253455,217330,NULL,'2022-04-17 10:10:39',1650190239,NULL),(1871768202,24151190,1,800250,0,1,1,'B',1,0.841304,77,412588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 230}}',11.8985,172672776,114093,NULL,'2022-06-16 19:49:29',1655408969,NULL),(1870766416,24151190,1,2451504,1,1,1,'C',1,0.799287,120,374181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 286}, \"maximum_statistics\": {\"great\": 421}}',12.6773,171213162,217422,NULL,'2022-04-15 18:40:38',1650048038,NULL),(1872204034,24151190,1,1291656,0,1,1,'B',1,0.801587,83,385590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 216}, \"maximum_statistics\": {\"great\": 315}}',15.5448,173474305,156394,NULL,'2022-07-22 16:08:59',1658506139,NULL),(1870857095,24151190,1,264143,0,1,1,'A',1,0.90035,84,575779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 239}, \"maximum_statistics\": {\"great\": 286}}',18.0631,171253009,159620,NULL,'2022-04-17 09:44:48',1650188688,NULL),(1870838622,24151190,1,223407,0,1,1,'B',1,0.866419,350,519757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 420}, \"maximum_statistics\": {\"great\": 539}}',24.3669,171253073,383823,NULL,'2022-04-17 09:48:39',1650188919,NULL),(1871457183,24153300,1,2022846,0,1,1,'D',1,0.580268,26,54852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 80, \"great\": 128}, \"maximum_statistics\": {\"great\": 299}}',0.537832,172324443,57554,NULL,'2022-06-01 21:28:44',1654118924,NULL),(1871517765,24153300,1,3293709,0,1,1,'C',1,0.727528,28,125952,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 178}}',3.59876,172324341,44715,NULL,'2022-06-01 21:20:17',1654118417,NULL),(1872965745,24153300,1,2768815,0,1,1,'C',1,0.756356,29,280074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 236}}',5.00162,174508754,66397,NULL,'2022-09-13 09:53:28',1663062808,NULL),(1867700814,24157644,1,440546,1,1,1,'B',1,0.854592,35,439234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 196}}',NULL,166755558,65130,NULL,'2021-10-18 18:55:31',1634583331,NULL),(1867707351,24157644,1,460045,1,1,1,'S',1,0.989362,94,841055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',NULL,166755580,62776,NULL,'2021-10-18 18:56:23',1634583383,NULL),(1867710156,24157644,1,465848,1,1,1,'A',1,0.964668,316,831146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 437}, \"maximum_statistics\": {\"great\": 467}}',NULL,166755506,482238,NULL,'2021-10-18 18:53:52',1634583232,NULL),(1867727601,24157644,1,515641,1,1,1,'B',1,0.82973,39,370667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 185}}',NULL,166755604,70848,NULL,'2021-10-18 18:57:19',1634583439,NULL),(1867400844,24157644,1,671499,1,1,1,'B',1,0.868132,85,477153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364}}',NULL,166234675,160231,NULL,'2021-09-29 19:59:54',1632945594,NULL),(1867646999,24157644,1,671501,1,1,1,'S',1,0.986842,190,922462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',NULL,166633134,169231,NULL,'2021-10-14 16:59:35',1634230775,NULL),(1867814603,24157644,1,801372,1,1,1,'S',1,0.986395,147,922408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 147}}',NULL,166755644,140760,NULL,'2021-10-18 18:59:07',1634583547,NULL),(1867702337,24157644,1,2209999,1,1,1,'D',1,0.30516,17,7369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 999, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1686}}',NULL,166689391,172780,NULL,'2021-10-16 14:33:55',1634394835,NULL),(1867716118,24157644,1,2241760,1,1,1,'B',1,0.891798,115,557865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 475, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 573, \"legacy_combo_increase\": 1}}',NULL,166689289,354746,NULL,'2021-10-16 14:30:33',1634394633,NULL),(1867155114,24157644,1,2223734,1,1,1,'D',1,0.628931,47,167435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',1.56184,165876026,42670,NULL,'2021-09-16 16:43:16',1631810596,NULL),(1867641271,24157644,1,1396048,1,1,1,'C',1,0.725,25,361852,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',1.80865,166609128,34250,NULL,'2021-10-13 19:06:38',1634151998,NULL),(1865476486,24157644,1,74497,0,1,1,'D',1,0.660377,34,188833,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 110}, \"maximum_statistics\": {\"great\": 212}}',2.78616,163397671,65827,NULL,'2021-06-27 16:39:20',1624811960,NULL),(1867699097,24157644,1,135849,0,1,1,'D',1,0.670213,53,219003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',3.11332,166782597,99111,NULL,'2021-10-19 19:29:07',1634671747,NULL),(1867475353,24157644,1,1762724,1,1,1,'D',1,0.692053,46,196362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',4.05408,166344067,47990,NULL,'2021-10-03 17:47:19',1633283239,NULL),(1867649724,24157644,1,1415003,0,1,1,'C',1,0.735099,31,248300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 30, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 151}}',4.72718,166522698,41000,NULL,'2021-10-10 14:13:42',1633875222,NULL),(1867004847,24157644,1,58541,0,1,1,'C',1,0.727397,32,244994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 65, \"great\": 231}, \"maximum_statistics\": {\"great\": 365}}',4.96719,165583721,100074,NULL,'2021-09-05 16:25:24',1630859124,NULL),(1867637935,24157644,1,1385211,1,1,1,'C',1,0.736025,29,246743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 104}, \"maximum_statistics\": {\"great\": 161}}',5.59218,166662311,40230,NULL,'2021-10-15 17:45:45',1634319945,NULL),(1865353497,24157644,1,2169464,0,1,1,'C',1,0.733236,47,267284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 47, \"great\": 207}, \"maximum_statistics\": {\"great\": 343}}',6.22271,163237367,152918,NULL,'2021-06-22 16:53:43',1624380823,NULL),(1866102672,24157644,1,58456,0,1,1,'C',1,0.789474,29,478796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',6.56303,164336135,100209,NULL,'2021-07-26 21:32:53',1627335173,NULL),(1865462667,24157644,1,494457,0,1,1,'C',1,0.762887,62,383997,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 97}}',6.57474,163390098,46639,NULL,'2021-06-27 11:20:21',1624792821,NULL),(1867722201,24157644,1,488475,0,1,1,'C',1,0.758333,95,312013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 53, \"great\": 208, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',7.02186,166755110,114560,NULL,'2021-10-18 18:39:32',1634582372,NULL),(1867777159,24157644,1,74500,0,1,1,'C',1,0.744928,61,281428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 60, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',7.54362,166755379,116274,NULL,'2021-10-18 18:48:58',1634582938,NULL),(1867581339,24157644,1,1846237,1,1,1,'C',1,0.727003,74,250595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 36, \"great\": 189}, \"maximum_statistics\": {\"great\": 337}}',7.92377,166662096,114730,NULL,'2021-10-15 17:38:25',1634319505,NULL),(1867557825,24157644,1,2379242,1,1,1,'C',1,0.75974,48,288855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 46, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',8.81847,166413793,93892,NULL,'2021-10-06 15:36:53',1633534613,NULL),(1865428270,24157644,1,2100418,0,1,1,'B',1,0.885246,31,602929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 48, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 61}}',9.6503,163258403,203792,NULL,'2021-06-23 10:29:08',1624444148,NULL),(1867581101,24157644,1,2012563,0,1,1,'B',1,0.83871,54,556720,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',9.9211,166503117,30887,NULL,'2021-10-09 21:07:58',1633813678,NULL),(1865286357,24157644,1,2291835,1,1,1,'B',1,0.807904,123,407429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 41, \"great\": 376}, \"maximum_statistics\": {\"great\": 544}}',11.5307,163177898,255038,NULL,'2021-06-20 16:18:40',1624205920,NULL),(1867441477,24157644,1,1669582,0,1,1,'C',1,0.78382,59,321918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 52, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 377}}',12.194,166418808,126538,NULL,'2021-10-06 19:21:18',1633548078,NULL),(1867523454,24157644,1,1385216,1,1,1,'B',1,0.835766,55,393371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',13.7556,166317562,52130,NULL,'2021-10-02 20:23:09',1633206189,NULL),(1866123268,24157644,1,78017,0,1,1,'B',1,0.885417,48,599315,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 37, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 48}}',14.323,164336093,100885,NULL,'2021-07-26 21:31:27',1627335087,NULL),(1866761513,24157644,1,277008,0,1,1,'C',1,0.784024,47,329216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 225, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 338}}',14.7586,165235374,128848,NULL,'2021-08-24 15:14:17',1629818057,NULL),(1865935212,24157644,1,1817633,1,1,1,'C',1,0.789757,110,367019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 252, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 371}}',14.9082,164115256,169122,NULL,'2021-07-19 22:27:06',1626733626,NULL),(1866102681,24157644,1,58456,0,1,1,'S',1,0.973684,38,754149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',15.0347,164336226,110087,NULL,'2021-07-26 21:36:06',1627335366,NULL),(1867506895,24157644,1,59945,1,1,1,'S',1,0.971429,70,799609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',15.394,166344124,127994,NULL,'2021-10-03 17:49:32',1633283372,NULL),(1866125070,24157644,1,1949373,1,1,1,'S',1,0.983051,59,911724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',15.6088,164202933,30266,NULL,'2021-07-22 17:24:00',1626974640,NULL),(1873810434,24157644,1,1666640,0,1,1,'C',1,0.780362,110,337027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 261}, \"maximum_statistics\": {\"great\": 387}}',15.6881,175798317,148080,NULL,'2022-11-20 22:27:39',1668983259,NULL),(1865481390,24157644,1,78017,0,1,1,'S',1,0.979167,48,748293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 48}}',15.6918,163303194,123541,NULL,'2021-06-24 19:21:24',1624562484,NULL),(1867736480,24157644,1,1802142,1,1,1,'B',1,0.80137,91,376779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 365}}',16.1561,166690979,161082,NULL,'2021-10-16 15:27:04',1634398024,NULL),(1866225209,24157644,1,58456,0,1,1,'S',1,0.973684,38,800103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.4674,164460562,110510,NULL,'2021-07-30 18:35:37',1627670137,NULL),(1867501803,24157644,1,556179,0,1,1,'S',1,0.964286,70,754482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 70}}',17.1464,166416033,103692,NULL,'2021-10-06 17:12:13',1633540333,NULL),(1867001451,24157644,1,1802041,1,1,1,'A',1,0.936364,110,748937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 96, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 110}}',17.9031,165689810,121744,NULL,'2021-09-09 19:25:30',1631215530,NULL),(1867546689,24157644,1,97467,1,1,1,'X',1,1,57,810069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 57}}',18.2539,166434435,128682,NULL,'2021-10-07 12:28:42',1633609722,NULL),(1865462601,24157644,1,494457,1,1,1,'S',1,0.969072,97,796958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 91, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 97}}',18.8337,163299281,79968,NULL,'2021-06-24 16:54:15',1624553655,NULL),(1866810205,24157644,1,127162,1,1,1,'S',1,0.992308,65,806025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',18.9038,165387567,67742,NULL,'2021-08-29 14:55:23',1630248923,NULL),(1867608613,24157644,1,492199,1,1,1,'B',1,0.830986,79,410226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 215, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',18.9131,166530390,132462,NULL,'2021-10-10 19:07:21',1633892841,NULL),(1867527072,24157644,1,2231839,1,1,1,'S',1,0.991803,61,903520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 61}}',19.1615,166317218,63740,NULL,'2021-10-02 20:10:16',1633205416,NULL),(1869523234,24157644,1,2662733,1,1,1,'B',1,0.812761,90,388419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 337}, \"maximum_statistics\": {\"great\": 478}}',19.3382,169452900,210410,NULL,'2022-01-31 21:51:01',1643665861,NULL),(1867641257,24157644,1,1396048,1,1,1,'X',1,1,40,837193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',19.7331,166609106,41796,NULL,'2021-10-13 19:05:43',1634151943,NULL),(1866048564,24157644,1,136212,1,1,1,'S',1,0.9625,80,827097,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 80}}',19.7828,164203173,150240,NULL,'2021-07-22 17:34:42',1626975282,NULL),(1867455458,24157644,1,142620,0,1,1,'A',1,0.931373,95,796568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 89, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 102}}',20.3127,166344152,116082,NULL,'2021-10-03 17:50:43',1633283443,NULL),(1867775255,24157644,1,2918955,0,1,1,'B',1,0.801867,129,384181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 46, \"great\": 337, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 482}}',21.0343,166723357,240562,NULL,'2021-10-17 15:23:06',1634484186,NULL),(1867704558,24157644,1,142622,0,1,1,'C',1,0.797674,48,343686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 294}, \"maximum_statistics\": {\"great\": 430}}',21.6998,166782452,140926,NULL,'2021-10-19 19:23:27',1634671407,NULL),(1867796591,24157644,1,1492008,1,1,1,'B',1,0.82377,77,462887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 122}}',21.8467,166856397,53510,NULL,'2021-10-22 15:01:39',1634914899,NULL),(1867458138,24157644,1,813757,0,1,1,'S',1,0.972527,91,818031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 91}}',21.9161,166415994,115141,NULL,'2021-10-06 17:10:20',1633540220,NULL),(1867550378,24157644,1,1949375,1,1,1,'B',1,0.869898,88,499663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 161}, \"maximum_statistics\": {\"great\": 196}}',21.972,166441952,86666,NULL,'2021-10-07 18:11:40',1633630300,NULL),(1865459001,24157644,1,487707,0,1,1,'S',1,0.988506,87,915812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',22.2158,163324580,51184,NULL,'2021-06-25 12:58:01',1624625881,NULL),(1867534133,24157644,1,82034,0,1,1,'B',1,0.814116,55,367471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 84, \"great\": 667, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 928}}',22.2175,166394263,341649,NULL,'2021-10-05 18:26:43',1633458403,NULL),(1867529724,24157644,1,277022,0,1,1,'A',1,0.962617,89,782788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 100, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 107}}',22.3579,166416294,146132,NULL,'2021-10-06 17:24:17',1633541057,NULL),(1865926834,24157644,1,2291160,1,1,1,'A',1,0.925414,362,768654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 308, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 362}}',22.5761,164115563,286153,NULL,'2021-07-19 22:40:47',1626734447,NULL),(1867581094,24157644,1,2012563,0,1,1,'B',1,0.879032,56,702575,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',22.5885,166503059,33711,NULL,'2021-10-09 21:05:22',1633813522,NULL),(1867503447,24157644,1,556959,0,1,1,'B',1,0.848148,51,490658,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',22.8104,166371777,51696,NULL,'2021-10-04 19:44:43',1633376683,NULL),(1867521152,24157644,1,2012563,0,1,1,'A',1,0.983871,41,884657,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',23.4256,166441784,31414,NULL,'2021-10-07 18:04:02',1633629842,NULL),(1867660952,24157644,1,82364,0,1,1,'B',1,0.837956,92,440006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 61, \"great\": 524, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 685}}',23.8965,166530486,406338,NULL,'2021-10-10 19:11:18',1633893078,NULL),(1867084022,24157644,1,2509131,1,1,1,'S',1,0.982759,116,879367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',24.2641,165826718,95322,NULL,'2021-09-14 20:37:08',1631651828,NULL),(1865505723,24157644,1,1949374,0,1,1,'A',1,0.900735,128,694376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 136}}',24.6019,163299374,101768,NULL,'2021-06-24 16:58:12',1624553892,NULL),(1867804013,24157644,1,1492016,0,1,1,'B',1,0.87156,47,494256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',25.1727,166691295,39120,NULL,'2021-10-16 15:38:00',1634398680,NULL),(1865460411,24157644,1,487707,0,1,1,'X',1,1,87,976652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',25.4728,163390136,49990,NULL,'2021-06-27 11:21:57',1624792917,NULL),(1866125086,24157644,1,1949373,1,1,1,'S',1,0.966102,59,1008079,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',25.6064,164202967,31826,NULL,'2021-07-22 17:25:15',1626974715,NULL),(1866174644,24157644,1,1949373,1,1,1,'S',1,0.966102,59,1000807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',25.6064,164430490,31448,NULL,'2021-07-29 19:40:01',1627587601,NULL),(1866998029,24157644,1,1949372,0,1,1,'A',1,0.958333,83,876504,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',25.8335,165528862,53940,NULL,'2021-09-03 19:01:49',1630695709,NULL),(1866047366,24157644,1,134516,1,1,1,'B',1,0.871981,51,511415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',26.0056,164336281,115836,NULL,'2021-07-26 21:37:54',1627335474,NULL),(1866870115,24157644,1,59888,0,1,1,'A',1,0.982014,87,696987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 139}}',26.0446,165387541,127882,NULL,'2021-08-29 14:54:13',1630248853,NULL),(1865289634,24157644,1,131926,1,1,1,'A',1,0.935849,147,695646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 265}}',26.4427,163237613,317080,NULL,'2021-06-22 17:05:06',1624381506,NULL),(1867890685,24157644,1,3210453,1,1,1,'B',1,0.833824,68,438202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',26.4993,166863282,159462,NULL,'2021-10-22 19:21:48',1634930508,NULL),(1867488365,24157644,1,46803,0,1,1,'S',1,0.988095,126,893642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',26.8281,166418774,124611,NULL,'2021-10-06 19:19:37',1633547977,NULL),(1867521132,24157644,1,2012563,1,1,1,'X',1,1,62,929562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',27.2639,166441691,39576,NULL,'2021-10-07 17:59:19',1633629559,NULL),(1867723657,24157644,1,494459,0,1,1,'B',1,0.823678,83,392962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 291, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 397}}',27.3447,166723908,162158,NULL,'2021-10-17 15:43:36',1634485416,NULL),(1865418957,24157644,1,1898419,1,1,1,'S',1,0.975177,141,842432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 141}}',27.4783,163299223,127462,NULL,'2021-06-24 16:52:08',1624553528,NULL),(1874033690,24157644,1,1872447,0,1,1,'B',1,0.869231,115,533126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 195}}',27.7269,176115184,105554,NULL,'2022-12-08 18:40:02',1670524802,NULL),(1865445138,24157644,1,2022846,0,1,1,'A',1,0.913043,121,645585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',27.7459,163299343,205692,NULL,'2021-06-24 16:57:00',1624553820,NULL),(1866817591,24157644,1,134569,1,1,1,'S',1,0.950413,121,717487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',28.4218,165387683,130732,NULL,'2021-08-29 14:58:51',1630249131,NULL),(1873831004,24157644,1,1908633,1,1,1,'B',1,0.895548,178,567312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',28.7274,175681887,176536,NULL,'2022-11-14 18:53:40',1668452020,NULL),(1866858119,24157644,1,1949372,1,1,1,'S',1,0.973958,96,885893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',29.3626,165366820,60817,NULL,'2021-08-28 21:29:27',1630186167,NULL),(1867521166,24157644,1,2012563,1,1,1,'X',1,1,62,987412,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',29.7389,166441887,40637,NULL,'2021-10-07 18:08:25',1633630105,NULL),(1867503647,24157644,1,1908325,0,1,1,'B',1,0.875828,115,512423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302}}',29.7911,166288665,148146,NULL,'2021-10-01 21:18:22',1633123102,NULL),(1867614218,24157644,1,518150,1,1,1,'S',1,0.988722,133,883915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',29.8833,166530269,163850,NULL,'2021-10-10 19:02:24',1633892544,NULL),(1867549290,24157644,1,336571,1,1,1,'S',1,0.978846,260,838565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 249, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 260}}',30.1448,166416179,411723,NULL,'2021-10-06 17:18:43',1633540723,NULL),(1867157169,24157644,1,276597,1,1,1,'S',1,0.950237,211,815070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 190, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 211}}',30.1592,165747147,249434,NULL,'2021-09-11 20:12:28',1631391148,NULL),(1866881737,24157644,1,494456,0,1,1,'A',1,0.929412,142,725285,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 170}}',30.6403,165452339,149572,NULL,'2021-08-31 20:01:03',1630440063,NULL),(1865420483,24157644,1,1774604,0,1,1,'A',1,0.955587,285,766115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',30.839,163303016,288558,NULL,'2021-06-24 19:14:39',1624562079,NULL),(1867796731,24157644,1,1492009,0,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',30.9808,166691273,33900,NULL,'2021-10-16 15:37:09',1634398629,NULL),(1865472658,24157644,1,1817574,1,1,1,'S',1,0.959538,173,849815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 173}}',31.0658,163396939,149620,NULL,'2021-06-27 16:07:47',1624810067,NULL),(1867557281,24157644,1,2365334,1,1,1,'X',1,1,124,943244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',31.073,166441661,100686,NULL,'2021-10-07 17:58:17',1633629497,NULL),(1874031255,24157644,1,74496,0,1,1,'B',1,0.847267,182,518886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 219, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',31.7764,176065388,228268,NULL,'2022-12-05 20:46:12',1670273172,NULL),(1867476369,24157644,1,46626,0,1,1,'S',1,0.991071,112,857787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 112}}',31.8717,166444183,93765,NULL,'2021-10-07 19:51:22',1633636282,NULL),(1867065211,24157644,1,1415001,1,1,1,'A',1,0.938272,81,842981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 71, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 81}}',32.4073,165744226,52848,NULL,'2021-09-11 18:08:03',1631383683,NULL),(1873760506,24157644,1,58454,1,1,1,'B',1,0.868519,157,528588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 270}}',32.6141,175719937,166832,NULL,'2022-11-16 23:19:19',1668640759,NULL),(1867485680,24157644,1,1864885,1,1,1,'A',1,0.970833,101,797757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 120}}',33.1975,166394610,92485,NULL,'2021-10-05 18:41:28',1633459288,NULL),(1866674676,24157644,1,2881346,1,1,1,'B',1,0.892857,126,546357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',33.242,165235310,210908,NULL,'2021-08-24 15:12:05',1629817925,NULL),(1866882442,24157644,1,1772048,0,1,1,'B',1,0.899351,94,562022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',33.4666,165366653,323564,NULL,'2021-08-28 21:21:25',1630185685,NULL),(1867013112,24157644,1,1668281,1,1,1,'S',1,0.986111,144,920427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',34.111,165528813,130597,NULL,'2021-09-03 19:00:03',1630695603,NULL),(1866904354,24157644,1,556959,0,1,1,'S',1,0.962963,135,860581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',34.4771,165452402,104837,NULL,'2021-08-31 20:04:27',1630440267,NULL),(1867757256,24157644,1,666304,0,1,1,'A',1,0.975649,238,802905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 294, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 308}}',34.6675,166856357,394417,NULL,'2021-10-22 14:59:55',1634914795,NULL),(1867729164,24157644,1,46626,1,1,1,'S',1,0.995536,112,937428,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',34.6852,166689441,99530,NULL,'2021-10-16 14:36:02',1634394962,NULL),(1867757989,24157644,1,58455,1,1,1,'B',1,0.870567,103,523231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 222}, \"maximum_statistics\": {\"great\": 282}}',34.6882,166723864,167830,NULL,'2021-10-17 15:41:57',1634485317,NULL),(1867648911,24157644,1,1415001,0,1,1,'S',1,0.969136,81,875739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 81}}',34.7155,166503005,53340,NULL,'2021-10-09 21:03:22',1633813402,NULL),(1867704510,24157644,1,142621,0,1,1,'B',1,0.867898,86,485974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 274, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',35.2007,166723814,164640,NULL,'2021-10-17 15:40:23',1634485223,NULL),(1866930867,24157644,1,1762731,0,1,1,'S',1,0.965517,87,781684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',35.6855,165711113,64142,NULL,'2021-09-10 15:57:08',1631289428,NULL),(1865423531,24157644,1,1910827,1,1,1,'A',1,0.974093,180,836956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',35.9641,163397416,150780,NULL,'2021-06-27 16:27:46',1624811266,NULL),(1867044601,24157644,1,2881347,1,1,1,'S',1,0.984018,219,915436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',36.0763,165528770,216864,NULL,'2021-09-03 18:58:16',1630695496,NULL),(1867151921,24157644,1,2222443,1,1,1,'S',1,0.962264,106,848400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',36.2959,165823523,72980,NULL,'2021-09-14 18:09:59',1631642999,NULL),(1867802109,24157644,1,1492014,0,1,1,'S',1,0.952941,85,828827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 85}}',36.3875,166691256,49540,NULL,'2021-10-16 15:36:25',1634398585,NULL),(1867533605,24157644,1,284042,1,1,1,'S',1,0.985632,174,892557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 174}}',36.4256,166441830,236229,NULL,'2021-10-07 18:05:53',1633629953,NULL),(1867759605,24157644,1,60029,1,1,1,'B',1,0.871134,124,507786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 228, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',36.6473,166691119,234774,NULL,'2021-10-16 15:31:55',1634398315,NULL),(1867603953,24157644,1,1864884,1,1,1,'A',1,0.948718,156,778559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',36.6818,166530307,146098,NULL,'2021-10-10 19:03:45',1633892625,NULL),(1866167299,24157644,1,131926,1,1,1,'A',1,0.975472,144,867739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 253, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 265}}',36.7237,164460511,374865,NULL,'2021-07-30 18:33:38',1627670018,NULL),(1867580484,24157644,1,138548,0,1,1,'S',1,0.955128,156,765582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',37.1176,166576976,202255,NULL,'2021-10-12 14:41:39',1634049699,NULL),(1867450586,24157644,1,3013024,1,1,1,'S',1,0.978548,303,855593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 290, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 303}}',37.2009,166464001,305739,NULL,'2021-10-08 15:30:08',1633707008,NULL),(1865462551,24157644,1,494456,1,1,1,'S',1,0.964706,170,811083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 170}}',37.2018,163323310,179336,NULL,'2021-06-25 12:05:19',1624622719,NULL),(1867621115,24157644,1,531780,1,1,1,'S',1,0.959119,159,787569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 146, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',37.21,166554684,182030,NULL,'2021-10-11 17:47:55',1633974475,NULL),(1867671019,24157644,1,275883,1,1,1,'S',1,0.974576,177,867632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 177}}',37.2704,166530014,227962,NULL,'2021-10-10 18:52:51',1633891971,NULL),(1867001280,24157644,1,1802010,1,1,1,'S',1,0.959391,197,827484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 197}}',37.3711,165589180,187620,NULL,'2021-09-05 20:25:40',1630873540,NULL),(1868550158,24157644,1,82592,1,1,1,'S',1,0.987654,243,866556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',37.4363,167855357,399685,NULL,'2021-11-29 20:00:39',1638216039,NULL),(1867796085,24157644,1,1492006,1,1,1,'S',1,0.960177,113,858117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',38.1379,166723460,80850,NULL,'2021-10-17 15:27:09',1634484429,NULL),(1867688835,24157644,1,1802103,1,1,1,'S',1,0.992386,197,909277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 197}}',38.1978,166530175,192886,NULL,'2021-10-10 18:59:12',1633892352,NULL),(1867720442,24157644,1,1582774,1,1,1,'A',1,0.901114,93,548684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 359}}',38.3065,166804228,176064,NULL,'2021-10-20 15:37:57',1634744277,NULL),(1867572702,24157644,1,127164,1,1,1,'S',1,0.986842,114,854824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',38.391,166530211,105800,NULL,'2021-10-10 19:00:23',1633892423,NULL),(1867672670,24157644,1,279273,0,1,1,'B',1,0.866762,80,482509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 272, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 349}}',38.7767,166662656,168322,NULL,'2021-10-15 17:57:12',1634320632,NULL),(1868513038,24157644,1,518792,1,1,1,'A',1,0.928571,177,639765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 445, \"large_bonus\": 131}, \"maximum_statistics\": {\"great\": 504}}',38.8917,167855653,466106,NULL,'2021-11-29 20:15:04',1638216904,NULL),(1867697767,24157644,1,132964,1,1,1,'B',1,0.883863,183,538491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 678, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 818}}',39.1287,166782738,504170,NULL,'2021-10-19 19:34:44',1634672084,NULL),(1873776197,24157644,1,74499,0,1,1,'B',1,0.895131,132,609213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 218, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',39.1343,175666759,157697,NULL,'2022-11-13 22:22:55',1668378175,NULL),(1867524584,24157644,1,74497,0,1,1,'A',1,0.950472,134,748086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',39.2029,166317277,168675,NULL,'2021-10-02 20:12:39',1633205559,NULL),(1866253521,24157644,1,86482,0,1,1,'A',1,0.959016,168,831306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',39.2308,164460414,178314,NULL,'2021-07-30 18:29:43',1627669783,NULL),(1867440845,24157644,1,359937,0,1,1,'A',1,0.964371,269,798785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 395, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 421}}',40.4018,166288767,512857,NULL,'2021-10-01 21:24:02',1633123442,NULL),(1867174057,24157644,1,1385214,1,1,1,'S',1,0.972527,91,805766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',40.5901,165878006,58828,NULL,'2021-09-16 18:05:13',1631815513,NULL),(1867792247,24157644,1,1863257,1,1,1,'A',1,0.932741,176,664302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 348, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 394}}',40.6633,166723422,281068,NULL,'2021-10-17 15:25:43',1634484343,NULL),(1867699326,24157644,1,136247,0,1,1,'B',1,0.855956,92,461240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 276, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 361}}',41.2274,166691060,203450,NULL,'2021-10-16 15:30:06',1634398206,NULL),(1869535959,24157644,1,2452731,1,1,1,'A',1,0.946078,152,716961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',41.9471,169452963,257888,NULL,'2022-01-31 21:54:00',1643666040,NULL),(1867632145,24157644,1,190046,0,1,1,'S',1,0.985169,236,886725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',42.2926,166632896,211620,NULL,'2021-10-14 16:49:33',1634230173,NULL),(1867000571,24157644,1,1949374,1,1,1,'S',1,0.952206,136,873014,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',42.2951,165639560,114520,NULL,'2021-09-07 19:29:48',1631042988,NULL),(1867664820,24157644,1,86482,1,1,1,'S',1,0.980874,183,856909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 183}}',42.3756,166634494,186606,NULL,'2021-10-14 17:55:25',1634234125,NULL),(1872672106,24157644,1,116009,1,1,1,'S',1,0.962838,296,828944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',42.5269,173979519,319580,NULL,'2022-08-16 00:12:36',1660608756,NULL),(1867605953,24157644,1,46629,1,1,1,'S',1,0.97561,164,867851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',43.0094,166530084,180720,NULL,'2021-10-10 18:56:13',1633892173,NULL),(1867654834,24157644,1,1966289,1,1,1,'A',1,0.951791,246,758897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 333, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 363}}',43.5406,166503254,334510,NULL,'2021-10-09 21:14:17',1633814057,NULL),(1867783351,24157644,1,3210451,1,1,1,'S',1,0.97861,187,900660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',44.2944,166755728,180156,NULL,'2021-10-18 19:02:40',1634583760,NULL),(1867770327,24157644,1,1846962,0,1,1,'B',1,0.886,60,511849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',44.8661,166777115,114970,NULL,'2021-10-19 15:37:02',1634657822,NULL),(1871287337,24157644,1,142623,1,1,1,'S',1,0.978632,234,890777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',45.0838,172063397,224064,NULL,'2022-05-21 23:47:02',1653176822,NULL),(1866812953,24157644,1,130959,1,1,1,'A',1,0.971719,307,814488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 442}}',45.1081,165478430,440210,NULL,'2021-09-01 20:01:07',1630526467,NULL),(1867471885,24157644,1,830582,1,1,1,'S',1,0.976654,257,884325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257}}',47.0597,166418920,240060,NULL,'2021-10-06 19:26:22',1633548382,NULL),(1867737097,24157644,1,955423,1,1,1,'S',1,0.97561,246,894865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 234, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 246}}',47.1699,166782336,237138,NULL,'2021-10-19 19:17:27',1634671047,NULL),(1867793064,24157644,1,1863273,1,1,1,'A',1,0.945596,199,726815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',47.1731,166689128,330332,NULL,'2021-10-16 14:25:15',1634394315,NULL),(1867655561,24157644,1,1655999,0,1,1,'S',1,0.981855,248,854205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',47.2041,166503604,249752,NULL,'2021-10-09 21:29:36',1633814976,NULL),(1867477337,24157644,1,1763478,0,1,1,'A',1,0.903226,61,597117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 124}}',47.9168,166288628,70720,NULL,'2021-10-01 21:16:36',1633122996,NULL),(1868465680,24157644,1,127163,1,1,1,'A',1,0.93865,114,679813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 163}}',47.9182,167855590,140742,NULL,'2021-11-29 20:12:02',1638216722,NULL),(1867557291,24157644,1,2363799,1,1,1,'S',1,0.975,180,881190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 171, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',47.9517,166394522,175990,NULL,'2021-10-05 18:37:55',1633459075,NULL),(1867461211,24157644,1,817145,0,1,1,'B',1,0.895639,129,609365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321}}',48.051,166414056,230976,NULL,'2021-10-06 15:47:08',1633535228,NULL),(1867457536,24157644,1,27573,1,1,1,'S',1,0.982955,264,889584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 255, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 264}}',48.4978,166419150,325110,NULL,'2021-10-06 19:37:49',1633549069,NULL),(1867811231,24157644,1,779320,0,1,1,'A',1,0.932203,134,648721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 262, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 295}}',48.5156,166750225,194946,NULL,'2021-10-18 15:12:17',1634569937,NULL),(1867656243,24157644,1,78008,1,1,1,'S',1,0.980198,202,848621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 194, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',48.6632,166662465,252492,NULL,'2021-10-15 17:51:14',1634320274,NULL),(1867587800,24157644,1,148827,1,1,1,'A',1,0.965558,364,786245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 395, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 421}}',48.7964,166503982,637619,NULL,'2021-10-09 21:48:55',1633816135,NULL),(1867636379,24157644,1,2521931,1,1,1,'S',1,0.995283,212,930091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',49.6311,166529948,223690,NULL,'2021-10-10 18:50:19',1633891819,NULL),(1874077591,24157644,1,135849,1,1,1,'S',1,0.978723,188,893138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',49.6466,176065515,249827,NULL,'2022-12-05 20:57:00',1670273820,NULL),(1867046390,24157644,1,2022847,1,1,1,'A',1,0.918072,206,675944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',50.1452,165588784,322102,NULL,'2021-09-05 20:05:25',1630872325,NULL),(1867580746,24157644,1,2012562,1,1,1,'S',1,0.995726,117,937908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',50.2185,166503299,96936,NULL,'2021-10-09 21:16:13',1633814173,NULL),(1873997769,24157644,1,41940,1,1,1,'S',1,0.969251,374,794434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374, \"legacy_combo_increase\": 1}}',50.5744,176085826,430952,NULL,'2022-12-07 00:33:32',1670373212,NULL),(1867146072,24157644,1,1871007,1,1,1,'S',1,0.965517,145,862464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',50.7324,165826633,125038,NULL,'2021-09-14 20:32:38',1631651558,NULL),(1867578437,24157644,1,135849,1,1,1,'S',1,0.99734,188,880609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 188}}',50.9235,166503828,240308,NULL,'2021-10-09 21:40:46',1633815646,NULL),(1870068549,24157644,1,557815,0,1,1,'A',1,0.93821,156,697725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 633, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 704}}',51.1285,170148012,564697,NULL,'2022-02-28 23:07:38',1646089658,NULL),(1868537668,24157644,1,1656672,1,1,1,'A',1,0.951258,132,708079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 290, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 318}}',51.4542,167855561,288203,NULL,'2021-11-29 20:10:46',1638216646,NULL),(1867549515,24157644,1,338999,1,1,1,'A',1,0.970037,518,848862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 504, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 534}}',51.5055,166394832,636290,NULL,'2021-10-05 18:51:05',1633459865,NULL),(1867528945,24157644,1,679642,1,1,1,'A',1,0.920779,251,644637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 662, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 770}}',51.6022,166317434,521507,NULL,'2021-10-02 20:18:06',1633205886,NULL),(1867073512,24157644,1,134516,1,1,1,'A',1,0.978261,144,796999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 207}}',52.404,165877984,178336,NULL,'2021-09-16 18:04:25',1631815465,NULL),(1867614554,24157644,1,519073,1,1,1,'A',1,0.97695,226,835675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',52.5166,166529793,243838,NULL,'2021-10-10 18:43:32',1633891412,NULL),(1867746440,24157644,1,2879862,1,1,1,'A',1,0.984444,218,905362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',52.6444,166750346,238306,NULL,'2021-10-18 15:17:00',1634570220,NULL),(1873979350,24157644,1,2452731,1,1,1,'S',1,0.957108,408,886322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 373, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 408}}',52.861,176065589,375486,NULL,'2022-12-05 21:03:04',1670274184,NULL),(1867632256,24157644,1,190047,0,1,1,'A',1,0.919034,232,671381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',53.1945,166609887,263710,NULL,'2021-10-13 19:38:17',1634153897,NULL),(1873828728,24157644,1,1223206,1,1,1,'S',1,0.985651,453,870959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 440, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 453}}',54.3707,175798243,520506,NULL,'2022-11-20 22:20:03',1668982803,NULL),(1867616341,24157644,1,520931,1,1,1,'S',1,0.976285,253,887667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',54.6171,166503532,262040,NULL,'2021-10-09 21:26:21',1633814781,NULL),(1867691740,24157644,1,1827252,1,1,1,'S',1,0.980861,209,849528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',54.8302,166632940,178324,NULL,'2021-10-14 16:51:34',1634230294,NULL),(1867581880,24157644,1,2012564,0,1,1,'B',1,0.88024,120,594872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',55.074,166522809,105322,NULL,'2021-10-10 14:18:08',1633875488,NULL),(1867772520,24157644,1,1668354,1,1,1,'A',1,0.979339,197,842568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',55.4995,166782381,222122,NULL,'2021-10-19 19:19:55',1634671195,NULL),(1867442768,24157644,1,121114,1,1,1,'S',1,0.970356,506,852941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 476, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 506}}',56.3627,166434547,605894,NULL,'2021-10-07 12:35:25',1633610125,NULL),(1873759377,24157644,1,1151026,1,1,1,'S',1,0.973002,463,875297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 438, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 463}}',56.4525,175681948,442096,NULL,'2022-11-14 18:57:27',1668452247,NULL),(1873994349,24157644,1,190044,0,1,1,'A',1,0.923387,150,657622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 324}, \"maximum_statistics\": {\"great\": 372}}',56.5365,176115279,266308,NULL,'2022-12-08 18:47:29',1670525249,NULL),(1876934499,24157644,1,494458,1,1,1,'A',1,0.920775,282,749125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 240, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 284}}',56.7819,180310859,326370,NULL,'2023-08-13 22:34:33',1691966073,NULL),(1873802652,24157644,1,106358,1,1,1,'A',1,0.902451,262,596457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 18, \"great\": 872, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1061}}',57.1989,175720090,756774,NULL,'2022-11-16 23:33:05',1668641585,NULL),(1867157484,24157644,1,963441,0,1,1,'A',1,0.934211,270,759268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 266, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',57.228,165877903,291440,NULL,'2021-09-16 18:01:08',1631815268,NULL),(1874023375,24157644,1,2879864,0,1,1,'A',1,0.90597,205,637459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 335}}',57.4741,176007169,253326,NULL,'2022-12-02 23:42:18',1670024538,NULL),(1867748975,24157644,1,46805,0,1,1,'A',1,0.904971,177,629761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 286, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',57.566,166781652,251664,NULL,'2021-10-19 18:48:27',1634669307,NULL),(1868530765,24157644,1,1817573,1,1,1,'S',1,0.992032,251,937838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',58.1581,167855449,240201,NULL,'2021-11-29 20:05:23',1638216323,NULL),(1867505071,24157644,1,2605141,1,1,1,'A',1,0.949855,347,739038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 628, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 688}}',58.1767,166419032,630838,NULL,'2021-10-06 19:32:01',1633548721,NULL),(1867784421,24157644,1,2379241,1,1,1,'A',1,0.963415,225,831878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 246}}',58.4624,166723667,231120,NULL,'2021-10-17 15:35:18',1634484918,NULL),(1867673707,24157644,1,97603,1,1,1,'S',1,0.988506,174,847938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',58.6656,166503760,214148,NULL,'2021-10-09 21:37:16',1633815436,NULL),(1873776202,24157644,1,74499,0,1,1,'A',1,0.966292,189,771598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 251, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',59.646,175666801,196423,NULL,'2022-11-13 22:26:30',1668378390,NULL),(1867494792,24157644,1,46804,0,1,1,'S',1,0.974138,232,872022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',59.6876,166413966,247964,NULL,'2021-10-06 15:43:10',1633534990,NULL),(1873808456,24157644,1,116010,0,1,1,'A',1,0.918478,276,660080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 552, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 644}}',60.1535,175720022,506044,NULL,'2022-11-16 23:26:50',1668641210,NULL),(1873775698,24157644,1,1213058,1,1,1,'S',1,0.976789,517,845499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 493}, \"maximum_statistics\": {\"great\": 517}}',61.3953,175798281,496570,NULL,'2022-11-20 22:23:56',1668983036,NULL),(1867572908,24157644,1,127771,1,1,1,'A',1,0.933862,98,696141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 189}}',61.5047,166662422,141690,NULL,'2021-10-15 17:49:30',1634320170,NULL),(1867890620,24157644,1,3210452,1,1,1,'A',1,0.919065,258,734348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 278}}',62.0582,166925181,261384,NULL,'2021-10-24 19:49:02',1635104942,NULL),(1867352879,24157644,1,3013061,1,1,1,'A',1,0.949818,177,725562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 501, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 548}}',62.5152,166285517,423130,NULL,'2021-10-01 19:06:29',1633115189,NULL),(1867026531,24157644,1,556948,1,1,1,'S',1,0.957747,213,847100,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',62.6355,165639524,187826,NULL,'2021-09-07 19:28:12',1631042892,NULL),(1867502613,24157644,1,556948,1,1,1,'S',1,0.978873,213,856028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',63.2968,166434347,186432,NULL,'2021-10-07 12:23:23',1633609403,NULL),(1867026078,24157644,1,556948,0,1,1,'S',1,0.960094,213,849895,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 213}}',63.4069,165583496,186090,NULL,'2021-09-05 16:14:56',1630858496,NULL),(1871322292,24157644,1,2656738,1,1,1,'S',1,0.969331,538,876697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 505}, \"maximum_statistics\": {\"great\": 538}}',63.4473,172063465,564540,NULL,'2022-05-21 23:53:00',1653177180,NULL),(1867729913,24157644,1,46628,0,1,1,'A',1,0.95,213,754085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',63.7231,166755056,238462,NULL,'2021-10-18 18:37:12',1634582232,NULL),(1867534889,24157644,1,1415002,0,1,1,'S',1,0.969828,116,871168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 116}}',66.0282,166463897,92170,NULL,'2021-10-08 15:25:49',1633706749,NULL),(1867728211,24157644,1,518332,1,1,1,'A',1,0.956772,192,757046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',67.025,166690932,272882,NULL,'2021-10-16 15:25:15',1634397915,NULL),(1867506614,24157644,1,557816,0,1,1,'A',1,0.986395,246,853146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 430, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 441}}',67.6023,166464202,436368,NULL,'2021-10-08 15:37:29',1633707449,NULL),(1873807625,24157644,1,1659830,1,1,1,'A',1,0.970339,202,824892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 590}}',69.6901,175720155,500159,NULL,'2022-11-16 23:39:06',1668641946,NULL),(1867729197,24157644,1,520932,0,1,1,'A',1,0.943114,178,713641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 334}}',71.4951,166755177,245856,NULL,'2021-10-18 18:41:47',1634582507,NULL),(1867797436,24157644,1,97242,0,1,1,'A',1,0.969203,180,811064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',74.1551,166755301,269820,NULL,'2021-10-18 18:46:09',1634582769,NULL),(1871992126,24157644,1,2521932,0,1,1,'A',1,0.961165,170,797409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',75.8309,173132773,284676,NULL,'2022-07-06 20:13:45',1657138425,NULL),(1867925028,24157644,1,341042,0,1,1,'A',1,0.928254,291,670351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 790, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 899}}',76.8038,166918618,684902,NULL,'2021-10-24 15:13:19',1635088399,NULL),(1867740159,24157644,1,557817,0,1,1,'A',1,0.945187,210,705098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 680, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 748}}',79.3219,166804492,551590,NULL,'2021-10-20 15:49:38',1634744978,NULL),(1867743052,24157644,1,586753,0,1,1,'A',1,0.976592,392,861723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 510, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 534}}',80.1756,166750159,543486,NULL,'2021-10-18 15:09:22',1634569762,NULL),(1867814051,24157644,1,123475,1,1,1,'A',1,0.944118,286,706894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 765, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 850}}',83.911,166804395,761210,NULL,'2021-10-20 15:45:33',1634744733,NULL),(1876816107,24161877,1,1784056,0,1,1,'D',1,0.610224,86,137574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 35, \"great\": 104}, \"maximum_statistics\": {\"great\": 313}}',1.7045,180222953,80356,NULL,'2023-08-08 09:43:16',1691487796,NULL),(1873131685,24162089,1,2337942,1,1,1,'D',1,0.4375,17,188873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 25}, \"maximum_statistics\": {\"great\": 104}}',0.03149,174669010,72750,NULL,'2022-09-22 12:01:51',1663848111,NULL),(1873147554,24162089,1,1703877,0,1,1,'D',1,0.474026,14,87557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 56, \"great\": 48}, \"maximum_statistics\": {\"great\": 154}}',0.078462,174669030,52432,NULL,'2022-09-22 12:03:45',1663848225,NULL),(1873125846,24162089,1,46803,0,1,1,'D',1,0.607143,17,160932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 56}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.467846,174668948,42202,NULL,'2022-09-22 11:57:40',1663847860,NULL),(1878275898,24173562,1,1774604,0,1,1,'C',1,0.740688,54,269398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 30, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',4.42698,182134614,110872,NULL,'2023-12-26 08:12:16',1703578336,NULL),(1878305057,24173562,1,1507924,0,1,1,'C',1,0.788321,86,374126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',8.37575,182214624,67744,NULL,'2023-12-31 22:50:29',1704063029,NULL),(1877867894,24174272,1,4328329,1,1,1,'B',1,0.83805,112,438316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 51, \"great\": 481}, \"maximum_statistics\": {\"great\": 636}}',62.0506,181584484,290312,NULL,'2023-11-13 16:33:03',1699893183,NULL),(1877815144,24174272,1,2048283,1,1,1,'B',1,0.876304,177,552777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 538}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',90.2256,181584104,433652,NULL,'2023-11-13 15:58:54',1699891134,NULL),(1877896753,24174272,1,1772049,0,1,1,'A',1,0.92885,335,721894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 900}, \"maximum_statistics\": {\"great\": 1026}}',128.798,181584185,904304,NULL,'2023-11-13 16:07:44',1699891664,NULL),(1878333692,24186189,1,3210097,0,1,1,'D',1,0.657576,21,165162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 87}, \"maximum_statistics\": {\"great\": 165}}',1.45187,182286575,40734,NULL,'2024-01-06 13:57:10',1704549430,NULL),(1872583581,24186189,1,3416697,0,1,1,'C',1,0.762195,30,304288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',3.33156,173978239,23716,NULL,'2022-08-15 22:18:37',1660601917,NULL),(1876438185,24186189,1,2009746,0,1,1,'C',1,0.786611,28,315951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 36, \"great\": 173}, \"maximum_statistics\": {\"great\": 239}}',5.41503,179686705,70692,NULL,'2023-07-04 20:47:41',1688503661,NULL),(1878332941,24186189,1,3210096,0,1,1,'B',1,0.828358,42,455464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 67}}',6.45907,182286517,23824,NULL,'2024-01-06 13:54:04',1704549244,NULL),(1878287206,24186189,1,3068730,0,1,1,'B',1,0.813208,65,372695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',7.64581,182167985,99721,NULL,'2023-12-28 16:55:33',1703782533,NULL),(1876484347,24186189,1,3912814,0,1,1,'B',1,0.833333,70,410457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',8.68961,179671262,62735,NULL,'2023-07-03 19:48:19',1688413699,NULL),(1873609596,24186189,1,2700556,0,1,1,'B',1,0.852201,78,446141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 243}, \"maximum_statistics\": {\"great\": 318}}',11.2563,175449031,120522,NULL,'2022-11-02 19:27:08',1667417228,NULL),(1873697819,24186189,1,2036506,0,1,1,'A',1,0.906077,165,701359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',17.2335,175564224,131289,NULL,'2022-11-08 19:18:00',1667935080,NULL),(3075044841,24186189,1,2986171,0,1,1,'A',1,0.908163,48,552350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 196}}',17.444,184464374,81688,NULL,'2024-06-28 21:24:27',1719609867,NULL),(1873667983,24186189,1,3136257,1,1,1,'A',1,0.90625,128,721521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',17.7623,175448331,78386,NULL,'2022-11-02 18:41:34',1667414494,NULL),(1874806314,24208175,1,1247976,1,1,1,'B',1,0.820946,160,421985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 46, \"great\": 426}, \"maximum_statistics\": {\"great\": 592}}',NULL,177171118,287848,NULL,'2023-02-04 02:42:14',1675478534,NULL),(1874776831,24208175,1,2021290,1,1,1,'C',1,0.763195,122,309378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 58, \"great\": 427, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 701}}',9.89128,177171056,244838,NULL,'2023-02-04 02:37:51',1675478271,NULL),(1874820174,24208175,1,1920415,0,1,1,'A',1,0.918719,80,595612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 203}}',20.6158,177171402,83633,NULL,'2023-02-04 03:06:39',1675479999,NULL),(1874788233,24208175,1,2043000,0,1,1,'A',1,0.924915,135,625218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',22.5679,177171356,182866,NULL,'2023-02-04 03:03:42',1675479822,NULL),(1874301368,24208185,1,1661565,1,1,1,'D',1,0.398822,21,14396,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 554, \"miss\": 846, \"great\": 468, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1868}}',0.119533,176427561,276330,NULL,'2022-12-25 09:54:25',1671962065,NULL),(1870441694,24208185,1,1622523,1,1,1,'C',1,0.771513,92,326090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 47, \"great\": 230}, \"maximum_statistics\": {\"great\": 337}}',7.23169,170743392,138464,NULL,'2022-03-26 12:46:13',1648298773,NULL),(1866484191,24208185,1,529989,0,1,1,'B',1,0.800885,27,352222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 113}}',7.80843,164794807,35736,NULL,'2021-08-10 05:51:28',1628574688,NULL),(1868330055,24208185,1,3022659,0,1,1,'C',1,0.782692,43,163296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 176}, \"maximum_statistics\": {\"great\": 260}}',8.30445,167502110,72486,NULL,'2021-11-15 11:21:26',1636975286,NULL),(1866843773,24208185,1,1694296,1,1,1,'C',1,0.797071,112,359197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 75, \"great\": 501}, \"maximum_statistics\": {\"great\": 717}}',12.6495,165451161,355886,NULL,'2021-08-31 19:03:48',1630436628,NULL),(1870385840,24208185,1,381499,1,1,1,'B',1,0.815327,146,413866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 33, \"great\": 284}, \"maximum_statistics\": {\"great\": 398}}',14.0853,170743307,237730,NULL,'2022-03-26 12:42:57',1648298577,NULL),(1867104200,24208185,1,2724725,1,1,1,'B',1,0.863636,68,471745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 178}, \"maximum_statistics\": {\"great\": 220}}',16.0609,165772926,89104,NULL,'2021-09-12 17:37:49',1631468269,NULL),(1866808702,24208185,1,2025910,0,1,1,'B',1,0.867982,139,481727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 39, \"great\": 524}, \"maximum_statistics\": {\"great\": 659}}',26.7584,165451022,311750,NULL,'2021-08-31 18:57:00',1630436220,NULL),(1870388502,24208185,1,1772048,0,1,1,'B',1,0.88961,74,512474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 51, \"great\": 531}, \"maximum_statistics\": {\"great\": 616}}',27.5838,170743633,255238,NULL,'2022-03-26 12:56:25',1648299385,NULL),(1867579354,24208185,1,2197915,1,1,1,'A',1,0.911417,92,586534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 254}}',28.3467,166513083,148840,NULL,'2021-10-10 06:28:03',1633847283,NULL),(1867047797,24208185,1,2025911,0,1,1,'A',1,0.934679,179,637480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 373}, \"maximum_statistics\": {\"great\": 421}}',29.9607,165685378,247858,NULL,'2021-09-09 16:08:44',1631203724,NULL),(1874766338,24208185,1,3675957,1,1,1,'S',1,0.972015,268,819158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 253}, \"maximum_statistics\": {\"great\": 268}}',31.4327,177154933,241890,NULL,'2023-02-03 07:06:17',1675407977,NULL),(1872877843,24208185,1,1920738,0,1,1,'A',1,0.912996,76,573838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 393}, \"maximum_statistics\": {\"great\": 454}}',37.4043,174305876,229610,NULL,'2022-09-02 09:59:10',1662112750,NULL),(1869338388,24208185,1,1112524,0,1,1,'A',1,0.912941,89,576322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 361}, \"maximum_statistics\": {\"great\": 425}}',40.5298,168991667,242846,NULL,'2022-01-13 16:57:34',1642093054,NULL),(1876151522,24210948,1,2810076,1,1,1,'C',1,0.783673,128,372248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 171}, \"maximum_statistics\": {\"great\": 245}}',8.60856,179219703,115280,NULL,'2023-06-04 12:55:38',1685883338,NULL),(1876279701,24210948,1,1397363,0,1,1,'A',1,0.9039,73,550796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 306}, \"maximum_statistics\": {\"great\": 359}}',30.2493,179556880,172954,NULL,'2023-06-26 10:43:29',1687776209,NULL),(1869464520,24212535,1,3125025,1,1,1,'C',1,0.724138,16,395838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 17}, \"maximum_statistics\": {\"great\": 29}}',0.965257,169339303,127893,NULL,'2022-01-27 13:05:53',1643288753,NULL),(1869609355,24212535,1,1863254,0,1,1,'C',1,0.794643,32,325370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 119}, \"maximum_statistics\": {\"great\": 168}}',4.77547,169358045,110124,NULL,'2022-01-28 06:22:42',1643350962,NULL),(1873336036,24212535,1,1292934,0,1,1,'B',1,0.814815,56,376441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 108}}',5.42031,175209805,36066,NULL,'2022-10-21 09:31:17',1666344677,NULL),(1874124984,24212535,1,3147882,0,1,1,'C',1,0.756272,46,263375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 168}, \"maximum_statistics\": {\"great\": 279}}',6.48888,176219495,84484,NULL,'2022-12-14 13:17:33',1671023853,NULL),(1873429294,24212535,1,2162598,0,1,1,'B',1,0.811688,66,381337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 154}}',6.80669,175209891,66740,NULL,'2022-10-21 09:38:58',1666345138,NULL),(1874108490,24212535,1,1774604,0,1,1,'B',1,0.852436,52,426869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',11.3199,176219466,119047,NULL,'2022-12-14 13:15:42',1671023742,NULL),(1874176199,24212535,1,1292933,0,1,1,'B',1,0.825123,39,378379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 203}}',11.7666,176219353,66668,NULL,'2022-12-14 13:08:52',1671023332,NULL),(1874124751,24212535,1,3147877,1,1,1,'A',1,0.900763,87,517906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 131}}',12.3858,176219527,71832,NULL,'2022-12-14 13:19:29',1671023969,NULL),(1874177772,24212535,1,1863465,1,1,1,'B',1,0.809399,46,358029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 266}, \"maximum_statistics\": {\"great\": 383}}',14.5202,176219590,145276,NULL,'2022-12-14 13:23:37',1671024217,NULL),(1874131427,24212535,1,3605009,1,1,1,'B',1,0.865385,67,455708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 159}, \"maximum_statistics\": {\"great\": 208}}',15.5564,176219325,105790,NULL,'2022-12-14 13:06:54',1671023214,NULL),(1866590084,24218029,1,1228199,0,1,1,'C',1,0.794118,30,423566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',2.73138,165061368,20312,NULL,'2021-08-19 00:22:44',1629332564,NULL),(1865622601,24218029,1,2022846,0,1,1,'B',1,0.892977,130,582444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 253}, \"maximum_statistics\": {\"great\": 299}}',20.8285,163501792,181574,NULL,'2021-07-01 02:22:42',1625106162,NULL),(1872396683,24218029,1,1774604,0,1,1,'A',1,0.928367,188,657192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',23.0649,173528728,227915,NULL,'2022-07-25 06:22:04',1658730124,NULL),(1878439692,24228168,1,2709376,1,1,1,'D',1,0.586572,20,105509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 70, \"great\": 119}, \"maximum_statistics\": {\"great\": 283}}',0.609685,182301797,55428,NULL,'2024-01-07 14:59:22',1704639562,NULL),(1878384280,24228168,1,2535969,0,1,1,'C',1,0.725888,68,237510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 80, \"great\": 347}, \"maximum_statistics\": {\"great\": 591}}',5.18644,182301849,164244,NULL,'2024-01-07 15:04:52',1704639892,NULL),(1873409924,24228168,1,3210095,0,1,1,'C',1,0.768908,51,327858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 119}}',5.34067,175229247,40808,NULL,'2022-10-22 07:49:15',1666424955,NULL),(1873418013,24228168,1,3584411,0,1,1,'B',1,0.883333,48,521991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 120}}',11.5188,175229197,59383,NULL,'2022-10-22 07:45:47',1666424747,NULL),(1872288379,24237518,1,108759,0,1,1,'D',1,0.626482,39,153402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 133, \"great\": 261}, \"maximum_statistics\": {\"great\": 506}}',1.03795,173348400,164450,NULL,'2022-07-16 18:01:58',1657994518,NULL),(1872287174,24237518,1,106791,0,1,1,'D',1,0.635838,81,153909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 112, \"great\": 253}, \"maximum_statistics\": {\"great\": 519}}',1.37839,173348778,189288,NULL,'2022-07-16 18:26:43',1657996003,NULL),(1872202239,24237518,1,164097,0,1,1,'D',1,0.681992,61,200696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 132}, \"maximum_statistics\": {\"great\": 261}}',2.4607,173348860,127993,NULL,'2022-07-16 18:31:33',1657996293,NULL),(1872265519,24237518,1,3585882,1,1,1,'C',1,0.718341,29,241554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 140}, \"maximum_statistics\": {\"great\": 229}}',3.38467,173491183,66848,NULL,'2022-07-23 12:05:42',1658577942,NULL),(1872302031,24237518,1,389317,0,1,1,'C',1,0.707581,77,213673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 142}, \"maximum_statistics\": {\"great\": 277}}',3.99028,173348692,106212,NULL,'2022-07-16 18:20:32',1657995632,NULL),(1872234260,24237518,1,556948,0,1,1,'C',1,0.7277,61,252682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 128}, \"maximum_statistics\": {\"great\": 213}}',4.57565,173490990,64183,NULL,'2022-07-23 11:54:39',1658577279,NULL),(1872280976,24237518,1,737426,1,1,1,'C',1,0.78157,62,324677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 194}, \"maximum_statistics\": {\"great\": 293}}',9.01977,173348624,114178,NULL,'2022-07-16 18:17:16',1657995436,NULL),(1872288389,24237518,1,2355700,1,1,1,'B',1,0.805112,58,361322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 224}, \"maximum_statistics\": {\"great\": 313}}',9.63982,173491215,110966,NULL,'2022-07-23 12:07:42',1658578062,NULL),(1872275666,24237518,1,3591915,1,1,1,'C',1,0.787815,43,333741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 160}, \"maximum_statistics\": {\"great\": 238}}',9.82028,173491148,82744,NULL,'2022-07-23 12:03:45',1658577825,NULL),(1872203008,24237518,1,464805,1,1,1,'C',1,0.78125,47,394246,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 112}}',10.134,173491483,48598,NULL,'2022-07-23 12:23:16',1658578996,NULL),(1872252567,24237518,1,1731448,1,1,1,'B',1,0.801538,66,360271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 232}, \"maximum_statistics\": {\"great\": 325}}',10.5763,173410049,112910,NULL,'2022-07-19 15:27:13',1658244433,NULL),(1872357637,24237518,1,1687869,1,1,1,'C',1,0.789082,71,329989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 36, \"great\": 269}, \"maximum_statistics\": {\"great\": 403}}',10.82,173573302,156306,NULL,'2022-07-27 11:53:26',1658922806,NULL),(1872178627,24237518,1,393207,0,1,1,'C',1,0.792763,99,455724,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 152}}',11.1795,173348306,71905,NULL,'2022-07-16 17:54:30',1657994070,NULL),(1872211819,24237518,1,487707,0,1,1,'B',1,0.833333,64,567500,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',12.2909,173362534,36751,NULL,'2022-07-17 10:48:59',1658054939,NULL),(1872189908,24237518,1,831521,1,1,1,'B',1,0.805785,113,380966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 253}, \"maximum_statistics\": {\"great\": 363}}',12.3336,173362330,177020,NULL,'2022-07-17 10:35:27',1658054127,NULL),(1872205857,24237518,1,3416698,0,1,1,'B',1,0.81,95,402690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 200}}',12.6678,173392893,90404,NULL,'2022-07-18 19:27:04',1658172424,NULL),(1872204229,24237518,1,1292933,0,1,1,'B',1,0.834975,142,478518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 151}, \"maximum_statistics\": {\"great\": 203}}',12.9852,173434996,117718,NULL,'2022-07-20 18:58:35',1658343515,NULL),(1872202928,24237518,1,1954912,0,1,1,'B',1,0.825397,105,422552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 252}}',13.5856,173392853,112694,NULL,'2022-07-18 19:24:21',1658172261,NULL),(1872208693,24237518,1,1966289,1,1,1,'B',1,0.833333,101,427314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 273}, \"maximum_statistics\": {\"great\": 363}}',13.6179,173393584,177110,NULL,'2022-07-18 20:07:17',1658174837,NULL),(1872234715,24237518,1,556959,0,1,1,'B',1,0.874074,46,479030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 135}}',13.6326,173352927,47875,NULL,'2022-07-16 22:59:13',1658012353,NULL),(1872202611,24237518,1,464804,1,1,1,'B',1,0.812,96,408286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 168}, \"maximum_statistics\": {\"great\": 250}}',15.0446,173434726,134312,NULL,'2022-07-20 18:41:42',1658342502,NULL),(1873404290,24237518,1,3572346,1,1,1,'B',1,0.839286,77,437755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 232}, \"maximum_statistics\": {\"great\": 308}}',15.151,175111779,135522,NULL,'2022-10-15 17:40:44',1665855644,NULL),(1872231755,24237518,1,3453277,1,1,1,'B',1,0.821596,145,468605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 213}}',15.8152,173491254,126060,NULL,'2022-07-23 12:09:34',1658578174,NULL),(1872263286,24237518,1,3585881,1,1,1,'S',1,0.967742,93,833772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 93}}',17.1224,173362403,61281,NULL,'2022-07-17 10:40:15',1658054415,NULL),(1872224768,24237518,1,2476771,1,1,1,'B',1,0.834699,121,440370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 272}, \"maximum_statistics\": {\"great\": 366}}',17.6572,173498165,175344,NULL,'2022-07-23 18:46:51',1658602011,NULL),(1872231778,24237518,1,3453278,1,1,1,'B',1,0.895522,134,686058,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 106}, \"maximum_statistics\": {\"great\": 134}}',18.274,173394054,104726,NULL,'2022-07-18 20:35:24',1658176524,NULL),(1872204203,24237518,1,3416697,1,1,1,'S',1,0.969512,82,841394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',18.6149,173362429,46822,NULL,'2022-07-17 10:41:52',1658054512,NULL),(1872431381,24237518,1,3538840,1,1,1,'B',1,0.869565,59,473784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 257}, \"maximum_statistics\": {\"great\": 322}}',19.2509,173572974,136560,NULL,'2022-07-27 11:34:09',1658921649,NULL),(1872208968,24237518,1,3622060,1,1,1,'B',1,0.836384,83,427357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 314}, \"maximum_statistics\": {\"great\": 437}}',19.6081,173435119,220500,NULL,'2022-07-20 19:06:14',1658343974,NULL),(1872234785,24237518,1,3643338,1,1,1,'S',1,0.967153,137,784200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',19.6796,173382101,123789,NULL,'2022-07-18 08:54:37',1658134477,NULL),(1872212132,24237518,1,487707,0,1,1,'S',1,0.971264,87,852235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',19.771,173382128,48445,NULL,'2022-07-18 08:56:21',1658134581,NULL),(1872264281,24237518,1,3585881,1,1,1,'A',1,0.903226,93,791394,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 75}, \"maximum_statistics\": {\"great\": 93}}',20.209,173491419,61612,NULL,'2022-07-23 12:19:04',1658578744,NULL),(1872204498,24237518,1,1292934,0,1,1,'S',1,0.953704,108,783321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 108}}',20.5877,173392622,67203,NULL,'2022-07-18 19:10:32',1658171432,NULL),(1872202820,24237518,1,464805,1,1,1,'S',1,0.950893,112,781787,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 112}}',21.0006,173393856,86939,NULL,'2022-07-18 20:24:54',1658175894,NULL),(1872211828,24237518,1,487707,0,1,1,'B',1,0.896552,87,739281,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',21.325,173362548,46412,NULL,'2022-07-17 10:50:22',1658055022,NULL),(1872202845,24237518,1,464805,1,1,1,'S',1,0.96875,112,776658,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 112}}',21.3908,173393898,85040,NULL,'2022-07-18 20:27:18',1658176038,NULL),(1872235071,24237518,1,3643338,1,1,1,'A',1,0.90146,75,630810,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 137}}',21.5544,173491600,86022,NULL,'2022-07-23 12:29:11',1658579351,NULL),(1872202776,24237518,1,464805,1,1,1,'S',1,0.973214,112,789726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',22.083,173362481,85999,NULL,'2022-07-17 10:45:40',1658054740,NULL),(1872189268,24237518,1,3615435,1,1,1,'B',1,0.844488,122,520593,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 254}}',22.125,173491652,147587,NULL,'2022-07-23 12:31:42',1658579502,NULL),(1872178718,24237518,1,393207,0,1,1,'A',1,0.947368,152,817468,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 136}, \"maximum_statistics\": {\"great\": 152}}',22.46,173382384,113407,NULL,'2022-07-18 09:13:33',1658135613,NULL),(1872273297,24237518,1,3666077,1,1,1,'S',1,0.96831,142,820789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',22.4819,173431238,99438,NULL,'2022-07-20 15:19:02',1658330342,NULL),(1872367565,24237518,1,3585881,1,1,1,'A',1,0.919355,93,834733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 93}}',22.6516,173573068,62935,NULL,'2022-07-27 11:38:53',1658921933,NULL),(1872221855,24237518,1,3561358,1,1,1,'B',1,0.896154,215,635530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 260}}',22.7682,173473146,231988,NULL,'2022-07-22 15:07:11',1658502431,NULL),(1872291719,24237518,1,2879863,0,1,1,'S',1,0.96087,115,818180,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 115}}',23.2466,173362590,78223,NULL,'2022-07-17 10:53:00',1658055180,NULL),(1872284180,24237518,1,3508172,1,1,1,'B',1,0.885768,120,569422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 215}, \"maximum_statistics\": {\"great\": 267}}',23.788,173435019,159102,NULL,'2022-07-20 19:00:34',1658343634,NULL),(1872205397,24237518,1,3416697,1,1,1,'A',1,0.914634,82,818864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 82}}',24.1513,173491454,47146,NULL,'2022-07-23 12:21:37',1658578897,NULL),(1872425373,24237518,1,2879862,0,1,1,'B',1,0.875556,108,523643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 225}}',24.2781,173573016,122290,NULL,'2022-07-27 11:35:55',1658921755,NULL),(1872269970,24237518,1,3590393,1,1,1,'A',1,0.910405,126,651617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 173}}',24.6518,173444618,119336,NULL,'2022-07-21 07:07:35',1658387255,NULL),(1872181880,24237518,1,3390642,1,1,1,'A',1,0.908683,89,568798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 285}, \"maximum_statistics\": {\"great\": 334}}',24.748,173431542,175212,NULL,'2022-07-20 15:34:52',1658331292,NULL),(1872374171,24237518,1,3590394,1,1,1,'B',1,0.890476,105,760815,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 82}, \"maximum_statistics\": {\"great\": 105}}',24.7718,173560417,71571,NULL,'2022-07-26 18:47:36',1658861256,NULL),(1872225111,24237518,1,2476773,1,1,1,'A',1,0.939815,216,735150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 190}, \"maximum_statistics\": {\"great\": 216}}',25.013,173393393,171907,NULL,'2022-07-18 19:56:59',1658174219,NULL),(1872261355,24237518,1,2036506,0,1,1,'S',1,0.958564,181,831863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 181}}',25.3446,173393152,141193,NULL,'2022-07-18 19:42:13',1658173333,NULL),(1872294215,24237518,1,2361160,1,1,1,'S',1,0.962585,147,787775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 147}}',25.7842,173393617,107118,NULL,'2022-07-18 20:09:58',1658174998,NULL),(1872271169,24237518,1,3590394,1,1,1,'S',1,0.995238,105,907411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',25.814,173392957,73773,NULL,'2022-07-18 19:31:27',1658172687,NULL),(1872220684,24237518,1,3431707,1,1,1,'S',1,0.966912,136,760878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 136}}',26.5276,173393425,106546,NULL,'2022-07-18 19:58:47',1658174327,NULL),(1872258679,24237518,1,3584652,1,1,1,'S',1,0.962209,172,809868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 159}, \"maximum_statistics\": {\"great\": 172}}',26.8785,173431277,132867,NULL,'2022-07-20 15:21:02',1658330462,NULL),(1872333242,24237518,1,487707,0,1,1,'A',1,0.925287,87,860606,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',27.246,173573178,49211,NULL,'2022-07-27 11:45:20',1658922320,NULL),(1872251314,24237518,1,2022846,1,1,1,'A',1,0.906354,135,643438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 249}, \"maximum_statistics\": {\"great\": 299}}',27.4909,173409570,216002,NULL,'2022-07-19 15:02:57',1658242977,NULL),(1872227022,24237518,1,3568775,1,1,1,'A',1,0.957627,176,774605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',27.7649,173409348,172576,NULL,'2022-07-19 14:52:49',1658242369,NULL),(1872235062,24237518,1,3575082,1,1,1,'B',1,0.867508,96,517289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 317}}',28.1157,173434854,178196,NULL,'2022-07-20 18:49:34',1658342974,NULL),(1872189255,24237518,1,3615435,1,1,1,'A',1,0.962598,200,750585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 254}}',28.175,173491318,182174,NULL,'2022-07-23 12:13:02',1658578382,NULL),(1872227027,24237518,1,3568775,1,1,1,'S',1,0.957627,177,777262,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 177}}',28.4349,173435316,174486,NULL,'2022-07-20 19:19:42',1658344782,NULL),(1872178766,24237518,1,393207,0,1,1,'S',1,0.983553,152,914372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',28.6859,173393220,118581,NULL,'2022-07-18 19:46:20',1658173580,NULL),(1872261785,24237518,1,3585880,1,1,1,'S',1,0.971223,139,820311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 139}}',28.8659,173409799,108636,NULL,'2022-07-19 15:14:28',1658243668,NULL),(1872180658,24237518,1,3536334,1,1,1,'S',1,0.968927,177,866730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 177}}',28.9907,173435277,136958,NULL,'2022-07-20 19:16:38',1658344598,NULL),(1872270235,24237518,1,3590393,1,1,1,'A',1,0.933526,173,761879,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 150}, \"maximum_statistics\": {\"great\": 173}}',29.2813,173479104,151962,NULL,'2022-07-22 21:10:27',1658524227,NULL),(1872220233,24237518,1,3431705,1,1,1,'A',1,0.901827,187,645624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 219}}',29.4201,173434786,171016,NULL,'2022-07-20 18:44:44',1658342684,NULL),(1872421646,24237518,1,392097,0,1,1,'A',1,0.908425,225,692661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 273}}',29.4927,173572878,228978,NULL,'2022-07-27 11:28:00',1658921280,NULL),(1872231803,24237518,1,3453278,1,1,1,'S',1,0.973881,134,874845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 134}}',29.7567,173409408,114054,NULL,'2022-07-19 14:55:18',1658242518,NULL),(1872253956,24237518,1,3481579,1,1,1,'S',1,0.961538,221,820093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 221}}',30.4506,173409755,178849,NULL,'2022-07-19 15:12:28',1658243548,NULL),(1873050209,24237518,1,1966484,1,1,1,'S',1,0.960581,241,792142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 222}, \"maximum_statistics\": {\"great\": 241}}',30.4757,174656058,211724,NULL,'2022-09-21 15:26:42',1663774002,NULL),(1872253195,24237518,1,1732620,1,1,1,'S',1,0.972826,184,865887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 184}}',30.7772,173409695,142640,NULL,'2022-07-19 15:09:35',1658243375,NULL),(1872374286,24237518,1,3590394,1,1,1,'A',1,0.92381,105,840691,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 105}}',30.8063,173573203,73001,NULL,'2022-07-27 11:46:49',1658922409,NULL),(1873048944,24237518,1,3416696,1,1,1,'S',1,0.963768,138,843166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 138}}',31.1275,174656085,115594,NULL,'2022-09-21 15:28:24',1663774104,NULL),(1872189272,24237518,1,3615435,1,1,1,'S',1,0.978346,254,830729,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 254}}',31.7698,173491722,214924,NULL,'2022-07-23 12:35:16',1658579716,NULL),(1872203671,24237518,1,1954913,0,1,1,'S',1,0.968553,159,833668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 159}}',32.3428,173499168,117999,NULL,'2022-07-23 19:46:19',1658605579,NULL),(1874499867,24237518,1,3615433,1,1,1,'A',1,0.922775,382,716505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 323}, \"maximum_statistics\": {\"great\": 382}}',33.2809,176919744,375978,NULL,'2023-01-20 22:32:44',1674253964,NULL),(1872290399,24237518,1,2878628,1,1,1,'A',1,0.950131,328,761497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 381}}',33.4752,173519536,353154,NULL,'2022-07-24 18:58:05',1658689085,NULL),(1872225241,24237518,1,2476773,1,1,1,'S',1,0.983796,216,846546,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 216}}',33.538,173491779,180538,NULL,'2022-07-23 12:38:03',1658579883,NULL),(1872217519,24237518,1,3628716,1,1,1,'A',1,0.942065,258,712807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 397}}',33.6415,173392738,361716,NULL,'2022-07-18 19:17:39',1658171859,NULL),(1872235119,24237518,1,556959,0,1,1,'S',1,0.959259,135,820374,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 135}}',33.7545,173409916,96156,NULL,'2022-07-19 15:20:35',1658244035,NULL),(1872237581,24237518,1,1687870,1,1,1,'S',1,0.970464,237,759391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 223}, \"maximum_statistics\": {\"great\": 237}}',33.8775,173491365,214457,NULL,'2022-07-23 12:15:59',1658578559,NULL),(1872300542,24237518,1,3186103,1,1,1,'S',1,0.962617,321,808640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 297}, \"maximum_statistics\": {\"great\": 321}}',34.4481,173393294,304860,NULL,'2022-07-18 19:50:57',1658173857,NULL),(1872183697,24237518,1,1774604,0,1,1,'S',1,0.967049,349,811801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 326}, \"maximum_statistics\": {\"great\": 349}}',34.6693,173495224,312246,NULL,'2022-07-23 15:41:25',1658590885,NULL),(1872246844,24237518,1,2521029,1,1,1,'A',1,0.964489,257,794139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 352}}',36.0531,173495295,307890,NULL,'2022-07-23 15:45:05',1658591105,NULL),(1872430731,24237518,1,3390642,1,1,1,'S',1,0.962575,334,814160,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 309}, \"maximum_statistics\": {\"great\": 334}}',41.6658,173572831,335440,NULL,'2022-07-27 11:25:19',1658921119,NULL),(1872333572,24237518,1,3628716,1,1,1,'S',1,0.974811,397,821063,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 377}, \"maximum_statistics\": {\"great\": 397}}',42.9414,173572649,422220,NULL,'2022-07-27 11:15:06',1658920506,NULL),(1865584550,24242640,1,1236583,0,1,1,'D',1,0.62201,13,149437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 96, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 209}}',0.980796,163499075,77256,NULL,'2021-07-01 00:00:47',1625097647,NULL),(1866628887,24242640,1,2004222,1,1,1,'D',1,0.683417,63,216700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 102}, \"maximum_statistics\": {\"great\": 199}}',2.11524,165087949,67586,NULL,'2021-08-19 21:00:04',1629406804,NULL),(1866785326,24242640,1,2025911,0,1,1,'B',1,0.805226,49,355630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 292, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 421}}',8.78833,165310231,153474,NULL,'2021-08-27 02:21:26',1630030886,NULL),(1869578602,24242640,1,2056288,0,1,1,'B',1,0.844622,44,437538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 188, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 251}}',10.4219,169377881,126207,NULL,'2022-01-28 23:43:24',1643413404,NULL),(1865768820,24242640,1,3037657,0,1,1,'A',1,0.9125,40,701530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',10.9423,163665995,17857,NULL,'2021-07-06 00:04:24',1625529864,NULL),(1870487429,24242640,1,2022846,0,1,1,'B',1,0.811037,79,402846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',11.296,170850691,136336,NULL,'2022-03-31 01:51:22',1648691482,NULL),(1868816662,24242640,1,1837012,0,1,1,'B',1,0.867052,58,475953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 138, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 173}}',11.8484,168239451,80253,NULL,'2021-12-14 21:22:39',1639516959,NULL),(1867107884,24242640,1,1982173,0,1,1,'B',1,0.856089,93,467598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271}}',13.8745,165830379,121196,NULL,'2021-09-15 00:08:03',1631664483,NULL),(1865767872,24242640,1,3037640,0,1,1,'B',1,0.835443,48,474221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',17.0323,163758365,33770,NULL,'2021-07-08 19:09:02',1625771342,NULL),(1865749176,24242640,1,2732626,0,1,1,'A',1,0.940476,114,646913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 150, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 168}}',19.5391,163636712,112656,NULL,'2021-07-05 02:28:03',1625452083,NULL);
INSERT INTO `scores` VALUES (1865772171,24242640,1,3037752,0,1,1,'A',1,0.910714,56,735705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',20.6474,163758221,31686,NULL,'2021-07-08 19:03:43',1625771023,NULL),(1873997132,24244051,1,2012563,0,1,1,'D',1,0.677419,22,182328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 62}}',1.04363,176062548,14682,NULL,'2022-12-05 17:12:51',1670260371,NULL),(1872391559,24248773,1,3098186,1,1,1,'D',1,0.619804,49,138109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 89, \"great\": 187}, \"maximum_statistics\": {\"great\": 409}}',2.11365,173637040,101786,NULL,'2022-07-30 12:39:35',1659184775,NULL),(1867610211,24248773,1,2849353,1,1,1,'A',1,0.921053,177,608162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 218}, \"maximum_statistics\": {\"great\": 247}}',34.0217,166520495,169906,NULL,'2021-10-10 12:37:10',1633869430,NULL),(1867675501,24248773,1,3080318,1,1,1,'A',1,0.943894,240,715691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 303}}',40.7552,166520458,236582,NULL,'2021-10-10 12:35:20',1633869320,NULL),(1872336918,24248773,1,906953,0,1,1,'S',1,0.970909,275,810164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 275}}',46.4953,173636999,242174,NULL,'2022-07-30 12:37:31',1659184651,NULL),(1875894545,24250835,1,3946901,1,1,1,'D',1,0.356455,19,14788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 278, \"great\": 129}, \"maximum_statistics\": {\"great\": 519}}',0.014226,178995562,73080,NULL,'2023-05-21 14:39:27',1684679967,NULL),(1876737301,24250835,1,3067849,1,1,1,'D',1,0.563433,39,68865,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 123, \"great\": 174}, \"maximum_statistics\": {\"great\": 402}}',0.508804,180005005,132344,NULL,'2023-07-25 14:25:17',1690295117,NULL),(1875736528,24250835,1,3970419,1,1,1,'D',1,0.610465,13,62932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 82}, \"maximum_statistics\": {\"great\": 172}}',0.598656,178507077,41386,NULL,'2023-04-21 13:54:44',1682085284,NULL),(1875899694,24250835,1,3952234,1,1,1,'D',1,0.635734,24,81435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 85, \"great\": 183}, \"maximum_statistics\": {\"great\": 361}}',1.05911,178995614,86360,NULL,'2023-05-21 14:43:11',1684680191,NULL),(1868976658,24250835,1,1920739,0,1,1,'C',1,0.784615,52,334615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 170}, \"maximum_statistics\": {\"great\": 260}}',5.84586,168739627,95166,NULL,'2022-01-03 09:23:50',1641201830,NULL),(1875232221,24250835,1,3067851,1,1,1,'B',1,0.831967,84,438437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 244}}',10.4195,177864582,139208,NULL,'2023-03-15 14:08:15',1678889295,NULL),(1875232212,24250835,1,3067851,1,1,1,'B',1,0.836066,72,226724,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 174}, \"maximum_statistics\": {\"great\": 244}}',10.9583,177791709,125279,NULL,'2023-03-11 10:24:00',1678530240,NULL),(1876751259,24250835,1,1920739,0,1,1,'A',1,0.926923,87,315603,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 229}, \"maximum_statistics\": {\"great\": 260}}',21.7387,180004943,119534,NULL,'2023-07-25 14:21:49',1690294909,NULL),(1875426996,24251545,1,2051068,0,1,1,'B',1,0.8125,54,374413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.94398,178167957,64424,NULL,'2023-04-01 19:25:59',1680377159,NULL),(1874374124,24251899,1,31536,0,1,1,'D',1,0.266484,10,6162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 122, \"great\": 37}, \"maximum_statistics\": {\"great\": 182}}',0.000646,176584078,17400,NULL,'2023-01-02 15:39:15',1672673955,NULL),(1877871983,24253537,1,801374,0,1,1,'A',1,0.958333,48,720330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',NULL,181702014,35670,NULL,'2023-11-22 23:22:13',1700695333,NULL),(2563352999,24253537,1,188309,0,1,1,'C',1,0.752336,27,270291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214}}',5.13798,183284308,59636,NULL,'2024-03-25 01:50:51',1711331451,NULL),(1877827452,24253537,1,3528009,1,1,1,'B',1,0.864286,34,441375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 22, \"great\": 175}, \"maximum_statistics\": {\"great\": 210}}',12.314,181636475,62450,NULL,'2023-11-17 22:44:29',1700261069,NULL),(1877913008,24253537,1,3432573,1,1,1,'B',1,0.841121,60,476207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 214}}',15.8928,181652341,77569,NULL,'2023-11-19 01:04:22',1700355862,NULL),(1877914035,24253537,1,2325507,1,1,1,'B',1,0.824528,79,390653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 51, \"great\": 395}, \"maximum_statistics\": {\"great\": 530}}',16.6016,181702065,182146,NULL,'2023-11-22 23:31:19',1700695879,NULL),(1877938213,24253537,1,4189772,1,1,1,'B',1,0.858696,46,456466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',16.8998,181678017,89886,NULL,'2023-11-20 23:32:00',1700523120,NULL),(1877849459,24253537,1,3248846,1,1,1,'A',1,0.912409,110,597826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',22.9797,181648861,152594,NULL,'2023-11-18 18:59:24',1700333964,NULL),(1877899618,24253537,1,3408668,1,1,1,'A',1,0.973373,136,797751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',26.2264,181702042,133346,NULL,'2023-11-22 23:26:13',1700695573,NULL),(1877913032,24253537,1,3432573,1,1,1,'A',1,0.971963,128,775321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 214}}',27.0393,181652419,118894,NULL,'2023-11-19 01:14:44',1700356484,NULL),(1877905575,24253537,1,3971694,1,1,1,'A',1,0.964706,168,852915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',30.2218,181676973,160508,NULL,'2023-11-20 21:22:26',1700515346,NULL),(1877912926,24253537,1,3432571,1,1,1,'A',1,0.924471,137,647887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 291}, \"maximum_statistics\": {\"great\": 331}}',31.9643,181648634,194244,NULL,'2023-11-18 18:41:50',1700332910,NULL),(1877889459,24253537,1,3955096,1,1,1,'A',1,0.939716,81,663302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 261, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',34.3864,181702084,168950,NULL,'2023-11-22 23:34:34',1700696074,NULL),(1877913093,24253537,1,2323081,1,1,1,'A',1,0.964497,93,730157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 338}}',35.3185,181648705,193314,NULL,'2023-11-18 18:48:15',1700333295,NULL),(1877833206,24253537,1,3201370,1,1,1,'A',1,0.982422,248,903589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 256}}',37.1951,181652448,248224,NULL,'2023-11-19 01:19:17',1700356757,NULL),(1869625222,24262279,1,1247743,0,1,1,'D',1,0.491416,14,67631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 90, \"great\": 86}, \"maximum_statistics\": {\"great\": 233}}',0.150492,169721756,52704,NULL,'2022-02-11 19:22:05',1644607325,NULL),(1869661584,24262279,1,947209,1,1,1,'D',1,0.62069,13,144670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 64}, \"maximum_statistics\": {\"great\": 145}}',0.903457,169721849,41480,NULL,'2022-02-11 19:26:59',1644607619,NULL),(1865477699,24262279,1,1826138,0,1,1,'D',1,0.692529,23,288441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 97}, \"maximum_statistics\": {\"great\": 174}}',1.45921,163343477,184762,NULL,'2021-06-26 01:24:12',1624670652,NULL),(1874112150,24262279,1,25382,1,1,1,'C',1,0.707182,33,213067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 107}, \"maximum_statistics\": {\"great\": 181}}',2.58063,176195012,64380,NULL,'2022-12-13 00:12:36',1670890356,NULL),(1874656173,24265988,1,3878052,1,1,1,'A',1,0.928571,84,724736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',14.4766,177038044,61366,NULL,'2023-01-27 15:32:05',1674833525,NULL),(1873817299,24265988,1,130380,1,1,1,'B',1,0.878788,116,537027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 180, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 1}}',19.329,175632640,247219,NULL,'2022-11-12 13:18:46',1668259126,NULL),(1873800742,24265988,1,2948182,1,1,1,'B',1,0.862949,245,550483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 4, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 529}}',22.6512,175632782,343986,NULL,'2022-11-12 13:25:43',1668259543,NULL),(1865389676,24265988,1,2056288,0,1,1,'A',1,0.932271,251,692521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 217}, \"maximum_statistics\": {\"great\": 251}}',24.9126,163319405,233541,NULL,'2021-06-25 08:58:25',1624611505,NULL),(1865463419,24265988,1,848235,0,1,1,'B',1,0.887097,171,563730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 310}}',25.1051,163383403,238557,NULL,'2021-06-27 05:44:31',1624772671,NULL),(1865418828,24265988,1,391578,0,1,1,'S',1,0.979866,149,797146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',27.145,163325813,145694,NULL,'2021-06-25 13:46:26',1624628786,NULL),(1865481370,24265988,1,2730825,0,1,1,'B',1,0.886696,202,551891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 16, \"great\": 545}, \"maximum_statistics\": {\"great\": 684}}',30.1976,163325311,405374,NULL,'2021-06-25 13:29:09',1624627749,NULL),(1874221032,24265988,1,3068730,0,1,1,'A',1,0.983019,87,750645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 259, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',34.2384,176240657,152808,NULL,'2022-12-15 16:23:48',1671121428,NULL),(1865456915,24265988,1,2535969,0,1,1,'A',1,0.907783,226,635885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 496}, \"maximum_statistics\": {\"great\": 591}}',36.4586,163320055,398026,NULL,'2021-06-25 09:32:38',1624613558,NULL),(1865617842,24265988,1,2810021,1,1,1,'A',1,0.93254,245,715369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',36.6135,163500732,397190,NULL,'2021-07-01 01:30:34',1625103034,NULL),(1865429344,24265988,1,410473,0,1,1,'A',1,0.947955,269,776469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 241}, \"maximum_statistics\": {\"great\": 269}}',42.7454,163411658,227156,NULL,'2021-06-28 03:05:37',1624849537,NULL),(1865435357,24265988,1,1111833,0,1,1,'A',1,0.959302,461,807001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 516}}',47.1814,163349836,462848,NULL,'2021-06-26 06:04:01',1624687441,NULL),(1868465784,24265988,1,127232,0,1,1,'A',1,0.953237,316,728871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 556}}',48.7914,168003800,391512,NULL,'2021-12-05 14:44:22',1638715462,NULL),(1865434868,24265988,1,799322,1,1,1,'A',1,0.952471,328,748404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 477}, \"maximum_statistics\": {\"great\": 526}}',51.2668,163411506,452500,NULL,'2021-06-28 02:58:03',1624849083,NULL),(1865623631,24265988,1,679642,1,1,1,'A',1,0.923377,430,711366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 4, \"great\": 656}, \"maximum_statistics\": {\"great\": 770}}',57.0379,163441385,670484,NULL,'2021-06-29 01:59:09',1624931949,NULL),(1865609746,24265988,1,2807823,1,1,1,'A',1,0.946309,447,759623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 399}, \"maximum_statistics\": {\"great\": 447}}',62.5488,163474576,400942,NULL,'2021-06-30 04:59:01',1625029141,NULL),(1873930747,24266179,1,3803030,1,1,1,'B',1,0.837025,47,398687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 235}, \"maximum_statistics\": {\"great\": 316}}',11.3727,175971700,114832,NULL,'2022-11-30 21:35:47',1669844147,NULL),(1871387821,24266381,1,745789,1,1,1,'D',1,0.436314,22,18179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 160, \"great\": 113}, \"maximum_statistics\": {\"great\": 369}}',0.080887,172070640,52418,NULL,'2022-05-22 07:31:04',1653204664,NULL),(1871324939,24266381,1,49059,1,1,1,'D',1,0.414073,24,17491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 322, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 739}}',0.081801,172070731,112270,NULL,'2022-05-22 07:36:24',1653204984,NULL),(1871337967,24266381,1,3533340,0,1,1,'D',1,0.609375,21,65234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 142, \"great\": 261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 544}}',1.30689,172070797,123696,NULL,'2022-05-22 07:39:45',1653205185,NULL),(1871380003,24266381,1,3499583,1,1,1,'D',1,0.696,34,102498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 104, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',3.17164,172070592,120248,NULL,'2022-05-22 07:28:09',1653204489,NULL),(1872812927,24266381,1,783503,0,1,1,'D',1,0.696918,80,227482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 59, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',3.46602,174127559,94300,NULL,'2022-08-23 16:53:27',1661273607,NULL),(1873539747,24266381,1,3253243,1,1,1,'C',1,0.783835,47,315340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 40, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 266}}',5.18557,175365328,83793,NULL,'2022-10-29 09:24:24',1667035464,NULL),(1871346326,24266381,1,3466820,1,1,1,'C',1,0.725904,55,113623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 189}, \"maximum_statistics\": {\"great\": 332}}',5.3449,172070899,79740,NULL,'2022-05-22 07:45:41',1653205541,NULL),(1871285107,24266381,1,3070761,0,1,1,'C',1,0.788423,75,173517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 65, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 501}}',8.09652,172071645,161184,NULL,'2022-05-22 08:25:23',1653207923,NULL),(1871399418,24266381,1,784042,0,1,1,'B',1,0.835329,47,222837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',11.6915,172071863,74530,NULL,'2022-05-22 08:37:15',1653208635,NULL),(1871338724,24266381,1,3533376,0,1,1,'B',1,0.825513,59,394483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',12.0572,172044146,138058,NULL,'2022-05-21 08:49:29',1653122969,NULL),(1871530587,24266381,1,3533415,0,1,1,'B',1,0.885417,77,528905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 154}, \"maximum_statistics\": {\"great\": 192}}',14.0432,172314088,94777,NULL,'2022-06-01 11:41:49',1654083709,NULL),(1871380469,24266381,1,3499625,1,1,1,'A',1,0.91187,117,608744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 278}}',19.2111,172097622,152123,NULL,'2022-05-23 10:45:45',1653302745,NULL),(1872063866,24266381,1,2400235,0,1,1,'A',1,0.912234,82,564657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 323, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 376}}',20.4412,173145705,176939,NULL,'2022-07-07 11:39:12',1657193952,NULL),(1872551371,24266381,1,2639826,0,1,1,'B',1,0.880995,75,498994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 458, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 563}}',21.9777,173843531,236388,NULL,'2022-08-09 05:56:49',1660024609,NULL),(1875787780,24267033,1,1774604,0,1,1,'C',1,0.773639,67,307855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 219}, \"maximum_statistics\": {\"great\": 349}}',5.9815,178786500,110921,NULL,'2023-05-08 16:39:38',1683563978,NULL),(1875826728,24267033,1,2037400,0,1,1,'C',1,0.793522,38,339422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 170}, \"maximum_statistics\": {\"great\": 247}}',6.03165,178786636,95895,NULL,'2023-05-08 16:50:12',1683564612,NULL),(1865453307,24267033,1,1920739,0,1,1,'B',1,0.801923,76,375317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 170}, \"maximum_statistics\": {\"great\": 260}}',7.87189,163365216,110313,NULL,'2021-06-26 16:26:00',1624724760,NULL),(1875798961,24267033,1,2012563,0,1,1,'A',1,0.903226,62,640414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',14.9594,178786404,31494,NULL,'2023-05-08 16:32:58',1683563578,NULL),(1870377968,24273860,1,2125718,1,1,1,'D',1,0.609091,22,240690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 24}, \"maximum_statistics\": {\"great\": 55}}',NULL,170652926,211302,NULL,'2022-03-22 14:11:18',1647958278,NULL),(1865982915,24273860,1,514513,0,1,1,'D',1,0.4,5,135372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 2}, \"maximum_statistics\": {\"great\": 15}}',0.006684,164135130,42300,NULL,'2021-07-20 14:18:53',1626790733,NULL),(1865946317,24273860,1,794481,1,1,1,'D',1,0.445946,8,214833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 13}, \"maximum_statistics\": {\"great\": 37}}',0.021431,164135319,27150,NULL,'2021-07-20 14:26:17',1626791177,NULL),(1865925266,24273860,1,1068446,0,1,1,'D',1,0.497908,48,58488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 91, \"great\": 90}, \"maximum_statistics\": {\"great\": 239}}',0.086957,164135624,45135,NULL,'2021-07-20 14:37:46',1626791866,NULL),(1865927367,24273860,1,354118,0,1,1,'D',1,0.642857,13,251272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 31}, \"maximum_statistics\": {\"great\": 56}}',0.438395,164135273,110940,NULL,'2021-07-20 14:25:04',1626791104,NULL),(1865902737,24273860,1,288066,1,1,1,'C',1,0.75,18,355339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 60}}',1.81637,164135690,83192,NULL,'2021-07-20 14:39:36',1626791976,NULL),(1865935922,24273860,1,760464,0,1,1,'B',1,0.828125,16,432587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 32}}',2.81481,164135228,56802,NULL,'2021-07-20 14:23:22',1626791002,NULL),(1865977797,24273860,1,869890,1,1,1,'C',1,0.783333,34,472481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 90}}',3.10395,164135415,210336,NULL,'2021-07-20 14:29:40',1626791380,NULL),(3019008412,24273860,1,1978163,1,1,1,'C',1,0.75419,37,367157,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 112, \"ignore_hit\": 2, \"ignore_miss\": 41, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 2, \"large_bonus\": 32, \"small_bonus\": 22}}',3.42779,NULL,0,'2024-06-18 18:51:40','2024-06-18 18:54:20',1718736860,7566),(1866263211,24273860,1,1892117,0,1,1,'C',1,0.793103,37,399564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 58}}',4.2618,164507353,23964,NULL,'2021-08-01 06:51:46',1627800706,NULL),(3019035219,24273860,1,1978163,1,1,1,'C',1,0.784916,39,414747,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 122, \"ignore_hit\": 2, \"ignore_miss\": 38, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 2, \"large_bonus\": 32, \"small_bonus\": 22}}',4.61269,NULL,0,'2024-06-18 18:57:11','2024-06-18 18:59:50',1718737190,7566),(1865974427,24273860,1,2365334,0,1,1,'C',1,0.794355,20,344579,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 124}}',5.23398,164040323,35446,NULL,'2021-07-17 14:43:51',1626533031,NULL),(1865986974,24273860,1,2854814,0,1,1,'C',1,0.787671,39,336462,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 146}}',5.41919,164132247,43200,NULL,'2021-07-20 12:24:19',1626783859,NULL),(1865946302,24273860,1,794480,1,1,1,'B',1,0.896552,29,532813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',5.49469,164135187,33044,NULL,'2021-07-20 14:21:49',1626790909,NULL),(1865928255,24273860,1,2650370,1,1,1,'C',1,0.767925,33,288601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 169}, \"maximum_statistics\": {\"great\": 265}}',5.87779,164065176,84564,NULL,'2021-07-18 09:36:03',1626600963,NULL),(1865907621,24273860,1,2450283,0,1,1,'B',1,0.818182,33,379649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 143}}',6.74137,164132484,41791,NULL,'2021-07-20 12:34:33',1626784473,NULL),(1865956846,24273860,1,46803,0,1,1,'B',1,0.837302,62,461259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.50941,164098764,58192,NULL,'2021-07-19 11:30:15',1626694215,NULL),(3019049184,24273860,1,1978163,1,1,1,'B',1,0.829609,45,503732,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 129, \"ignore_hit\": 2, \"ignore_miss\": 37, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 2, \"large_bonus\": 32, \"small_bonus\": 22}}',7.94207,NULL,0,'2024-06-18 19:00:02','2024-06-18 19:02:42',1718737362,7566),(1865984331,24273860,1,516754,0,1,1,'B',1,0.878723,141,581440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 235}}',8.99915,164135497,148640,NULL,'2021-07-20 14:32:30',1626791550,NULL),(1865985579,24273860,1,1892117,0,1,1,'B',1,0.844828,58,511350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 40}, \"maximum_statistics\": {\"great\": 58}}',9.15882,164047473,31580,NULL,'2021-07-17 19:18:31',1626549511,NULL),(1865929697,24273860,1,2056288,0,1,1,'B',1,0.840637,97,435638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 190}, \"maximum_statistics\": {\"great\": 251}}',9.55084,164064801,131215,NULL,'2021-07-18 09:17:05',1626599825,NULL),(1865907626,24273860,1,2450283,0,1,1,'B',1,0.874126,55,478501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 143}}',12.4054,164132526,54396,NULL,'2021-07-20 12:36:27',1626784587,NULL),(1865956855,24273860,1,46803,0,1,1,'B',1,0.888889,95,595508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.7085,164098894,87950,NULL,'2021-07-19 11:36:29',1626694589,NULL),(1866026307,24273860,1,3068187,1,1,1,'A',1,0.906977,86,712432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 70}, \"maximum_statistics\": {\"great\": 86}}',12.9056,164135540,112212,NULL,'2021-07-20 14:34:18',1626791658,NULL),(1866006141,24273860,1,2208558,1,1,1,'A',1,0.902235,126,612607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 179}}',13.1413,164064615,107699,NULL,'2021-07-18 09:08:14',1626599294,NULL),(1866020988,24273860,1,2768815,0,1,1,'A',1,0.915254,62,568995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 236}}',19.2274,164064681,98312,NULL,'2021-07-18 09:11:39',1626599499,NULL),(1870184560,24273860,1,1978163,1,1,1,'A',1,0.924581,179,711411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 152}, \"maximum_statistics\": {\"great\": 179}}',20.3435,170466437,132208,NULL,'2022-03-14 16:52:06',1647276726,NULL),(1865987024,24273860,1,2854814,0,1,1,'A',1,0.941781,134,713555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 146}}',23.9294,164136324,97370,NULL,'2021-07-20 15:00:56',1626793256,NULL),(1865999618,24273860,1,1920739,0,1,1,'A',1,0.944231,162,711174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 260}}',25.5465,164065032,186378,NULL,'2021-07-18 09:27:37',1626600457,NULL),(1865796754,24275056,1,1920739,0,1,1,'B',1,0.821154,83,403335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 260}}',9.4426,163926654,111137,NULL,'2021-07-14 01:29:39',1626226179,NULL),(1872846424,24278692,1,1837012,0,1,1,'D',1,0.67341,40,176679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 42, \"great\": 102}, \"maximum_statistics\": {\"great\": 173}}',1.31729,174379607,44633,NULL,'2022-09-06 02:27:54',1662431274,NULL),(1875448126,24293125,1,2687314,0,1,1,'C',1,0.787162,84,350957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 198}, \"maximum_statistics\": {\"great\": 296}}',5.08521,178192255,107928,NULL,'2023-04-03 02:01:24',1680487284,NULL),(1876413306,24293125,1,2790238,1,1,1,'C',1,0.773756,47,314764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 145}, \"maximum_statistics\": {\"great\": 221}}',5.72374,179659930,69948,NULL,'2023-07-03 00:57:12',1688345832,NULL),(1875465064,24293125,1,2092274,0,1,1,'C',1,0.79572,42,336791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 177}, \"maximum_statistics\": {\"great\": 257}}',6.53772,178116397,80002,NULL,'2023-03-30 02:24:14',1680143054,NULL),(1875381877,24293125,1,2507490,1,1,1,'B',1,0.831439,96,431361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 264}}',8.03124,178116465,106764,NULL,'2023-03-30 02:31:08',1680143468,NULL),(1875492773,24293125,1,2156602,0,1,1,'B',1,0.826531,61,398137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 240}, \"maximum_statistics\": {\"great\": 343}}',11.8147,178116785,133423,NULL,'2023-03-30 03:06:39',1680145599,NULL),(1865509669,24297755,1,3007829,0,1,1,'C',1,0.703252,33,101368,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 65}, \"maximum_statistics\": {\"great\": 123}}',1.79433,163371080,29925,NULL,'2021-06-26 20:07:42',1624738062,NULL),(1865509675,24297755,1,3007829,0,1,1,'C',1,0.764228,44,294716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 123}}',4.56827,163371130,38464,NULL,'2021-06-26 20:09:41',1624738181,NULL),(1865509725,24297755,1,3007829,0,1,1,'C',1,0.743902,85,68767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 123}}',4.67539,163429900,34240,NULL,'2021-06-28 17:23:03',1624900983,NULL),(1868886169,24300190,1,921495,1,1,1,'D',1,0.637324,35,115086,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 127}, \"maximum_statistics\": {\"great\": 284}}',1.04367,168414093,230050,NULL,'2021-12-21 20:37:30',1640119050,NULL),(1877243815,24300190,1,2401595,1,1,1,'C',1,0.780806,61,315226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 41, \"great\": 278}, \"maximum_statistics\": {\"great\": 422}}',8.73885,180810433,130006,NULL,'2023-09-16 17:38:55',1694885935,NULL),(1865446243,24308376,1,46803,0,1,1,'C',1,0.706349,39,270027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 76}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.56918,163395753,55596,NULL,'2021-06-27 15:17:32',1624807052,NULL),(1865653071,24308376,1,1655999,0,1,1,'C',1,0.792339,46,348649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 163}, \"maximum_statistics\": {\"great\": 248}}',9.06093,163644878,99138,NULL,'2021-07-05 09:47:41',1625478461,NULL),(1866071286,24308376,1,848235,0,1,1,'B',1,0.808065,58,375243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 219}, \"maximum_statistics\": {\"great\": 310}}',9.47515,164318200,165700,NULL,'2021-07-26 08:51:01',1627289461,NULL),(1865669287,24308376,1,31853,0,1,1,'B',1,0.843348,53,438130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',12.3526,163811175,139537,NULL,'2021-07-10 10:43:50',1625913830,NULL),(1870144460,24308376,1,783400,0,1,1,'B',1,0.829787,74,418179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 235}}',16.9511,170435967,112268,NULL,'2022-03-13 10:19:54',1647166794,NULL),(1866162480,24308376,1,3022659,1,1,1,'B',1,0.851923,201,563313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 197}, \"maximum_statistics\": {\"great\": 260}}',19.4692,164444400,189020,NULL,'2021-07-30 07:10:37',1627629037,NULL),(1866424609,24308376,1,2433061,1,1,1,'B',1,0.864599,64,449950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 532}, \"maximum_statistics\": {\"great\": 661}}',23.8652,164797720,268756,NULL,'2021-08-10 08:35:54',1628584554,NULL),(1866390847,24308376,1,2237749,1,1,1,'B',1,0.871212,119,488655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 32, \"great\": 571}, \"maximum_statistics\": {\"great\": 726}}',25.3369,164672579,362856,NULL,'2021-08-06 09:20:21',1628241621,NULL),(1865704786,24308376,1,2090848,0,1,1,'B',1,0.876087,145,554570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 230}}',28.2216,163644785,139818,NULL,'2021-07-05 09:43:02',1625478182,NULL),(1866105864,24308376,1,2885484,1,1,1,'A',1,0.940828,302,760867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 338}}',36.3844,164318311,298314,NULL,'2021-07-26 08:57:20',1627289840,NULL),(1876082591,24310968,1,3992866,1,1,1,'C',1,0.717391,18,236587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 92}}',1.59051,179143755,24528,NULL,'2023-05-30 21:14:58',1685481298,NULL),(1874924553,24322333,1,1826138,0,1,1,'D',1,0.508621,25,103297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 56, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',0.113228,177453810,91266,NULL,'2023-02-19 22:15:07',1676844907,NULL),(1866360913,24332448,1,2826824,0,1,1,'A',1,0.926471,50,594024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',14.3244,164616420,29644,NULL,'2021-08-04 16:14:44',1628093684,NULL),(1866657849,24334142,1,682996,1,1,1,'B',1,0.886364,118,571487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 172, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 220}}',14.2433,165071012,146909,NULL,'2021-08-19 09:22:03',1629364923,NULL),(1866645418,24334142,1,654059,0,1,1,'B',1,0.806043,70,351278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 48, \"great\": 362}, \"maximum_statistics\": {\"great\": 513}}',14.5511,165071134,181544,NULL,'2021-08-19 09:28:42',1629365322,NULL),(1866645404,24334142,1,654057,0,1,1,'A',1,0.900612,90,556573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 327}}',19.9554,165071078,170053,NULL,'2021-08-19 09:25:23',1629365123,NULL),(1869179657,24334142,1,70167,0,1,1,'A',1,0.948718,114,746999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',25.5021,168784151,155106,NULL,'2022-01-05 04:23:38',1641356618,NULL),(1876077114,24338254,1,3322596,0,1,1,'B',1,0.860294,42,472919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',8.22281,179026089,30159,NULL,'2023-05-23 16:44:32',1684860272,NULL),(1865606827,24342858,1,2006816,0,1,1,'B',1,0.857143,7,611771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 7}}',2.61584,163587737,18600,NULL,'2021-07-03 15:32:14',1625326334,NULL),(1865593040,24342858,1,1863204,0,1,1,'C',1,0.768519,39,379573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 108}}',3.49653,163570989,136608,NULL,'2021-07-03 03:04:45',1625281485,NULL),(1865606734,24342858,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,163587666,24000,NULL,'2021-07-03 15:29:23',1625326163,NULL),(1865606782,24342858,1,2006816,1,1,1,'X',1,1,7,840385,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.41278,163587696,24300,NULL,'2021-07-03 15:30:42',1625326242,NULL),(1866638908,24342858,1,2141494,1,1,1,'B',1,0.87963,46,569089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 54}}',6.22413,165110945,22574,NULL,'2021-08-20 15:17:10',1629472630,NULL),(1865543831,24342858,1,2185229,1,1,1,'B',1,0.863636,32,613443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 33}}',6.51065,163588404,13434,NULL,'2021-07-03 16:01:01',1625328061,NULL),(1865595235,24342858,1,2056288,0,1,1,'B',1,0.802789,90,369838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 251}}',7.13666,163569193,120037,NULL,'2021-07-03 01:41:40',1625276500,NULL),(1865524016,24342858,1,1774604,0,1,1,'B',1,0.812321,55,370813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',7.43841,163571142,124759,NULL,'2021-07-03 03:11:47',1625281907,NULL),(1865605736,24342858,1,2006815,0,1,1,'X',1,1,14,797755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.42659,163588023,34788,NULL,'2021-07-03 15:44:58',1625327098,NULL),(1865606864,24342858,1,2006816,0,1,1,'X',1,1,7,903771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.57082,163587801,18900,NULL,'2021-07-03 15:35:31',1625326531,NULL),(1865543820,24342858,1,2185229,1,1,1,'S',1,0.984848,33,797898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',10.1538,163588360,15162,NULL,'2021-07-03 15:58:43',1625327923,NULL),(1865550739,24342858,1,1661046,1,1,1,'B',1,0.88587,92,623721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 71}, \"maximum_statistics\": {\"great\": 92}}',10.1968,163568859,196634,NULL,'2021-07-03 01:25:20',1625275520,NULL),(1865524125,24342858,1,1051707,0,1,1,'S',1,0.951923,52,812989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',11.2167,163595510,21506,NULL,'2021-07-03 20:32:31',1625344351,NULL),(1871582162,24342858,1,2006814,1,1,1,'X',1,1,20,805457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',12.6084,172398685,38952,NULL,'2022-06-05 01:49:05',1654393745,NULL),(1865545623,24342858,1,1442771,0,1,1,'A',1,0.932292,96,671628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',13.2575,163586522,108216,NULL,'2021-07-03 14:45:29',1625323529,NULL),(1865564169,24342858,1,1826138,1,1,1,'B',1,0.890805,115,613228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 174}}',13.6594,163568803,255971,NULL,'2021-07-03 01:22:41',1625275361,NULL),(1865540444,24342858,1,1920739,0,1,1,'A',1,0.907692,71,553479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 225}, \"maximum_statistics\": {\"great\": 260}}',17.5616,163568487,115318,NULL,'2021-07-03 01:06:17',1625274377,NULL),(1865611602,24342858,1,1773539,1,1,1,'S',1,0.950495,101,760437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',17.7449,163586311,127675,NULL,'2021-07-03 14:38:46',1625323126,NULL),(1865616890,24342858,1,1582592,1,1,1,'A',1,0.925595,113,701023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 168}}',18.4615,163571320,226153,NULL,'2021-07-03 03:19:35',1625282375,NULL),(1874091323,24343495,1,3897327,0,1,1,'C',1,0.793651,53,404396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 63}}',5.74897,176070686,35076,NULL,'2022-12-06 04:10:12',1670299812,NULL),(1865546700,24343551,1,1661046,0,1,1,'B',1,0.820652,40,436201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 92}}',4.83218,163442231,121906,NULL,'2021-06-29 02:43:47',1624934627,NULL),(1866091911,24343732,1,2406633,0,1,1,'C',1,0.724599,85,275624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 111}, \"maximum_statistics\": {\"great\": 187}}',3.94224,164379772,70248,NULL,'2021-07-28 07:01:22',1627455682,NULL),(1868505380,24343732,1,1774604,0,1,1,'B',1,0.805158,120,375271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',7.27951,167965717,141982,NULL,'2021-12-04 07:08:00',1638601680,NULL),(2818542878,24349586,1,3897327,1,1,1,'D',1,0.611111,27,220785,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 22, \"ignore_hit\": 34, \"ignore_miss\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 34, \"large_bonus\": 10}}',0.703501,NULL,0,'2024-05-12 10:39:46','2024-05-12 10:40:32',1715510432,7513),(1868494264,24366892,1,2865434,1,1,1,'A',1,0.940909,110,780069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',18.5304,167922190,67888,NULL,'2021-12-02 15:24:21',1638458661,NULL),(1866394095,24366892,1,1920739,0,1,1,'A',1,0.948077,260,782207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 233}, \"maximum_statistics\": {\"great\": 260}}',27.7364,164642519,239630,NULL,'2021-08-05 11:34:41',1628163281,NULL),(1878135457,24368268,1,1773541,0,1,1,'D',1,0.670956,27,171171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 49, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',2.43106,181902303,67722,NULL,'2023-12-08 16:33:06',1702053186,NULL),(1878080836,24368268,1,3192737,1,1,1,'C',1,0.717672,57,244080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 138}, \"maximum_statistics\": {\"great\": 232}}',3.91735,181902258,69180,NULL,'2023-12-08 16:29:40',1702052980,NULL),(1877922191,24374374,1,4270406,1,1,1,'A',1,0.908935,158,589139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 755, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 873}}',68.0883,181598527,492712,NULL,'2023-11-14 20:52:20',1699995140,NULL),(1877845305,24374374,1,4066963,1,1,1,'B',1,0.887797,196,560619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 44, \"great\": 794, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 967}}',68.8465,181598488,632248,NULL,'2023-11-14 20:48:07',1699994887,NULL),(1877934252,24374374,1,4008355,1,1,1,'A',1,0.905263,456,669366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 21, \"great\": 791, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 950}}',92.5445,181598606,868728,NULL,'2023-11-14 21:00:46',1699995646,NULL),(1877925202,24374374,1,4274714,1,1,1,'B',1,0.898625,264,683474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 291}}',92.9876,181598543,271232,NULL,'2023-11-14 20:54:09',1699995249,NULL),(1872549974,24378453,1,813357,0,1,1,'D',1,0.316029,12,9570,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 326, \"great\": 124}, \"maximum_statistics\": {\"great\": 549}}',0.006264,173857181,60954,NULL,'2022-08-09 20:09:51',1660075791,NULL),(1876023228,24382822,1,939,1,1,1,'D',1,0.549505,21,93544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 61}, \"maximum_statistics\": {\"great\": 202, \"legacy_combo_increase\": 2}}',0.226604,179070546,67350,NULL,'2023-05-26 15:38:14',1685115494,NULL),(3252465492,24387733,1,1773277,0,1,1,'C',1,0.725768,40,124745,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 53, \"great\": 244}, \"maximum_statistics\": {\"great\": 423}}',5.60237,184852413,113944,NULL,'2024-07-31 12:09:38',1722427778,NULL),(1873120014,24392447,1,1858528,1,1,1,'D',1,0.400862,18,26799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 53, \"great\": 30}, \"maximum_statistics\": {\"great\": 116}}',0.018396,174708369,31702,NULL,'2022-09-24 14:48:30',1664030910,NULL),(1871795254,24393689,1,315,0,1,1,'D',1,0.679825,28,193898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 114}}',7.68166,172787752,26090,NULL,'2022-06-21 17:30:18',1655832618,NULL),(1865578830,24393689,1,1841187,1,1,1,'A',1,0.952381,79,764691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 97, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',18.8885,163519786,184236,NULL,'2021-07-01 15:51:09',1625154669,NULL),(1871821483,24393689,1,39522,0,1,1,'XH',1,1,70,875702,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',19.1025,172803155,73100,NULL,'2022-06-22 11:40:43',1655898043,NULL),(1866575603,24393689,1,1718228,1,1,1,'B',1,0.885338,136,593600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',21.2708,165119401,204071,NULL,'2021-08-20 20:47:42',1629492462,NULL),(1871821467,24393689,1,39522,0,1,1,'SH',1,0.964286,70,834341,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',25.5757,172803123,67980,NULL,'2022-06-22 11:39:01',1655897941,NULL),(1865522379,24393689,1,1044378,0,1,1,'A',1,0.915385,161,672942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 260}}',26.2244,163549990,207050,NULL,'2021-07-02 13:22:15',1625232135,NULL),(1865522066,24393689,1,1043382,0,1,1,'B',1,0.885787,122,544928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 316}, \"maximum_statistics\": {\"great\": 394}}',26.9696,163550051,204094,NULL,'2021-07-02 13:24:50',1625232290,NULL),(1871823475,24393689,1,1982308,1,1,1,'B',1,0.834177,96,469678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 283}, \"maximum_statistics\": {\"great\": 395}}',27.9653,172902866,225770,NULL,'2022-06-26 16:43:27',1656261807,NULL),(1871823789,24393689,1,1658600,1,1,1,'S',1,0.973451,113,812688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',30.9265,172903762,91758,NULL,'2022-06-26 17:32:13',1656264733,NULL),(1871816607,24393689,1,1655724,0,1,1,'S',1,0.962366,93,840109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',34.8,172787771,50434,NULL,'2022-06-21 17:31:18',1655832678,NULL),(1871823781,24393689,1,1658567,1,1,1,'B',1,0.892,151,571012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 250}}',35.4248,172903729,147458,NULL,'2022-06-26 17:30:40',1656264640,NULL),(1871905552,24393689,1,1257239,1,1,1,'S',1,0.982639,144,809952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 144}}',35.7396,172788069,92514,NULL,'2022-06-21 17:45:51',1655833551,NULL),(1871820399,24393689,1,1390581,1,1,1,'S',1,0.957386,176,795828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 176}}',37.5066,172788199,134042,NULL,'2022-06-21 17:52:03',1655833923,NULL),(1871815833,24393689,1,1968445,1,1,1,'B',1,0.825459,145,469105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 12, \"great\": 260}, \"maximum_statistics\": {\"great\": 381}}',38.8922,172787630,237670,NULL,'2022-06-21 17:24:03',1655832243,NULL),(1869200930,24393689,1,3205769,1,1,1,'A',1,0.942708,192,813035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 170, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 192}}',40.0224,168851285,212140,NULL,'2022-01-07 21:40:34',1641591634,NULL),(1865578654,24393689,1,1841186,1,1,1,'A',1,0.941964,114,673928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 336}}',40.2028,163519866,216348,NULL,'2021-07-01 15:53:30',1625154810,NULL),(1870757771,24393689,1,3077532,1,1,1,'A',1,0.952614,169,731693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 283, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',41.2585,171178380,229384,NULL,'2022-04-14 08:46:43',1649926003,NULL),(1871885232,24393689,1,3010804,1,1,1,'B',1,0.890805,174,679203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',42.512,172789165,146270,NULL,'2022-06-21 18:47:15',1655837235,NULL),(1871835872,24393689,1,1438020,1,1,1,'A',1,0.927273,275,722725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 235}, \"maximum_statistics\": {\"great\": 275}}',43.401,172788356,234100,NULL,'2022-06-21 18:00:39',1655834439,NULL),(1871422151,24393689,1,2927854,0,1,1,'A',1,0.914747,172,688852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 182, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 217}}',44.39,172251122,192300,NULL,'2022-05-29 16:55:14',1653843314,NULL),(1871816422,24393689,1,1655719,1,1,1,'B',1,0.856209,153,615115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 109}, \"maximum_statistics\": {\"great\": 153}}',44.7858,172787740,107660,NULL,'2022-06-21 17:29:42',1655832582,NULL),(1871852190,24393689,1,2945148,1,1,1,'B',1,0.850505,178,485410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 27, \"great\": 374}, \"maximum_statistics\": {\"great\": 495}}',44.9101,172804420,308496,NULL,'2022-06-22 12:48:37',1655902117,NULL),(1871821555,24393689,1,1841189,1,1,1,'B',1,0.890826,197,534244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 452}, \"maximum_statistics\": {\"great\": 545}}',45.2636,172803963,307644,NULL,'2022-06-22 12:24:02',1655900642,NULL),(1871824729,24393689,1,1660976,1,1,1,'S',1,0.955882,306,832046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',45.6573,172829438,258409,NULL,'2022-06-23 14:53:32',1655996012,NULL),(1871867131,24393689,1,1120013,1,1,1,'S',1,0.95927,356,807538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 327}, \"maximum_statistics\": {\"great\": 356}}',48.1183,172787971,376252,NULL,'2022-06-21 17:41:10',1655833270,NULL),(1871823503,24393689,1,1982309,1,1,1,'A',1,0.92577,357,769435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 304}, \"maximum_statistics\": {\"great\": 357}}',48.2295,172830192,367790,NULL,'2022-06-23 15:26:30',1655997990,NULL),(1871794603,24393689,1,258,1,1,1,'A',1,0.920561,227,681856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 321, \"legacy_combo_increase\": 1}}',48.9484,172903827,259670,NULL,'2022-06-26 17:36:15',1656264975,NULL),(1871881657,24393689,1,2518846,0,1,1,'S',1,0.977564,156,831270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 156}}',49.5065,172902947,108918,NULL,'2022-06-26 16:47:19',1656262039,NULL),(1871821539,24393689,1,39524,0,1,1,'S',1,0.983412,211,850027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 211}}',50.4529,172803072,224324,NULL,'2022-06-22 11:35:27',1655897727,NULL),(1871855004,24393689,1,1736318,1,1,1,'S',1,0.96648,179,793305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',51.0519,172791464,194320,NULL,'2022-06-21 21:13:36',1655846016,NULL),(1871900447,24393689,1,1242071,1,1,1,'S',1,0.973684,190,851157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 190}}',52.0128,172788041,170280,NULL,'2022-06-21 17:44:19',1655833459,NULL),(1871796870,24393689,1,1601789,1,1,1,'S',1,0.951613,279,747235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 252}, \"maximum_statistics\": {\"great\": 279}}',52.2214,172832075,265006,NULL,'2022-06-23 16:55:16',1656003316,NULL),(1871808539,24393689,1,1349028,1,1,1,'S',1,0.98913,138,916899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',52.3109,172786324,150728,NULL,'2022-06-21 16:14:43',1655828083,NULL),(1871897872,24393689,1,1556734,1,1,1,'S',1,0.97619,231,831625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 220}, \"maximum_statistics\": {\"great\": 231}}',52.3972,172831502,219800,NULL,'2022-06-23 16:27:21',1656001641,NULL),(1871905349,24393689,1,129652,1,1,1,'S',1,0.980159,252,763635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 252}}',52.7818,172831099,306474,NULL,'2022-06-23 16:09:52',1656000592,NULL),(1871861728,24393689,1,1762727,1,1,1,'A',1,0.903974,151,663764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 122}, \"maximum_statistics\": {\"great\": 151}}',53.5318,172792209,122070,NULL,'2022-06-21 22:04:52',1655849092,NULL),(1871816514,24393689,1,1655721,1,1,1,'A',1,0.947183,142,812284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 127}, \"maximum_statistics\": {\"great\": 142}}',53.7267,172787799,106190,NULL,'2022-06-21 17:32:32',1655832752,NULL),(1871801565,24393689,1,1312363,1,1,1,'S',1,0.987047,193,878740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 193}}',54.0492,172903548,161154,NULL,'2022-06-26 17:21:21',1656264081,NULL),(1871826210,24393689,1,2636468,1,1,1,'B',1,0.873684,118,519741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 296}, \"maximum_statistics\": {\"great\": 380}}',54.2462,172903690,197004,NULL,'2022-06-26 17:28:22',1656264502,NULL),(1871842313,24393689,1,636661,1,1,1,'S',1,0.971193,243,782885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 243}}',54.8936,172832202,254422,NULL,'2022-06-23 17:01:42',1656003702,NULL),(1871800064,24393689,1,1305841,1,1,1,'A',1,0.927273,127,675907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 220}}',55.726,172903526,162460,NULL,'2022-06-26 17:20:10',1656264010,NULL),(1871889137,24393689,1,1201506,1,1,1,'S',1,0.956835,139,810739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',55.8305,172786735,114800,NULL,'2022-06-21 16:35:51',1655829351,NULL),(1871813503,24393689,1,1831086,1,1,1,'S',1,0.992891,211,884111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 211}}',57.429,172803374,168122,NULL,'2022-06-22 11:51:24',1655898684,NULL),(1871805534,24393689,1,2839414,1,1,1,'S',1,0.974474,333,792367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 316}, \"maximum_statistics\": {\"great\": 333}}',58.3317,172804350,298594,NULL,'2022-06-22 12:45:20',1655901920,NULL),(1871868634,24393689,1,79269,1,1,1,'S',1,0.952614,306,791199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 277}, \"maximum_statistics\": {\"great\": 306, \"legacy_combo_increase\": 1}}',58.5394,172831745,352860,NULL,'2022-06-23 16:39:36',1656002376,NULL),(1871899070,24393689,1,1236756,1,1,1,'S',1,0.981081,185,871170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 185}}',60.5584,172788127,167930,NULL,'2022-06-21 17:48:45',1655833725,NULL),(1871882751,24393689,1,2521306,1,1,1,'S',1,0.958955,268,822731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 246}, \"maximum_statistics\": {\"great\": 268}}',63.3806,172903890,286420,NULL,'2022-06-26 17:39:38',1656265178,NULL),(1871865263,24393689,1,1119043,1,1,1,'S',1,0.968254,189,863006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 189}}',63.3878,172903367,177226,NULL,'2022-06-26 17:11:45',1656263505,NULL),(1871846960,24393689,1,1044989,1,1,1,'S',1,0.978571,280,883398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 268}, \"maximum_statistics\": {\"great\": 280}}',63.6562,172831884,293542,NULL,'2022-06-23 16:46:20',1656002780,NULL),(1871810496,24393689,1,1639739,1,1,1,'S',1,0.951852,135,794808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 135}}',63.8591,172787681,109630,NULL,'2022-06-21 17:26:12',1655832372,NULL),(1871817985,24393689,1,3142314,1,1,1,'A',1,0.912698,210,640258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 315}}',63.9314,172832403,237164,NULL,'2022-06-23 17:10:12',1656004212,NULL),(1871884851,24393689,1,3008957,1,1,1,'S',1,0.977528,178,896692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',65.4668,172786816,169330,NULL,'2022-06-21 16:39:47',1655829587,NULL),(1871795484,24393689,1,2071495,1,1,1,'A',1,0.912752,227,637067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 375}, \"maximum_statistics\": {\"great\": 447}}',65.5836,172831957,371588,NULL,'2022-06-23 16:49:42',1656002982,NULL),(1871815175,24393689,1,2865437,1,1,1,'A',1,0.912281,456,731339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 376}, \"maximum_statistics\": {\"great\": 456}}',66.721,172903984,447050,NULL,'2022-06-26 17:45:05',1656265505,NULL),(1871805637,24393689,1,1332246,1,1,1,'S',1,0.970183,218,847788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 218}}',66.7753,172903506,213728,NULL,'2022-06-26 17:18:50',1656263930,NULL),(1871897700,24393689,1,1556636,1,1,1,'A',1,0.930303,149,678169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 287}, \"maximum_statistics\": {\"great\": 330}}',68.7295,172831447,280714,NULL,'2022-06-23 16:25:39',1656001539,NULL),(1871812513,24393689,1,1643386,1,1,1,'S',1,0.961806,144,819620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 144}}',68.8331,172787697,118802,NULL,'2022-06-21 17:27:14',1655832434,NULL),(1871901232,24393689,1,2306993,1,1,1,'S',1,0.956587,334,828871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 305}, \"maximum_statistics\": {\"great\": 334}}',69.0485,172787573,331470,NULL,'2022-06-21 17:21:02',1655832062,NULL),(1871888917,24393689,1,1201369,1,1,1,'A',1,0.938776,147,754498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 147}}',69.3846,172789103,116900,NULL,'2022-06-21 18:43:34',1655837014,NULL),(1871810412,24393689,1,1639737,1,1,1,'S',1,0.951724,145,793515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',69.5933,172787652,118092,NULL,'2022-06-21 17:25:00',1655832300,NULL),(1871810434,24393689,1,1639738,1,1,1,'S',1,0.965986,147,831673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 137}, \"maximum_statistics\": {\"great\": 147}}',69.7184,172787168,122732,NULL,'2022-06-21 17:00:42',1655830842,NULL),(1871810402,24393689,1,1639736,1,1,1,'S',1,0.968966,145,832551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 145}}',71.231,172787727,118922,NULL,'2022-06-21 17:28:34',1655832514,NULL),(1871897507,24393689,1,1556368,1,1,1,'S',1,0.95283,318,797156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 288}, \"maximum_statistics\": {\"great\": 318}}',73.0194,172831198,357910,NULL,'2022-06-23 16:14:12',1656000852,NULL),(1871808461,24393689,1,1349021,1,1,1,'S',1,0.979487,195,899347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 195}}',73.3561,172786623,241540,NULL,'2022-06-21 16:30:06',1655829006,NULL),(1871821521,24393689,1,39523,0,1,1,'S',1,0.956522,322,791063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 294}, \"maximum_statistics\": {\"great\": 322}}',75.0285,172803293,344520,NULL,'2022-06-22 11:47:42',1655898462,NULL),(1871797484,24393689,1,1291656,1,1,1,'S',1,0.968254,315,851753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 295}, \"maximum_statistics\": {\"great\": 315}}',75.6499,172788593,340526,NULL,'2022-06-21 18:14:12',1655835252,NULL),(1871897232,24393689,1,1555610,1,1,1,'A',1,0.927083,267,711702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 288}, \"maximum_statistics\": {\"great\": 336}}',76.4624,172831403,339044,NULL,'2022-06-23 16:23:46',1656001426,NULL),(1871897489,24393689,1,1556336,1,1,1,'A',1,0.930267,334,716988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 337}}',77.5556,172831357,376790,NULL,'2022-06-23 16:21:49',1656001309,NULL),(1872072240,24393689,1,1362933,1,1,1,'A',1,0.930046,436,756937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 375}, \"maximum_statistics\": {\"great\": 436}}',77.6271,173284841,442100,NULL,'2022-07-13 17:37:39',1657733859,NULL),(1871864991,24393689,1,1119026,1,1,1,'S',1,0.966184,207,862020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 207}}',79.9524,172903354,196180,NULL,'2022-06-26 17:10:50',1656263450,NULL),(1871825923,24393689,1,2636037,1,1,1,'S',1,0.95904,354,849277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 325}, \"maximum_statistics\": {\"great\": 354}}',82.4361,172903658,369196,NULL,'2022-06-26 17:27:05',1656264425,NULL),(1871911781,24393689,1,2060302,1,1,1,'A',1,0.939689,257,791446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 226}, \"maximum_statistics\": {\"great\": 257}}',83.6184,172903158,235340,NULL,'2022-06-26 16:59:28',1656262768,NULL),(1871911865,24393689,1,2060306,1,1,1,'S',1,0.966165,266,859841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 248}, \"maximum_statistics\": {\"great\": 266}}',84.7456,172903136,253020,NULL,'2022-06-26 16:58:20',1656262700,NULL),(1871882337,24393689,1,1507344,1,1,1,'A',1,0.958944,306,809247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 315}, \"maximum_statistics\": {\"great\": 341}}',84.9621,172904020,337076,NULL,'2022-06-26 17:47:07',1656265627,NULL),(1871856018,24393689,1,66683,1,1,1,'S',1,0.961806,432,821890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 399}, \"maximum_statistics\": {\"great\": 432}}',86.2697,172830577,456940,NULL,'2022-06-23 15:47:08',1655999228,NULL),(1871892598,24393689,1,1538777,1,1,1,'B',1,0.877959,375,570049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 15, \"great\": 526}, \"maximum_statistics\": {\"great\": 676}}',86.5473,172830284,514286,NULL,'2022-06-23 15:31:20',1655998280,NULL),(1871881524,24393689,1,2518842,1,1,1,'A',1,0.949519,208,807097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 208}}',87.6854,172903033,176730,NULL,'2022-06-26 16:51:42',1656262302,NULL),(1871824413,24393689,1,1660973,1,1,1,'S',1,0.961321,530,839575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 489}, \"maximum_statistics\": {\"great\": 530}}',88.7737,172829949,569140,NULL,'2022-06-23 15:16:55',1655997415,NULL),(1872077791,24393689,1,174643,1,1,1,'S',1,0.959243,687,826014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 631}, \"maximum_statistics\": {\"great\": 687}}',88.873,173284636,749890,NULL,'2022-07-13 17:26:57',1657733217,NULL),(1871850944,24393689,1,1444919,1,1,1,'S',1,0.970183,218,874818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 205, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 218}}',91.6769,172786593,289966,NULL,'2022-06-21 16:28:37',1655828917,NULL),(1871911860,24393689,1,2060305,1,1,1,'S',1,0.958029,274,840285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 251}, \"maximum_statistics\": {\"great\": 274}}',93.4909,172903075,260440,NULL,'2022-06-26 16:54:16',1656262456,NULL),(1872136019,24393689,1,3077534,1,1,1,'S',1,0.954894,521,819063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 474}, \"maximum_statistics\": {\"great\": 521}}',98.0126,173284493,542400,NULL,'2022-07-13 17:17:31',1657732651,NULL),(1871811908,24393689,1,1828298,1,1,1,'A',1,0.939093,353,768781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 310}, \"maximum_statistics\": {\"great\": 353}}',102.017,172803901,336380,NULL,'2022-06-22 12:20:27',1655900427,NULL),(1871806551,24393689,1,1344036,1,1,1,'S',1,0.966431,566,863476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 528}, \"maximum_statistics\": {\"great\": 566}}',137.736,172831028,598456,NULL,'2022-06-23 16:06:48',1656000408,NULL),(1868313849,24395940,1,310871,0,1,1,'D',1,0.606742,25,195679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 37}, \"maximum_statistics\": {\"great\": 89}}',0.497179,167443239,67821,NULL,'2021-11-13 08:04:18',1636790658,NULL),(1867801775,24395940,1,391578,0,1,1,'C',1,0.724832,45,243181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 94}, \"maximum_statistics\": {\"great\": 149}}',1.99108,166686528,66169,NULL,'2021-10-16 12:50:04',1634388604,NULL),(1865710502,24395940,1,1772048,0,1,1,'C',1,0.730519,61,41265,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 129, \"great\": 413}, \"maximum_statistics\": {\"great\": 616}}',2.66656,163716346,153950,NULL,'2021-07-07 13:48:57',1625665737,NULL),(1865749549,24395940,1,2037400,0,1,1,'C',1,0.744939,80,288042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 247}}',4.85776,163787627,105527,NULL,'2021-07-09 16:58:41',1625849921,NULL),(1868314898,24395940,1,2839505,1,1,1,'B',1,0.801802,76,418731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 111}}',6.49062,167443208,71760,NULL,'2021-11-13 08:02:29',1636790549,NULL),(1870604812,24395940,1,1092087,1,1,1,'B',1,0.826816,60,395130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 179}}',9.53015,170932287,59952,NULL,'2022-04-03 11:51:15',1648986675,NULL),(1867766987,24395940,1,1658080,0,1,1,'B',1,0.80814,59,374633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 172}}',9.77176,166686625,67785,NULL,'2021-10-16 12:54:03',1634388843,NULL),(1865730972,24395940,1,1774604,0,1,1,'B',1,0.840974,146,459261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',11.1668,163690456,179202,NULL,'2021-07-06 18:10:43',1625595043,NULL),(1865671190,24395940,1,2051068,0,1,1,'B',1,0.85625,72,452568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',12.831,163722416,70710,NULL,'2021-07-07 17:19:58',1625678398,NULL),(1872316920,24397122,1,2930184,1,1,1,'D',1,0.576687,46,99504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 74, \"great\": 124}, \"maximum_statistics\": {\"great\": 326}}',0.617449,173623431,77495,NULL,'2022-07-29 20:01:42',1659124902,NULL),(1865615115,24397122,1,2507243,1,1,1,'C',1,0.701754,24,231508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 57}}',1.41567,163603514,13226,NULL,'2021-07-04 02:46:00',1625366760,NULL),(1866308915,24397122,1,2305076,1,1,1,'D',1,0.683333,29,214021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 90}}',1.42564,164688792,22819,NULL,'2021-08-06 19:46:00',1628279160,NULL),(1865662719,24397122,1,391561,0,1,1,'C',1,0.707407,25,213086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 81}, \"maximum_statistics\": {\"great\": 135}}',1.87815,163697329,32691,NULL,'2021-07-06 22:48:59',1625611739,NULL),(1872319746,24397122,1,26150,1,1,1,'D',1,0.679625,70,179267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 65, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 373}}',1.92737,173629136,135228,NULL,'2022-07-30 03:09:52',1659150592,NULL),(1865710854,24397122,1,2809983,0,1,1,'C',1,0.744186,52,321231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 58}, \"maximum_statistics\": {\"great\": 86}}',2.64375,163792119,36932,NULL,'2021-07-09 19:39:59',1625859599,NULL),(1865662733,24397122,1,391562,0,1,1,'C',1,0.765625,20,279690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',3.0102,163663673,25281,NULL,'2021-07-05 22:14:26',1625523266,NULL),(1865682511,24397122,1,2305077,1,1,1,'B',1,0.818182,39,455728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 55}}',4.00164,163760831,17962,NULL,'2021-07-08 20:40:26',1625776826,NULL),(1865651272,24397122,1,2602028,0,1,1,'B',1,0.857143,41,474628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 42}}',5.58091,163663957,16484,NULL,'2021-07-05 22:27:43',1625524063,NULL),(1865706927,24397122,1,2681460,1,1,1,'B',1,0.867089,66,549038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 79}}',9.6961,163729650,31302,NULL,'2021-07-07 22:04:58',1625695498,NULL),(1865718637,24397122,1,2809984,0,1,1,'S',1,0.962264,53,703367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',16.8043,163792014,26663,NULL,'2021-07-09 19:36:29',1625859389,NULL),(1869269163,24402099,1,2199576,1,1,1,'C',1,0.744361,46,147293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 133}}',3.58614,169100515,38418,NULL,'2022-01-17 23:36:20',1642462580,NULL),(1867009807,24402099,1,2834013,1,1,1,'C',1,0.753659,26,177503,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 129}, \"maximum_statistics\": {\"great\": 205}}',4.84303,165555573,92018,NULL,'2021-09-04 17:15:35',1630775735,NULL),(1874762012,24402099,1,1774604,0,1,1,'A',1,0.922636,69,292564,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',22.0957,177325259,129679,NULL,'2023-02-12 15:29:19',1676215759,NULL),(1875636276,24402099,1,1774604,0,1,1,'A',1,0.962751,217,747593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 349}}',33.0212,178527181,247526,NULL,'2023-04-22 14:23:35',1682173415,NULL),(1865638353,24402599,1,3017193,0,1,1,'D',1,0.689922,32,208709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 58, \"great\": 205}, \"maximum_statistics\": {\"great\": 387}}',2.88358,163557917,132300,NULL,'2021-07-02 17:54:16',1625248456,NULL),(1876105094,24402599,1,2087511,0,1,1,'C',1,0.787129,33,428354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 101}}',4.04759,179074728,247692,NULL,'2023-05-26 20:08:19',1685131699,NULL),(1865923188,24402599,1,2051068,0,1,1,'B',1,0.85,40,418763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',10.3269,164052139,58522,NULL,'2021-07-17 22:44:10',1626561850,NULL),(1865534833,24402599,1,2037400,0,1,1,'B',1,0.84413,60,430422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 247}}',10.7433,163598773,114543,NULL,'2021-07-03 23:04:06',1625353446,NULL),(1865722106,24402599,1,2548345,1,1,1,'B',1,0.860465,73,560063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 215}}',10.7711,163735182,171591,NULL,'2021-07-08 02:39:25',1625711965,NULL),(1865764631,24402599,1,2761399,0,1,1,'B',1,0.841787,85,420132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 307}, \"maximum_statistics\": {\"great\": 414}}',12.6599,163734983,162272,NULL,'2021-07-08 02:29:41',1625711381,NULL),(1865645396,24402599,1,2761399,0,1,1,'B',1,0.85628,83,229707,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 311}, \"maximum_statistics\": {\"great\": 414}}',13.7736,163765137,150978,NULL,'2021-07-09 00:01:00',1625788860,NULL),(1865654295,24402599,1,12788,0,1,1,'A',1,0.936975,119,722709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',19.8098,163735219,80470,NULL,'2021-07-08 02:41:09',1625712069,NULL),(1865654946,24402599,1,12789,0,1,1,'A',1,0.906417,61,554461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 187}}',21.8359,163735247,79510,NULL,'2021-07-08 02:42:37',1625712157,NULL),(1869379010,24404780,1,2564750,1,1,1,'D',1,0.490698,33,61882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 68, \"great\": 64}, \"maximum_statistics\": {\"great\": 215}}',0.134642,169192642,46420,NULL,'2022-01-21 20:32:27',1642797147,NULL),(1865602778,24404780,1,1773004,0,1,1,'D',1,0.633588,33,158253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 58, \"great\": 128}, \"maximum_statistics\": {\"great\": 262}}',1.33744,163591565,65795,NULL,'2021-07-03 17:58:35',1625335115,NULL),(1865556603,24404780,1,2753473,0,1,1,'D',1,0.676471,34,188593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 140}, \"maximum_statistics\": {\"great\": 272}}',2.03177,163591238,74958,NULL,'2021-07-03 17:46:40',1625334400,NULL),(1865963948,24404780,1,2354863,0,1,1,'C',1,0.759542,32,298475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 86}, \"maximum_statistics\": {\"great\": 131}}',4.37084,164115736,38752,NULL,'2021-07-19 22:49:19',1626734959,NULL),(1865589834,24404780,1,2284959,0,1,1,'C',1,0.764368,49,312054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 107}, \"maximum_statistics\": {\"great\": 174}}',4.59969,163591464,67406,NULL,'2021-07-03 17:54:33',1625334873,NULL),(1873038734,24404780,1,3400053,0,1,1,'C',1,0.78,57,342541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 150}}',4.6471,174488408,66792,NULL,'2022-09-12 02:23:08',1662949388,NULL),(1865586799,24404780,1,1502285,0,1,1,'B',1,0.801471,50,343941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 96}, \"maximum_statistics\": {\"great\": 136}}',5.09133,163565154,42432,NULL,'2021-07-02 22:24:14',1625264654,NULL),(1865556298,24404780,1,2753268,0,1,1,'B',1,0.804487,61,423787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 156}}',6.26213,163624022,86216,NULL,'2021-07-04 17:13:13',1625418793,NULL),(1867472524,24404780,1,832801,0,1,1,'C',1,0.781139,75,333490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 179}, \"maximum_statistics\": {\"great\": 281}}',6.3213,166315874,175237,NULL,'2021-10-02 19:20:43',1633202443,NULL),(1865561786,24404780,1,2051068,0,1,1,'B',1,0.83125,49,398864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 120}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',8.69586,163564830,63090,NULL,'2021-07-02 22:11:15',1625263875,NULL),(1866594809,24407234,1,1763479,0,1,1,'C',1,0.767742,35,305325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 104}, \"maximum_statistics\": {\"great\": 155}}',10.0718,164983088,50740,NULL,'2021-08-16 11:30:10',1629113410,NULL),(1878132184,24407234,1,4231468,1,1,1,'C',1,0.766447,59,314451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 152}}',13.3531,182022789,50226,NULL,'2023-12-17 17:02:12',1702832532,NULL),(1865557455,24407234,1,2051068,0,1,1,'A',1,0.965625,139,768593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 150, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',31.7971,163542387,124719,NULL,'2021-07-02 07:44:41',1625211881,NULL),(1865533418,24407234,1,2037400,1,1,1,'S',1,0.967611,247,800997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 231, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 247}}',32.2607,163587262,260955,NULL,'2021-07-03 15:14:00',1625325240,NULL),(1866272941,24407234,1,2037399,1,1,1,'A',1,0.921875,115,625273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 369, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 416}}',38.1573,164520583,278466,NULL,'2021-08-01 16:59:50',1627837190,NULL),(1865518427,24407234,1,1774604,0,1,1,'S',1,0.988539,349,875801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',40.0882,163545336,328212,NULL,'2021-07-02 10:10:08',1625220608,NULL),(1865594006,24407234,1,222216,0,1,1,'B',1,0.898551,216,585822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',44.0836,163618361,445728,NULL,'2021-07-04 13:50:36',1625406636,NULL),(1866351163,24407234,1,1763478,0,1,1,'A',1,0.907258,124,672913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 101}, \"maximum_statistics\": {\"great\": 124}}',62.1312,164716875,94290,NULL,'2021-08-07 16:54:17',1628355257,NULL),(1866274509,24407234,1,2037401,1,1,1,'A',1,0.902174,201,604145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 503, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 598}}',64.2528,164581867,432290,NULL,'2021-08-03 16:04:11',1628006651,NULL),(1865721736,24407234,1,222209,0,1,1,'A',1,0.9045,223,612511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 842, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1000}}',65.8947,163686722,713554,NULL,'2021-07-06 15:50:40',1625586640,NULL),(1866355968,24407234,1,1772047,0,1,1,'A',1,0.94401,512,772536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 693, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 768}}',85.0555,164613595,729758,NULL,'2021-08-04 14:39:14',1628087954,NULL),(1867163766,24407301,1,287576,1,1,1,'B',1,0.854788,199,487682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 18, \"great\": 470}, \"maximum_statistics\": {\"great\": 637}}',NULL,165804521,349828,NULL,'2021-09-14 00:48:15',1631580495,NULL),(1867164325,24407301,1,288143,1,1,1,'A',1,0.936567,268,671797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 234}, \"maximum_statistics\": {\"great\": 268}}',NULL,165804468,294590,NULL,'2021-09-14 00:43:51',1631580231,NULL),(1867096404,24407301,1,438314,1,1,1,'A',1,0.918033,122,712556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 102, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 122}}',NULL,165804662,405283,NULL,'2021-09-14 00:56:53',1631581013,NULL),(1867096431,24407301,1,438317,1,1,1,'C',1,0.72739,74,317662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 39, \"great\": 215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 387}}',NULL,165804731,299655,NULL,'2021-09-14 01:01:02',1631581262,NULL),(1865542683,24407301,1,1442771,0,1,1,'C',1,0.765625,80,338909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',3.3834,163541879,74619,NULL,'2021-07-02 07:18:12',1625210292,NULL),(1865957609,24407301,1,2100418,1,1,1,'B',1,0.819672,26,522270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',4.56283,164171665,239789,NULL,'2021-07-21 17:21:47',1626888107,NULL),(1865632450,24407301,1,2120897,1,1,1,'C',1,0.712963,46,212997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 174}, \"maximum_statistics\": {\"great\": 324}}',5.1364,163578051,80800,NULL,'2021-07-03 09:00:54',1625302854,NULL),(1869996483,24407301,1,3418244,1,1,1,'C',1,0.725,120,277439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',5.79549,169964305,138116,NULL,'2022-02-21 14:51:50',1645455110,NULL),(1865569502,24407301,1,1946495,0,1,1,'C',1,0.770531,29,311262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',6.8571,163581595,72498,NULL,'2021-07-03 11:47:16',1625312836,NULL),(1865717782,24407301,1,61285,0,1,1,'S',1,0.96,25,733535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 25}}',9.3473,163672497,164212,NULL,'2021-07-06 05:26:05',1625549165,NULL),(1865789206,24407301,1,2217012,0,1,1,'C',1,0.766791,57,311938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',10.1817,163844508,93776,NULL,'2021-07-11 11:56:23',1626004583,NULL),(1866241751,24407301,1,1358285,0,1,1,'C',1,0.787375,59,334809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',10.9528,164541455,105656,NULL,'2021-08-02 10:55:56',1627901756,NULL),(1865634370,24407301,1,100199,1,1,1,'B',1,0.85041,70,456189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',11.394,163603042,220635,NULL,'2021-07-04 02:24:27',1625365467,NULL),(1865684946,24407301,1,159226,0,1,1,'B',1,0.811983,95,468303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',11.4406,163637655,266014,NULL,'2021-07-05 03:14:08',1625454848,NULL),(1865532874,24407301,1,131056,1,1,1,'B',1,0.812649,136,445944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',11.8767,163548083,332718,NULL,'2021-07-02 12:08:32',1625227712,NULL),(1865955666,24407301,1,2521932,0,1,1,'C',1,0.779935,79,340193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 204, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 309}}',12.3263,164171109,127812,NULL,'2021-07-21 17:00:59',1626886859,NULL),(1865698185,24407301,1,2011464,1,1,1,'B',1,0.833787,74,457452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 267, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 367}}',12.7651,163672178,314347,NULL,'2021-07-06 05:08:34',1625548114,NULL),(1872483604,24407301,1,61226,0,1,1,'B',1,0.831081,78,395386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 222}}',13.1775,173843868,128746,NULL,'2022-08-09 06:22:33',1660026153,NULL),(1865730552,24407301,1,1323508,1,1,1,'B',1,0.895652,66,598571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',13.3004,163675529,112757,NULL,'2021-07-06 08:14:19',1625559259,NULL),(1869959193,24407301,1,1864883,1,1,1,'S',1,0.981132,53,1017595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 53}}',13.7724,169964434,86682,NULL,'2022-02-21 14:57:51',1645455471,NULL),(1865549917,24407301,1,2403588,1,1,1,'B',1,0.879562,137,665194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',14.1875,163546350,99932,NULL,'2021-07-02 10:52:40',1625223160,NULL),(1867293606,24407301,1,2051066,0,1,1,'B',1,0.823864,81,412208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',15.9427,166080476,124678,NULL,'2021-09-24 04:30:42',1632457842,NULL),(1865821683,24407301,1,46626,0,1,1,'A',1,0.910714,51,590457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',16.8892,163844925,68289,NULL,'2021-07-11 12:13:23',1626005603,NULL),(1865589539,24407301,1,2791137,0,1,1,'A',1,0.917683,96,635347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 164}}',16.9078,163548221,85375,NULL,'2021-07-02 12:14:28',1625228068,NULL),(1865952734,24407301,1,2819371,0,1,1,'B',1,0.849353,111,462782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 409, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 541}}',17.3426,164171595,265080,NULL,'2021-07-21 17:19:08',1626887948,NULL),(1866010905,24407301,1,2217011,1,1,1,'S',1,0.950495,101,828173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',19.2232,164091868,68798,NULL,'2021-07-19 05:46:10',1626673570,NULL),(1865690080,24407301,1,46803,0,1,1,'A',1,0.944444,80,704993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.3484,163672466,88015,NULL,'2021-07-06 05:24:18',1625549058,NULL),(1866184346,24407301,1,1490352,1,1,1,'S',1,0.968468,111,858684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',19.5813,164541339,90062,NULL,'2021-08-02 10:49:11',1627901351,NULL),(1865921483,24407301,1,1438020,1,1,1,'B',1,0.834545,82,423547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 194, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',19.5944,164091942,124535,NULL,'2021-07-19 05:50:08',1626673808,NULL),(1865842901,24407301,1,47031,0,1,1,'A',1,0.946237,72,629751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 84, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 93}}',20.0463,163844776,92783,NULL,'2021-07-11 12:07:22',1626005242,NULL),(1865545744,24407301,1,408587,0,1,1,'B',1,0.896714,90,544720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',20.577,163548154,101172,NULL,'2021-07-02 12:11:54',1625227914,NULL),(1865518118,24407301,1,1774604,0,1,1,'A',1,0.909742,95,571623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',20.8087,163542033,170247,NULL,'2021-07-02 07:27:00',1625210820,NULL),(1865922374,24407301,1,1438725,1,1,1,'A',1,0.911765,136,691851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 136}}',20.9333,164091911,153155,NULL,'2021-07-19 05:48:21',1626673701,NULL),(1865617646,24407301,1,2509131,0,1,1,'S',1,0.961207,116,823616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',21.0075,163547864,93399,NULL,'2021-07-02 11:58:10',1625227090,NULL),(1867252586,24407301,1,1769122,1,1,1,'B',1,0.89311,278,619902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 4, \"great\": 449, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 566}}',21.0753,166080551,636391,NULL,'2021-09-24 04:36:14',1632458174,NULL),(1865549629,24407301,1,2403527,0,1,1,'B',1,0.868996,82,512122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',21.2644,163581503,120904,NULL,'2021-07-03 11:42:52',1625312572,NULL),(1869921560,24407301,1,49498,1,1,1,'A',1,0.912069,228,735284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 290}}',21.53,169964398,335892,NULL,'2022-02-21 14:56:31',1645455391,NULL),(1865868283,24407301,1,2354675,1,1,1,'B',1,0.884984,222,628856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 242, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 313}}',22.5084,163867373,269714,NULL,'2021-07-12 05:02:05',1626066125,NULL),(1868039752,24407301,1,2387668,1,1,1,'B',1,0.838086,73,429407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 23, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 491}}',23.2176,167210515,227280,NULL,'2021-11-04 11:02:07',1636023727,NULL),(1872475683,24407301,1,2747094,1,1,1,'B',1,0.893836,122,578596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',23.9176,173869384,349337,NULL,'2022-08-10 11:35:42',1660131342,NULL),(1869996463,24407301,1,3418265,1,1,1,'A',1,0.917293,266,702152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 266}}',26.2656,169964272,234480,NULL,'2022-02-21 14:50:04',1645455004,NULL),(1865907303,24407301,1,2450282,1,1,1,'A',1,0.914163,106,607135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 203, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',26.4663,164171436,131382,NULL,'2021-07-21 17:12:46',1626887566,NULL),(1865706910,24407301,1,47029,1,1,1,'A',1,0.945255,137,725793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',28.6332,163672532,156104,NULL,'2021-07-06 05:27:51',1625549271,NULL),(1865760990,24407301,1,2217010,0,1,1,'A',1,0.914365,91,596626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',29.0843,163675289,91934,NULL,'2021-07-06 08:01:12',1625558472,NULL),(1868039490,24407301,1,2387667,1,1,1,'S',1,0.975983,229,865781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',29.0921,167210405,243989,NULL,'2021-11-04 10:55:21',1636023321,NULL),(1865809568,24407301,1,2450283,1,1,1,'S',1,0.975524,143,848149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',30.5193,163844286,118937,NULL,'2021-07-11 11:45:45',1626003945,NULL),(1865685317,24407301,1,160276,0,1,1,'A',1,0.944118,220,717790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 310, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',30.6282,163637736,258506,NULL,'2021-07-05 03:17:30',1625455050,NULL),(1865883422,24407301,1,2832279,1,1,1,'S',1,0.981884,276,905546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',31.0858,163846097,264782,NULL,'2021-07-11 13:03:04',1626008584,NULL),(1867295169,24407301,1,2051068,0,1,1,'A',1,0.96875,111,757950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',32.4363,166080451,115646,NULL,'2021-09-24 04:28:46',1632457726,NULL),(1868039050,24407301,1,2387666,1,1,1,'A',1,0.929851,216,703489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 290, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 335}}',33.3183,167210462,304530,NULL,'2021-11-04 10:58:44',1636023524,NULL),(1866184077,24407301,1,1490323,1,1,1,'A',1,0.943128,211,802808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 187, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211}}',40.7156,164541431,211930,NULL,'2021-08-02 10:54:15',1627901655,NULL),(1865955476,24407301,1,2521931,1,1,1,'S',1,0.96934,212,861321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 199, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 212}}',42.7383,164171207,218730,NULL,'2021-07-21 17:04:43',1626887083,NULL),(1871756663,24410684,1,1492014,0,1,1,'C',1,0.705882,24,226557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 85}}',2.21035,172615828,20380,NULL,'2022-06-14 10:45:14',1655203514,NULL),(1866025337,24410684,1,3037752,0,1,1,'C',1,0.723214,26,248736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 56}}',2.80841,164171233,15830,NULL,'2021-07-21 17:05:38',1626887138,NULL),(1865564875,24410684,1,2051068,0,1,1,'C',1,0.75,73,280958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.41732,163583335,56640,NULL,'2021-07-03 12:53:06',1625316786,NULL),(1876490989,24410684,1,3037657,0,1,1,'B',1,0.8875,40,571238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',9.30267,179634322,15417,NULL,'2023-07-01 10:50:33',1688208633,NULL),(1871753201,24410684,1,1492013,0,1,1,'A',1,0.947368,38,775764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,172615799,14096,NULL,'2022-06-14 10:43:16',1655203396,NULL),(2547467393,24410684,1,3037640,0,1,1,'B',1,0.822785,32,388342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 79}}',14.1926,183248221,25690,NULL,'2024-03-22 12:37:26',1711111046,NULL),(1871750593,24410684,1,1492009,0,1,1,'A',1,0.938462,54,730171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',17.2863,172615820,27740,NULL,'2022-06-14 10:44:25',1655203465,NULL),(1872377699,24411185,1,1031483,0,1,1,'C',1,0.719626,50,326277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 107}}',2.02337,173559226,96060,NULL,'2022-07-26 17:24:42',1658856282,NULL),(1872511202,24411185,1,85212,0,1,1,'B',1,0.885542,34,542266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 83}}',9.80545,173767946,96285,NULL,'2022-08-05 16:28:47',1659716927,NULL),(1872204950,24414300,1,2964508,0,1,1,'D',1,0.649123,16,164397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 28}, \"maximum_statistics\": {\"great\": 57}}',0.652967,173457391,11548,NULL,'2022-07-21 20:45:28',1658436328,NULL),(1867912892,24415859,1,307635,0,1,1,'C',1,0.700957,32,224790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 117}, \"maximum_statistics\": {\"great\": 209}}',2.79629,166999314,66112,NULL,'2021-10-27 18:08:00',1635358080,NULL),(1867850750,24415859,1,1266754,0,1,1,'D',1,0.673913,75,206258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 93}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',3.9991,166998365,76118,NULL,'2021-10-27 17:29:33',1635355773,NULL),(1867946468,24415859,1,768829,0,1,1,'B',1,0.847561,69,482244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 82}}',7.94267,166999191,59072,NULL,'2021-10-27 18:02:53',1635357773,NULL),(1867946398,24415859,1,768827,0,1,1,'C',1,0.772021,84,329741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',9.38597,166999243,82532,NULL,'2021-10-27 18:04:53',1635357893,NULL),(1873549529,24415859,1,1266755,0,1,1,'B',1,0.888393,23,499830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',10.5201,175311097,48824,NULL,'2022-10-26 12:49:41',1666788581,NULL),(1867845651,24415859,1,33020,0,1,1,'C',1,0.799065,214,454014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',14.7835,166998586,160450,NULL,'2021-10-27 17:38:36',1635356316,NULL),(1873543025,24415859,1,95561,0,1,1,'B',1,0.806122,45,345470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 238}, \"maximum_statistics\": {\"great\": 343}}',21.8339,175311147,107372,NULL,'2022-10-26 12:52:20',1666788740,NULL),(1867935285,24415859,1,1682928,1,1,1,'B',1,0.883495,143,553526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 206}}',27.0634,166998841,151786,NULL,'2021-10-27 17:48:21',1635356901,NULL),(1867851758,24415859,1,38701,0,1,1,'A',1,0.951439,222,754444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 278}}',28.4308,166998679,209596,NULL,'2021-10-27 17:42:12',1635356532,NULL),(1867901701,24415859,1,2156727,1,1,1,'S',1,0.95,300,756197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 270}, \"maximum_statistics\": {\"great\": 300}}',34.3558,166998475,263764,NULL,'2021-10-27 17:33:40',1635356020,NULL),(1873549598,24415859,1,1266756,0,1,1,'B',1,0.854386,83,457465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 211}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',36.6314,175311180,137868,NULL,'2022-10-26 12:54:08',1666788848,NULL),(1873007947,24415859,1,525911,0,1,1,'B',1,0.89726,185,598041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 547, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 657}}',115.015,174525238,454630,NULL,'2022-09-14 10:52:03',1663152723,NULL),(1873681119,24415859,1,779319,1,1,1,'S',1,0.982639,432,911082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 417, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 432}}',128.761,175605355,476840,NULL,'2022-11-11 05:16:14',1668143774,NULL),(1873039390,24415859,1,95421,0,1,1,'S',1,0.979125,503,856141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 482, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',179.701,174525304,553430,NULL,'2022-09-14 10:57:30',1663153050,NULL),(1872976879,24415859,1,166840,0,1,1,'S',1,0.985321,545,900257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',191.256,174525078,607810,NULL,'2022-09-14 10:36:40',1663151800,NULL),(1872966245,24415859,1,154558,0,1,1,'A',1,0.963861,467,786751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 1102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1176}}',212.923,174524998,1071270,NULL,'2022-09-14 10:28:49',1663151329,NULL),(1873050092,24415859,1,107909,0,1,1,'S',1,0.989927,546,907415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',215.542,174525146,600490,NULL,'2022-09-14 10:44:15',1663152255,NULL),(1872899368,24422319,1,3605009,1,1,1,'B',1,0.850962,86,427825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 208}}',10.553,174426722,101832,NULL,'2022-09-08 22:19:43',1662675583,NULL),(1871652999,24427254,1,1949373,0,1,1,'D',1,0.618644,43,203315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 19}, \"maximum_statistics\": {\"great\": 59}}',0.588234,172412013,15362,NULL,'2022-06-05 14:34:13',1654439653,NULL),(1871569406,24427254,1,2657262,1,1,1,'D',1,0.673516,27,215643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',1.6596,172431833,111270,NULL,'2022-06-06 11:24:59',1654514699,NULL),(1871612062,24427254,1,1464927,0,1,1,'C',1,0.760274,23,294791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 73}}',4.03955,172412072,21354,NULL,'2022-06-05 14:37:02',1654439822,NULL),(1871653477,24427254,1,1949374,0,1,1,'C',1,0.786765,33,323597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 136}}',5.94202,172431609,38996,NULL,'2022-06-06 11:09:42',1654513782,NULL),(1871626050,24427254,1,3272775,1,1,1,'B',1,0.835025,70,425171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 197}}',10.1056,172412741,72930,NULL,'2022-06-05 15:05:27',1654441527,NULL),(1871578797,24427254,1,2432720,1,1,1,'B',1,0.829787,33,399766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',11.9098,172431539,29390,NULL,'2022-06-06 11:05:10',1654513510,NULL),(1871652654,24427254,1,1949372,0,1,1,'B',1,0.869792,50,508148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',12.1629,172412588,35823,NULL,'2022-06-05 14:59:24',1654441164,NULL),(1871945821,24427254,1,3607736,1,1,1,'B',1,0.876289,97,538032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',14.9382,173027533,108967,NULL,'2022-07-02 02:40:43',1656729643,NULL),(1871642352,24427254,1,3293709,0,1,1,'A',1,0.929775,59,600781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 178}}',21.8245,172548404,72474,NULL,'2022-06-11 13:29:04',1654954144,NULL),(1871579180,24427254,1,2432722,1,1,1,'S',1,0.982143,56,912636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',22.4642,172431527,28620,NULL,'2022-06-06 11:04:18',1654513458,NULL),(1865747974,24427542,1,2833224,1,1,1,'C',1,0.770175,47,325188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 191}, \"maximum_statistics\": {\"great\": 285}}',6.46463,163808749,127510,NULL,'2021-07-10 08:46:46',1625906806,NULL),(1865757314,24427542,1,2410311,0,1,1,'B',1,0.818063,74,385146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 271}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',11.8817,163750346,142532,NULL,'2021-07-08 14:27:18',1625754438,NULL),(1865692719,24427542,1,2922289,1,1,1,'B',1,0.893993,126,552246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',15.6396,163682454,137332,NULL,'2021-07-06 13:23:48',1625577828,NULL),(1874134149,24427542,1,2228415,1,1,1,'A',1,0.945946,185,756266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 165}, \"maximum_statistics\": {\"great\": 185}}',26.8348,176188054,136522,NULL,'2022-12-12 14:38:14',1670855894,NULL),(1866089788,24429484,1,46803,0,1,1,'C',1,0.769841,42,325193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.27737,164385092,50140,NULL,'2021-07-28 11:12:49',1627470769,NULL),(1872436535,24430493,1,3205768,0,1,1,'B',1,0.8,106,376636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 160}}',8.72877,173764748,78200,NULL,'2022-08-05 13:54:23',1659707663,NULL),(1865571989,24438303,1,2051068,0,1,1,'C',1,0.71875,43,238282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 86}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.31518,163620291,51560,NULL,'2021-07-04 14:57:23',1625410643,NULL),(1876999624,24438303,1,3882193,1,1,1,'C',1,0.746704,81,132717,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 75, \"great\": 337}, \"maximum_statistics\": {\"great\": 531}}',4.93512,180431232,155618,NULL,'2023-08-22 08:27:09',1692692829,NULL),(1877163775,24441586,1,3101072,1,1,1,'D',1,0.574468,20,142531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 49}, \"maximum_statistics\": {\"great\": 141}}',0.326654,180574583,49980,NULL,'2023-08-31 23:52:07',1693525927,NULL),(1865842173,24447578,1,2672216,0,1,1,'B',1,0.864198,62,462430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 162}}',9.70864,163869239,55088,NULL,'2021-07-12 07:11:00',1626073860,NULL),(1865795769,24447578,1,2599517,0,1,1,'A',1,0.90303,43,538168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',13.0754,163996713,62418,NULL,'2021-07-16 07:04:12',1626419052,NULL),(1866695168,24448664,1,34208,0,1,1,'D',1,0.626543,47,174465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 81, \"great\": 163}, \"maximum_statistics\": {\"great\": 324}}',1.30123,165290868,159058,NULL,'2021-08-26 12:21:23',1629980483,NULL),(1866255244,24448664,1,1617643,0,1,1,'C',1,0.711679,45,232987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 78}, \"maximum_statistics\": {\"great\": 137}}',2.97653,164458743,48284,NULL,'2021-07-30 17:29:19',1627666159,NULL),(1866828449,24448664,1,34210,0,1,1,'C',1,0.799435,65,413171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',7.54082,165407641,209850,NULL,'2021-08-30 07:51:26',1630309886,NULL),(1877196073,24448664,1,2983555,1,1,1,'B',1,0.821244,63,381288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 193}}',7.60392,180698532,70521,NULL,'2023-09-09 10:27:47',1694255267,NULL),(1866865086,24448664,1,2957120,1,1,1,'B',1,0.819905,60,384059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 159}, \"maximum_statistics\": {\"great\": 211}}',9.45883,165468248,87480,NULL,'2021-09-01 12:09:39',1630498179,NULL),(1866177955,24448664,1,2051068,0,1,1,'B',1,0.86875,48,464641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',14.4528,164538926,66324,NULL,'2021-08-02 08:48:41',1627894121,NULL),(1865655121,24454439,1,1442771,0,1,1,'D',1,0.666667,20,116729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 96}}',0.917253,163712703,65970,NULL,'2021-07-07 11:15:30',1625656530,NULL),(1874121749,24454439,1,1982307,0,1,1,'C',1,0.755639,39,325086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 133}}',3.02741,176223460,74598,NULL,'2022-12-14 17:13:25',1671038005,NULL),(1874213440,24454439,1,1442771,0,1,1,'B',1,0.848958,40,437672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',5.71909,176223422,66367,NULL,'2022-12-14 17:11:09',1671037869,NULL),(1874168324,24454439,1,2037400,0,1,1,'B',1,0.846154,35,424596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 23, \"great\": 194}, \"maximum_statistics\": {\"great\": 247}}',9.67015,176223516,104461,NULL,'2022-12-14 17:16:26',1671038186,NULL),(1865762289,24454439,1,1774604,0,1,1,'B',1,0.839542,92,432234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',10.9261,163781924,149728,NULL,'2021-07-09 13:50:48',1625838648,NULL),(1869519069,24455813,1,862088,1,1,1,'D',1,0.446648,32,24754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1013, \"miss\": 1070, \"great\": 766, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 2849}}',NULL,169492190,456740,NULL,'2022-02-02 16:22:22',1643818942,NULL),(1868668891,24455813,1,3135149,1,1,1,'D',1,0.220219,10,3430,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 595, \"miss\": 2190, \"great\": 405, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 3190}}',0.001279,168154520,274470,NULL,'2021-12-11 15:56:37',1639238197,NULL),(1868483737,24455813,1,3023028,1,1,1,'C',1,0.7022,42,212433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 87, \"great\": 326}, \"maximum_statistics\": {\"great\": 591}}',4.08927,167829392,149158,NULL,'2021-11-28 17:27:24',1638120444,NULL),(1868478913,24455813,1,1773335,1,1,1,'C',1,0.776946,74,318512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 334}}',9.69831,167829569,119156,NULL,'2021-11-28 17:36:44',1638121004,NULL),(1868636080,24455813,1,1363553,0,1,1,'A',1,0.947917,48,339701,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 48}}',12.7151,168154627,110112,NULL,'2021-12-11 15:59:54',1639238394,NULL),(1865735623,24457860,1,1774604,0,1,1,'B',1,0.818052,37,367264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',8.20658,163712081,110790,NULL,'2021-07-07 10:47:29',1625654849,NULL),(1867482233,24464580,1,46803,0,1,1,'D',1,0.678571,37,192978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.65209,166341684,34144,NULL,'2021-10-03 16:10:19',1633277419,NULL),(1867475824,24464580,1,1228199,0,1,1,'C',1,0.735294,28,252800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 34}}',2.68561,166341733,9714,NULL,'2021-10-03 16:12:17',1633277537,NULL),(1865649462,24466573,1,340625,0,1,1,'B',1,0.834891,86,404244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 81, \"great\": 511}, \"maximum_statistics\": {\"great\": 642}}',NULL,163670330,236488,NULL,'2021-07-06 03:35:35',1625542535,NULL),(1867050279,24466573,1,2051068,0,1,1,'A',1,0.921875,74,582378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',19.4266,165532298,76782,NULL,'2021-09-03 21:51:45',1630705905,NULL),(1865865391,24466573,1,2692159,0,1,1,'B',1,0.859287,190,500843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 422}, \"maximum_statistics\": {\"great\": 533}}',20.2811,163895494,338492,NULL,'2021-07-13 02:23:30',1626143010,NULL),(1866965526,24466573,1,2920463,0,1,1,'A',1,0.96463,154,777520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 311}}',33.0776,165532190,201756,NULL,'2021-09-03 21:45:12',1630705512,NULL),(1871843406,24466573,1,2920462,0,1,1,'A',1,0.910384,264,631381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 604}, \"maximum_statistics\": {\"great\": 703}}',46.6091,172775707,504606,NULL,'2022-06-21 05:32:13',1655789533,NULL),(2458339782,24476532,1,1492013,0,1,1,'S',1,0.986842,38,873141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,183045897,14610,NULL,'2024-03-06 04:31:11',1709699471,NULL),(2458359768,24476532,1,4127799,1,1,1,'B',1,0.880597,67,739798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',20.8857,183045960,30144,NULL,'2024-03-06 04:39:00',1709699940,NULL),(1876552917,24476532,1,2012563,0,1,1,'S',1,0.983871,62,829550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',24.6207,179902198,34002,NULL,'2023-07-18 20:10:32',1689711032,NULL),(1876546478,24476532,1,3215925,1,1,1,'S',1,0.966102,118,772065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 118}}',25.1729,179902246,82804,NULL,'2023-07-18 20:13:35',1689711215,NULL),(2590902792,24476532,1,1492013,0,1,1,'S',1,0.960526,38,886463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',26.6346,183349660,14640,NULL,'2024-03-30 05:33:33',1711776813,NULL),(2458356987,24476532,1,3793625,1,1,1,'S',1,0.952381,42,920382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',27.2399,183045952,19729,NULL,'2024-03-06 04:37:54',1709699874,NULL),(2458342737,24476532,1,3789181,1,1,1,'S',1,0.97,50,963560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',30.4886,183045904,26096,NULL,'2024-03-06 04:32:21',1709699541,NULL),(2510611801,24476532,1,1390581,1,1,1,'S',1,0.988636,176,875596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 176}}',45.2099,183162090,137868,NULL,'2024-03-15 15:33:58',1710516838,NULL),(1873980997,24480289,1,1492009,0,1,1,'C',1,0.784615,31,369341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 65}}',5.95662,176022967,19420,NULL,'2022-12-03 18:03:08',1670090588,NULL),(1873612246,24480289,1,1011743,1,1,1,'B',1,0.815642,57,391279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',8.42495,175586423,65066,NULL,'2022-11-10 03:39:45',1668051585,NULL),(1873612415,24480289,1,1011744,1,1,1,'C',1,0.799283,47,345335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',10.1503,175586477,91054,NULL,'2022-11-10 03:46:09',1668051969,NULL),(1873774191,24480289,1,2009746,0,1,1,'B',1,0.870293,65,480078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',15.8848,175650263,100286,NULL,'2022-11-13 06:18:08',1668320288,NULL),(1873838368,24480289,1,1924505,0,1,1,'B',1,0.898917,82,541673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',19.829,175650313,127746,NULL,'2022-11-13 06:21:53',1668320513,NULL),(1873637348,24480289,1,1937980,0,1,1,'B',1,0.893048,46,522561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 310, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',20.7015,175586563,156337,NULL,'2022-11-10 03:57:31',1668052651,NULL),(1866532546,24482232,1,2036506,0,1,1,'D',1,0.690608,26,199418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 97}, \"maximum_statistics\": {\"great\": 181}}',1.65547,164911120,43214,NULL,'2021-08-14 00:53:34',1628902414,NULL),(1866442368,24482232,1,2056288,0,1,1,'C',1,0.796813,44,335250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 169}, \"maximum_statistics\": {\"great\": 251}}',6.57812,164883074,90056,NULL,'2021-08-13 02:53:33',1628823213,NULL),(1865668178,24489127,1,29955,0,1,1,'C',1,0.733696,29,236151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 92}}',3.00014,163697572,30898,NULL,'2021-07-06 23:01:42',1625612502,NULL),(1876937836,24489127,1,34210,0,1,1,'C',1,0.751412,45,341396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',4.99706,180318347,194615,NULL,'2023-08-14 12:03:44',1692014624,NULL),(1876925527,24489127,1,2024053,1,1,1,'C',1,0.766667,43,331509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 180}}',5.57825,180318367,73948,NULL,'2023-08-14 12:05:28',1692014728,NULL),(1869036958,24489127,1,1827876,0,1,1,'B',1,0.877778,27,450316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 45}}',5.93071,168593598,19170,NULL,'2021-12-28 18:24:02',1640715842,NULL),(1869041831,24489127,1,66534,0,1,1,'B',1,0.858696,30,544558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 92}}',6.51542,168593677,197004,NULL,'2021-12-28 18:27:22',1640716042,NULL),(1877008718,24489127,1,3729748,1,1,1,'B',1,0.809267,75,367212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 322}, \"maximum_statistics\": {\"great\": 464}}',11.4048,180318312,184908,NULL,'2023-08-14 12:01:23',1692014483,NULL),(1865728492,24492762,1,2369615,0,1,1,'D',1,0.633947,44,158723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 97, \"great\": 228}, \"maximum_statistics\": {\"great\": 489}}',1.36555,163688264,119362,NULL,'2021-07-06 16:51:01',1625590261,NULL),(1865750400,24492762,1,1608097,1,1,1,'D',1,0.674853,111,199369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 107, \"great\": 285, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 509}}',2.41351,163712518,176350,NULL,'2021-07-07 11:06:55',1625656015,NULL),(1865652767,24492762,1,1655882,0,1,1,'B',1,0.822622,48,376297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 38, \"great\": 289, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 389}}',8.90965,163712376,127618,NULL,'2021-07-07 10:59:57',1625655597,NULL),(1869985306,24498503,1,1196651,0,1,1,'D',1,0.661972,19,285995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 33}, \"maximum_statistics\": {\"great\": 71}}',0.943357,170100378,71301,NULL,'2022-02-27 00:45:08',1645922708,NULL),(1869110118,24498503,1,1492013,0,1,1,'C',1,0.763158,33,400110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',2.15081,168848217,11004,NULL,'2022-01-07 19:11:10',1641582670,NULL),(1867741671,24498503,1,1617643,0,1,1,'C',1,0.759124,59,293143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 137}}',6.0877,166700972,52894,NULL,'2021-10-16 21:22:08',1634419328,NULL),(1869224612,24498503,1,3050611,1,1,1,'C',1,0.765957,50,137860,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 239}, \"maximum_statistics\": {\"great\": 376}}',8.57662,168783113,129032,NULL,'2022-01-05 03:09:34',1641352174,NULL),(1871896733,24504623,1,3037640,0,1,1,'D',1,0.601266,12,57669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 33}, \"maximum_statistics\": {\"great\": 79}}',0.588064,172908379,15400,NULL,'2022-06-26 21:47:05',1656280025,NULL),(1866042591,24504623,1,3037434,0,1,1,'D',1,0.645,29,155956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 46}, \"maximum_statistics\": {\"great\": 100}}',1.62734,164207748,22890,NULL,'2021-07-22 20:40:26',1626986426,NULL),(1872003714,24504623,1,3037657,0,1,1,'S',1,0.95,40,703372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',14.0133,173040723,16370,NULL,'2022-07-02 15:59:42',1656777582,NULL),(1871939611,24504623,1,3205769,0,1,1,'B',1,0.846354,62,408571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 192}}',15.4173,173040969,72310,NULL,'2022-07-02 16:14:12',1656778452,NULL),(1872120154,24504623,1,3037752,0,1,1,'B',1,0.892857,56,630260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',18.8058,173247537,27014,NULL,'2022-07-12 00:32:34',1657585954,NULL),(1872002431,24504623,1,3037640,0,1,1,'B',1,0.892405,50,550576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 79}}',22.7436,173040737,32386,NULL,'2022-07-02 16:00:30',1656777630,NULL),(1872064011,24504623,1,3205768,0,1,1,'A',1,0.9125,160,648757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 132}, \"maximum_statistics\": {\"great\": 160}}',28.184,173247523,122520,NULL,'2022-07-12 00:31:32',1657585892,NULL),(1874631432,24513071,1,3870264,1,1,1,'A',1,0.901099,91,623456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 73}, \"maximum_statistics\": {\"great\": 91}}',14.5153,177039272,69778,NULL,'2023-01-27 16:36:22',1674837382,NULL),(1874703085,24513071,1,2074578,1,1,1,'B',1,0.891473,111,613700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 129}}',14.9272,177040442,72113,NULL,'2023-01-27 17:48:27',1674841707,NULL),(1874703353,24513071,1,2074578,1,1,1,'A',1,0.922481,129,767214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 109}, \"maximum_statistics\": {\"great\": 129}}',20.6596,177116013,88349,NULL,'2023-01-31 21:28:42',1675200522,NULL),(1870694992,24520195,1,505086,0,1,1,'D',1,0.665272,35,172598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 54, \"great\": 133}, \"maximum_statistics\": {\"great\": 239}}',1.7794,171212683,54926,NULL,'2022-04-15 18:19:24',1650046764,NULL),(1870717249,24520195,1,74499,0,1,1,'C',1,0.707865,58,230518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 51, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 267}}',3.2546,171241320,79026,NULL,'2022-04-16 20:38:46',1650141526,NULL),(1870880971,24520195,1,1492016,0,1,1,'C',1,0.761468,72,366030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 109}}',5.47635,171246397,43120,NULL,'2022-04-17 02:30:52',1650162652,NULL),(1874521432,24520195,1,3210033,1,1,1,'C',1,0.765854,69,325036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 38, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 205}}',6.30576,176817228,83884,NULL,'2023-01-15 03:09:41',1673752181,NULL),(1870697686,24520195,1,1607053,0,1,1,'B',1,0.816327,86,119156,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 93, \"great\": 527, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 686}}',10.7296,171241106,208808,NULL,'2022-04-16 20:28:49',1650140929,NULL),(1875025369,24520195,1,3882955,0,1,1,'B',1,0.872611,63,495905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',11.4421,177613624,74178,NULL,'2023-03-01 02:03:28',1677636208,NULL),(1870646528,24520195,1,1492013,0,1,1,'A',1,0.947368,38,773986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,171212867,14064,NULL,'2022-04-15 18:27:58',1650047278,NULL),(1870766372,24520195,1,2452376,0,1,1,'A',1,0.903955,40,266818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',18.8006,171241197,63338,NULL,'2022-04-16 20:33:38',1650141218,NULL),(1870762074,24520195,1,1871007,0,1,1,'B',1,0.882759,86,541920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 145}}',19.0182,171222926,68880,NULL,'2022-04-16 04:36:04',1650083764,NULL),(1870643743,24520195,1,1492009,0,1,1,'A',1,0.930769,65,783447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',20.1418,171212880,31790,NULL,'2022-04-15 18:28:49',1650047329,NULL),(1870766376,24520195,1,2452376,0,1,1,'A',1,0.923729,110,634480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 177}}',26.8663,171241244,106808,NULL,'2022-04-16 20:35:35',1650141335,NULL),(1870648354,24520195,1,1492014,0,1,1,'A',1,0.935294,85,800772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',33.1312,171222889,50370,NULL,'2022-04-16 04:32:50',1650083570,NULL),(1874523005,24520195,1,3210097,1,1,1,'A',1,0.936364,156,769414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',36.7694,176812423,150330,NULL,'2023-01-14 20:44:38',1673729078,NULL),(1870655012,24520195,1,1205931,0,1,1,'A',1,0.963964,94,725614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',51.5548,171241424,80790,NULL,'2022-04-16 20:43:06',1650141786,NULL),(1870823702,24520195,1,1846962,0,1,1,'A',1,0.942,142,205946,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 250}}',51.7017,171246541,116006,NULL,'2022-04-17 02:41:48',1650163308,NULL),(1873041162,24528568,1,680919,0,1,1,'C',1,0.706406,42,300636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 161}, \"maximum_statistics\": {\"great\": 281}}',2.46216,174603043,311311,NULL,'2022-09-18 12:14:20',1663503260,NULL),(1872950057,24528568,1,3204,0,1,1,'C',1,0.77907,35,319436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 86}}',2.57972,174602778,22404,NULL,'2022-09-18 12:00:13',1663502413,NULL),(1872961722,24528568,1,843308,0,1,1,'C',1,0.777778,73,322803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 90}}',3.51115,174602965,43208,NULL,'2022-09-18 12:09:45',1663502985,NULL),(3060242436,24536650,1,4572563,1,1,1,'C',1,0.737013,40,260580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 94}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',3.69432,184433192,70562,NULL,'2024-06-26 06:04:50',1719381890,NULL),(1867133301,24536650,1,2169170,0,1,1,'B',1,0.82,86,434701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',6.56253,165892038,68424,NULL,'2021-09-17 06:38:46',1631860726,NULL),(1872980217,24536650,1,913007,0,1,1,'A',1,0.930556,27,329136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',10.5348,174658595,15761,NULL,'2022-09-21 18:37:01',1663785421,NULL),(1872980446,24536650,1,913009,0,1,1,'A',1,0.92029,69,712743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 69}}',23.0486,174658712,43542,NULL,'2022-09-21 18:45:59',1663785959,NULL),(1871834309,24542127,1,1679268,1,1,1,'D',1,0.612069,45,122974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 70, \"great\": 122}, \"maximum_statistics\": {\"great\": 232}}',0.952667,172848695,53244,NULL,'2022-06-24 11:19:38',1656069578,NULL),(1871674520,24542127,1,1592896,0,1,1,'B',1,0.811321,15,502961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 53}}',3.32557,172599636,144135,NULL,'2022-06-13 16:19:50',1655137190,NULL),(1871207599,24542127,1,3101155,1,1,1,'B',1,0.846667,23,563835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 75}}',5.466,171917139,95790,NULL,'2022-05-15 16:39:19',1652632759,NULL),(1871850094,24542127,1,3207022,1,1,1,'C',1,0.765,33,276872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 40, \"great\": 199}, \"maximum_statistics\": {\"great\": 300}}',6.34554,172848617,86054,NULL,'2022-06-24 11:14:59',1656069299,NULL),(1871791246,24542127,1,3551058,1,1,1,'B',1,0.840659,39,456568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 144}, \"maximum_statistics\": {\"great\": 182}}',9.80082,172599688,72146,NULL,'2022-06-13 16:22:28',1655137348,NULL),(1871233303,24542127,1,3551058,1,1,1,'A',1,0.950549,103,722478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',27.2192,171980667,118565,NULL,'2022-05-18 14:43:10',1652884990,NULL),(1865909618,24544912,1,2786849,0,1,1,'D',1,0.642857,17,153838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 70}}',0.876616,164115914,14204,NULL,'2021-07-19 22:58:20',1626735500,NULL),(1865856046,24544912,1,3037657,0,1,1,'D',1,0.6375,23,143591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 40}}',0.999564,163831449,9211,NULL,'2021-07-11 01:04:32',1625965472,NULL),(1866246737,24544912,1,2837081,0,1,1,'C',1,0.779412,35,313335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 102}}',4.44899,164438431,30225,NULL,'2021-07-30 01:58:04',1627610284,NULL),(1867043048,24546679,1,1743858,1,1,1,'D',1,0.46875,17,123591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 57, \"great\": 47}, \"maximum_statistics\": {\"great\": 160}}',0.064761,165529273,85651,NULL,'2021-09-03 19:19:06',1630696746,NULL),(1866140315,24546679,1,302583,0,1,1,'D',1,0.6,14,193776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 41}, \"maximum_statistics\": {\"great\": 95}}',0.466644,164373718,77348,NULL,'2021-07-28 01:50:57',1627437057,NULL),(1865891328,24546679,1,2571342,1,1,1,'D',1,0.585903,23,105569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 57, \"great\": 96}, \"maximum_statistics\": {\"great\": 227}}',0.600581,163833487,49550,NULL,'2021-07-11 03:05:28',1625972728,NULL),(1865892975,24546679,1,2992895,1,1,1,'D',1,0.613636,39,143331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 79}, \"maximum_statistics\": {\"great\": 176}}',1.02864,163989115,60016,NULL,'2021-07-16 00:20:26',1626394826,NULL),(1866015788,24546679,1,3037640,0,1,1,'D',1,0.670886,20,171107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 44}, \"maximum_statistics\": {\"great\": 79}}',1.26442,164088651,17410,NULL,'2021-07-19 02:54:18',1626663258,NULL),(1865804064,24546679,1,3008140,1,1,1,'C',1,0.706612,28,214083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 68}, \"maximum_statistics\": {\"great\": 121}}',2.34941,163833609,29426,NULL,'2021-07-11 03:13:07',1625973187,NULL),(1865893006,24546679,1,2994591,1,1,1,'C',1,0.706452,41,206077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 155}}',3.10948,163989072,66341,NULL,'2021-07-16 00:19:00',1626394740,NULL),(1866110463,24546679,1,2602920,0,1,1,'D',1,0.672689,35,172768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 137, \"great\": 462}, \"maximum_statistics\": {\"great\": 941}}',3.17312,164373687,232337,NULL,'2021-07-28 01:49:08',1627436948,NULL),(1865913340,24546679,1,2633478,1,1,1,'C',1,0.717172,45,243644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 198}}',4.01726,164088460,61788,NULL,'2021-07-19 02:45:04',1626662704,NULL),(1865667579,24546679,1,2632060,1,1,1,'C',1,0.775862,27,326447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 116}}',4.42772,163769276,49674,NULL,'2021-07-09 03:30:18',1625801418,NULL),(1873367752,24546679,1,2024293,0,1,1,'C',1,0.776758,56,366267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 212}, \"maximum_statistics\": {\"great\": 327}}',5.08716,175063476,134868,NULL,'2022-10-13 02:10:36',1665627036,NULL),(1865859150,24546679,1,2809984,0,1,1,'B',1,0.858491,29,489596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 53}}',5.4935,163833819,24544,NULL,'2021-07-11 03:23:20',1625973800,NULL),(1865808164,24546679,1,3014834,1,1,1,'B',1,0.845679,77,393797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 81}}',6.71926,163824605,54652,NULL,'2021-07-10 19:38:51',1625945931,NULL),(1866677633,24546679,1,12787,0,1,1,'A',1,0.912281,56,518413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',7.60827,165333459,36228,NULL,'2021-08-27 20:08:25',1630094905,NULL),(1866678072,24546679,1,12788,0,1,1,'B',1,0.84874,50,421721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 119}}',7.85254,165333624,48784,NULL,'2021-08-27 20:14:59',1630095299,NULL),(1865792934,24546679,1,2879863,0,1,1,'B',1,0.878261,47,475551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 115}}',10.1283,163825780,42753,NULL,'2021-07-10 20:26:23',1625948783,NULL),(1873431365,24546679,1,3248847,0,1,1,'B',1,0.887701,101,550336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 187}}',11.7259,175108790,95364,NULL,'2022-10-15 14:57:08',1665845828,NULL),(1866023870,24546679,1,3037657,0,1,1,'A',1,0.9375,40,670436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',12.8989,164088616,16060,NULL,'2021-07-19 02:52:35',1626663155,NULL),(1866852584,24546679,1,2497913,0,1,1,'B',1,0.868,54,476828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 250}}',12.9303,165365918,96909,NULL,'2021-08-28 20:49:55',1630183795,NULL),(1865840896,24546679,1,1967656,0,1,1,'B',1,0.869427,85,494609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 314}}',13.5724,163833707,166901,NULL,'2021-07-11 03:17:57',1625973477,NULL),(1866025078,24546679,1,3037752,0,1,1,'B',1,0.866071,53,550070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',14.151,164088636,24606,NULL,'2021-07-19 02:53:32',1626663212,NULL),(1866678640,24546679,1,12789,0,1,1,'B',1,0.879679,91,526846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 187}}',19.4641,165333653,89390,NULL,'2021-08-27 20:16:17',1630095377,NULL),(1867333438,24546800,1,1967656,0,1,1,'C',1,0.730892,67,293029,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 172}, \"maximum_statistics\": {\"great\": 314}}',6.40644,166196898,122805,NULL,'2021-09-28 09:52:13',1632822733,NULL),(1865721541,24546800,1,2025911,0,1,1,'B',1,0.856295,82,444867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 319}, \"maximum_statistics\": {\"great\": 421}}',15.2449,163796433,172592,NULL,'2021-07-09 22:31:11',1625869871,NULL),(1872713972,24546800,1,1967656,0,1,1,'B',1,0.823248,87,448629,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 218}, \"maximum_statistics\": {\"great\": 314}}',16.1447,174184907,155925,NULL,'2022-08-26 19:58:02',1661543882,NULL),(1865763213,24546800,1,1774604,0,1,1,'B',1,0.881089,85,498369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',16.6984,163796316,146290,NULL,'2021-07-09 22:25:56',1625869556,NULL),(1865840481,24546800,1,1967656,0,1,1,'A',1,0.923567,126,727648,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 314}}',21.7141,163829439,247719,NULL,'2021-07-10 23:13:35',1625958815,NULL),(1865847852,24546800,1,1967656,0,1,1,'A',1,0.934713,131,677599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 275}, \"maximum_statistics\": {\"great\": 314}}',23.8811,163887341,242049,NULL,'2021-07-12 19:48:45',1626119325,NULL),(1865668971,24546800,1,1967656,0,1,1,'A',1,0.926752,190,698582,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 273}, \"maximum_statistics\": {\"great\": 314}}',23.9531,163814930,245530,NULL,'2021-07-10 13:18:35',1625923115,NULL),(1865840457,24546800,1,1967656,1,1,1,'A',1,0.941083,314,795883,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 277}, \"maximum_statistics\": {\"great\": 314}}',27.8798,163829166,327999,NULL,'2021-07-10 22:59:43',1625957983,NULL),(1874205279,24548757,1,3322596,0,1,1,'B',1,0.860294,31,467530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',8.22281,176361152,29211,NULL,'2022-12-22 01:30:21',1671672621,NULL),(1877421616,24548757,1,910762,1,1,1,'S',1,0.97093,86,797723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',18.0319,180914262,140482,NULL,'2023-09-23 21:25:59',1695504359,NULL),(1874549226,24549876,1,1861584,0,1,1,'C',1,0.715278,31,313138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',2.18019,176943684,75798,NULL,'2023-01-22 02:48:35',1674355715,NULL),(1866592942,24549876,1,3037752,0,1,1,'C',1,0.767857,45,378850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 56}}',3.91422,165128487,20379,NULL,'2021-08-21 04:09:14',1629518954,NULL),(1865802904,24551111,1,1778468,0,1,1,'A',1,0.901841,76,560126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 163}}',NULL,163886855,93333,NULL,'2021-07-12 19:29:05',1626118145,NULL),(1873039306,24551111,1,1491486,0,1,1,'D',1,0.696429,27,205009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 62}, \"maximum_statistics\": {\"great\": 112}}',1.89903,174471537,25032,NULL,'2022-09-11 06:30:41',1662877841,NULL),(1865870776,24551111,1,2136032,1,1,1,'B',1,0.863636,37,483717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 88}}',8.61844,163854773,43850,NULL,'2021-07-11 18:39:28',1626028768,NULL),(1865793824,24551111,1,2879863,0,1,1,'B',1,0.873913,32,445749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 115}}',9.29603,163854815,37314,NULL,'2021-07-11 18:41:22',1626028882,NULL),(1865736400,24556898,1,2715942,0,1,1,'B',1,0.817073,32,380812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 82}}',4.37275,163808440,23727,NULL,'2021-07-10 08:30:45',1625905845,NULL),(1875714924,24556898,1,2051068,0,1,1,'C',1,0.778125,36,321458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 109, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.85379,178635564,60468,NULL,'2023-04-29 13:03:43',1682773423,NULL),(1865752118,24556898,1,2573938,0,1,1,'B',1,0.875,31,472526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 44}}',5.22065,163808291,14006,NULL,'2021-07-10 08:23:39',1625905419,NULL),(1865670676,24556898,1,2791137,0,1,1,'B',1,0.832317,51,419400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 164}}',8.32862,163803799,58846,NULL,'2021-07-10 04:35:36',1625891736,NULL),(1877890142,24556898,1,1946258,0,1,1,'B',1,0.831186,37,394774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 301, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 388}}',9.40372,181690487,162911,NULL,'2023-11-22 00:47:37',1700614057,NULL),(1865775863,24556898,1,2398269,0,1,1,'A',1,0.931373,51,764978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',12.6403,163831363,20618,NULL,'2021-07-11 00:59:08',1625965148,NULL),(1865747689,24556898,1,2398251,0,1,1,'B',1,0.869792,45,486217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',13.0538,163802710,34490,NULL,'2021-07-10 03:39:40',1625888380,NULL),(1865750042,24556898,1,2573937,0,1,1,'A',1,0.932836,67,697047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',14.5469,163808319,37242,NULL,'2021-07-10 08:25:02',1625905502,NULL),(1877915242,24556898,1,1774604,0,1,1,'B',1,0.886819,45,493458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',15.7594,181690442,128269,NULL,'2023-11-22 00:38:35',1700613515,NULL),(1877829375,24556898,1,1837012,0,1,1,'A',1,0.927746,107,649585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 151, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 173}}',21.7808,181690409,114607,NULL,'2023-11-22 00:32:18',1700613138,NULL),(1871449341,24563793,1,2470248,1,1,1,'D',1,0.559361,28,108301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 69, \"great\": 95}, \"maximum_statistics\": {\"great\": 219}}',0.346214,172290990,67938,NULL,'2022-05-31 10:40:09',1653993609,NULL),(1868357066,24563793,1,413588,0,1,1,'D',1,0.575,41,106481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 89, \"great\": 134}, \"maximum_statistics\": {\"great\": 300}}',0.543694,167815417,64986,NULL,'2021-11-28 05:37:02',1638077822,NULL),(1867734072,24563793,1,538750,0,1,1,'D',1,0.637143,41,192132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 80}, \"maximum_statistics\": {\"great\": 175}}',0.883504,166823818,89649,NULL,'2021-10-21 10:38:03',1634812683,NULL),(1871520732,24563793,1,3424974,0,1,1,'D',1,0.657407,24,210641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 24}, \"maximum_statistics\": {\"great\": 54}}',0.995021,172310511,14460,NULL,'2022-06-01 07:16:21',1654067781,NULL),(1867869110,24563793,1,204955,0,1,1,'D',1,0.651376,18,158613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 30, \"great\": 63}, \"maximum_statistics\": {\"great\": 109}}',1.05018,167020457,23150,NULL,'2021-10-28 14:32:28',1635431548,NULL),(1871509529,24563793,1,3424969,0,1,1,'D',1,0.697674,26,233153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 86}}',2.35015,172352794,24228,NULL,'2022-06-03 05:38:04',1654234684,NULL),(1868068856,24563793,1,1195098,1,1,1,'C',1,0.765957,26,400037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 8}}',3.11742,167114487,258574,NULL,'2021-10-31 14:31:54',1635690714,NULL),(1871436723,24563793,1,2445363,0,1,1,'C',1,0.769231,21,310125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 86}, \"maximum_statistics\": {\"great\": 130}}',3.4079,172354578,43630,NULL,'2022-06-03 07:44:06',1654242246,NULL),(2314570544,24563793,1,3210097,0,1,1,'C',1,0.745455,60,298989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 99}, \"maximum_statistics\": {\"great\": 165}}',5.68381,182720431,66382,NULL,'2024-02-09 09:29:39',1707470979,NULL),(1871487333,24563793,1,3037657,0,1,1,'A',1,0.9,40,701840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 40}}',10.086,172379364,18329,NULL,'2022-06-04 08:09:02',1654330142,NULL),(1871626111,24563793,1,2766562,1,1,1,'B',1,0.847603,151,484463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 215}, \"maximum_statistics\": {\"great\": 292}}',14.1246,172401986,177006,NULL,'2022-06-05 05:15:10',1654406110,NULL),(1871635256,24567466,1,1160937,1,1,1,'A',1,0.957547,139,706237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 212}}',NULL,172535376,330126,NULL,'2022-06-11 00:25:15',1654907115,NULL),(1871614373,24567466,1,2039236,0,1,1,'C',1,0.786408,25,359560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 103}}',NULL,172535169,223804,NULL,'2022-06-11 00:09:12',1654906152,NULL),(1871612837,24567466,1,1072455,0,1,1,'C',1,0.754902,14,388566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 51}}',2.34786,172538101,42758,NULL,'2022-06-11 03:35:59',1654918559,NULL),(1871626216,24567466,1,736217,0,1,1,'D',1,0.699241,71,208486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 112, \"great\": 322, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 527}}',2.67267,172535104,158010,NULL,'2022-06-11 00:04:07',1654905847,NULL),(1871565052,24567466,1,1354105,1,1,1,'C',1,0.797546,46,417967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',6.51162,172535494,132544,NULL,'2022-06-11 00:35:27',1654907727,NULL),(1871638549,24567466,1,1175100,0,1,1,'B',1,0.835404,31,442744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 161}}',7.24626,172535334,101794,NULL,'2022-06-11 00:21:49',1654906909,NULL),(1871544939,24567466,1,1799255,0,1,1,'C',1,0.797009,78,384920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',7.37672,172537740,118969,NULL,'2022-06-11 03:14:47',1654917287,NULL),(1871601472,24567466,1,1031483,0,1,1,'B',1,0.841121,61,537836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 107}}',7.39524,172535309,130350,NULL,'2022-06-11 00:20:09',1654906809,NULL),(1871646173,24567466,1,375834,0,1,1,'B',1,0.86,29,544113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',7.41385,172537862,140748,NULL,'2022-06-11 03:22:33',1654917753,NULL),(1871625721,24567466,1,1119785,0,1,1,'B',1,0.837838,26,461264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',8.06843,172535456,45067,NULL,'2022-06-11 00:32:28',1654907548,NULL),(1871549962,24567466,1,155241,1,1,1,'B',1,0.873626,27,523732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 91}}',8.23734,172538008,177900,NULL,'2022-06-11 03:31:27',1654918287,NULL),(1871590506,24567466,1,2702470,0,1,1,'B',1,0.867857,60,503803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 140}}',9.46279,172535261,68091,NULL,'2022-06-11 00:16:12',1654906572,NULL),(1871538519,24567466,1,1256135,0,1,1,'B',1,0.853175,67,527614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 95, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',9.54296,172537417,119870,NULL,'2022-06-11 02:53:19',1654915999,NULL),(1871604359,24567466,1,1713268,1,1,1,'C',1,0.789916,34,373468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',10.2422,172537448,143700,NULL,'2022-06-11 02:55:23',1654916123,NULL),(1871652476,24567466,1,1948944,1,1,1,'B',1,0.861111,40,451177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90}}',11.919,172538256,40626,NULL,'2022-06-11 03:45:35',1654919135,NULL),(1871640634,24567466,1,1179680,1,1,1,'A',1,0.912281,56,624412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',15.359,172538188,32408,NULL,'2022-06-11 03:41:27',1654918887,NULL),(1871613557,24567466,1,3247729,1,1,1,'A',1,0.912651,103,620278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',15.4737,172535234,152960,NULL,'2022-06-11 00:14:16',1654906456,NULL),(1871591036,24567466,1,994523,1,1,1,'A',1,0.967391,33,756762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',15.9798,172538047,77547,NULL,'2022-06-11 03:33:15',1654918395,NULL),(1871681276,24567466,1,891800,0,1,1,'A',1,0.902,149,622295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',16.4298,172585687,173959,NULL,'2022-06-13 00:17:27',1655079447,NULL),(1871562602,24567466,1,490152,1,1,1,'A',1,0.912844,111,674432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',16.5863,172537939,236320,NULL,'2022-06-11 03:27:32',1654918052,NULL),(1871611872,24567466,1,2038207,1,1,1,'A',1,0.928571,77,724919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',17.2182,172552454,197844,NULL,'2022-06-11 16:16:24',1654964184,NULL),(1871595475,24567466,1,2017682,1,1,1,'A',1,0.929054,118,683983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',18.0167,172535393,143806,NULL,'2022-06-11 00:26:59',1654907219,NULL),(1871645094,24567466,1,1520642,1,1,1,'S',1,0.97561,41,868777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 41}}',18.2031,172552597,80938,NULL,'2022-06-11 16:23:33',1654964613,NULL),(1871586966,24567466,1,209618,1,1,1,'B',1,0.896166,183,596351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 257}, \"maximum_statistics\": {\"great\": 313}}',18.4189,172552640,201456,NULL,'2022-06-11 16:26:08',1654964768,NULL),(1871540331,24567466,1,141941,1,1,1,'A',1,0.936667,134,773164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',19.0618,172552511,261724,NULL,'2022-06-11 16:19:03',1654964343,NULL),(1871565364,24567466,1,1355890,1,1,1,'A',1,0.938406,102,753410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 138}}',19.2471,172538089,172495,NULL,'2022-06-11 03:35:15',1654918515,NULL),(1871613215,24567466,1,699166,1,1,1,'A',1,0.921053,114,706935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',19.6042,172535422,170295,NULL,'2022-06-11 00:28:57',1654907337,NULL),(1871581565,24567466,1,961652,1,1,1,'A',1,0.943299,97,765468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',19.7629,172538281,206260,NULL,'2022-06-11 03:47:19',1654919239,NULL),(1871624823,24567466,1,1119784,0,1,1,'S',1,0.974684,79,787433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 79}}',19.9358,172535180,52743,NULL,'2022-06-11 00:10:06',1654906206,NULL),(1871569373,24567466,1,1644649,1,1,1,'S',1,0.976562,64,851714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 64}}',19.9367,172552682,189066,NULL,'2022-06-11 16:28:06',1654964886,NULL),(1871632698,24567466,1,1149619,0,1,1,'S',1,0.971429,70,648652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 70}}',22.4077,172537832,37140,NULL,'2022-06-11 03:20:52',1654917652,NULL),(1871578859,24567466,1,192179,1,1,1,'S',1,0.97093,172,785160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',22.8798,172552402,224718,NULL,'2022-06-11 16:14:02',1654964042,NULL),(1871579027,24567466,1,1398812,1,1,1,'S',1,0.974249,233,889791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 233}}',24.4853,172552552,170118,NULL,'2022-06-11 16:21:01',1654964461,NULL),(1871578564,24567466,1,1397836,1,1,1,'B',1,0.847573,200,535127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 12, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',25.3815,172538234,362314,NULL,'2022-06-11 03:43:50',1654919030,NULL),(1871540925,24567466,1,1261691,0,1,1,'A',1,0.971519,67,736803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',26.6701,172537973,122030,NULL,'2022-06-11 03:29:13',1654918153,NULL),(1871578896,24567466,1,1398736,1,1,1,'A',1,0.937879,142,702378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 294}, \"maximum_statistics\": {\"great\": 330}}',30.5589,172537700,204023,NULL,'2022-06-11 03:12:27',1654917147,NULL),(2758085377,24573062,1,76700,1,1,1,'C',1,0.722628,21,318410,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 83, \"ignore_hit\": 63, \"ignore_miss\": 540, \"large_bonus\": 34, \"small_bonus\": 307}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 151, \"large_bonus\": 98, \"small_bonus\": 695}}',1.70417,NULL,0,'2024-05-01 03:41:07','2024-05-01 03:45:40',1714535140,7513),(2855120990,24573062,1,4537603,1,1,1,'C',1,0.75,32,368965,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 94, \"ignore_hit\": 61, \"ignore_miss\": 600, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 61, \"large_bonus\": 29, \"small_bonus\": 589}}',2.71134,NULL,0,'2024-05-19 07:14:54','2024-05-19 07:17:34',1716103054,7542),(2252029594,24573811,1,114248,0,1,1,'B',1,0.849772,62,438909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 49, \"great\": 510}, \"maximum_statistics\": {\"great\": 659}}',32.3066,182480473,269432,NULL,'2024-01-21 11:02:22',1705834942,NULL),(1875274769,24574694,1,2180004,0,1,1,'C',1,0.762048,39,284409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 166}}',6.54068,177972875,50250,NULL,'2023-03-21 19:22:09',1679426529,NULL),(1865779229,24574694,1,2025911,0,1,1,'B',1,0.800475,65,349327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 290}, \"maximum_statistics\": {\"great\": 421}}',8.30235,163828178,153865,NULL,'2021-07-10 22:15:33',1625955333,NULL),(1873876403,24574694,1,1774604,0,1,1,'B',1,0.818052,126,401547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',9.69295,175818247,151538,NULL,'2022-11-22 04:04:08',1669089848,NULL),(1875359654,24574694,1,2715942,1,1,1,'S',1,0.981707,82,864441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',19.7624,177977203,45179,NULL,'2023-03-22 02:12:20',1679451140,NULL),(1876128267,24574694,1,1944626,0,1,1,'A',1,0.94898,204,776302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 245}}',20.7282,179159484,176630,NULL,'2023-05-31 20:38:36',1685565516,NULL),(1876807214,24574694,1,3929720,1,1,1,'A',1,0.948454,85,665422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 194}}',22.0297,180167452,95748,NULL,'2023-08-04 18:29:29',1691173769,NULL),(1875546469,24574694,1,3848159,0,1,1,'A',1,0.923567,120,672649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 157}}',22.2168,178317299,107274,NULL,'2023-04-09 20:18:50',1681071530,NULL),(1876389067,24574694,1,2761399,0,1,1,'A',1,0.919082,158,614840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 362, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',24.4212,179410938,247006,NULL,'2023-06-17 02:23:00',1686968580,NULL),(1876224446,24574694,1,3037752,0,1,1,'A',1,0.946429,56,743423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',25.0314,179383316,28162,NULL,'2023-06-15 07:58:54',1686815934,NULL),(1876179731,24574694,1,2553509,0,1,1,'B',1,0.89604,191,586652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 429}, \"maximum_statistics\": {\"great\": 505}}',26.3139,179388331,329450,NULL,'2023-06-15 14:57:01',1686841021,NULL),(1877478111,24578450,1,4273604,1,1,1,'A',1,0.946809,33,177418,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',9.56262,181078865,14322,NULL,'2023-10-06 04:51:56',1696567916,NULL),(1877532820,24578450,1,2991271,1,1,1,'A',1,0.907787,53,152474,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 216}, \"maximum_statistics\": {\"great\": 244}}',10.6292,181078898,74627,NULL,'2023-10-06 04:56:35',1696568195,NULL),(1877553395,24578450,1,4116720,1,1,1,'A',1,0.952381,88,199595,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',13.9008,181078859,44726,NULL,'2023-10-06 04:50:44',1696567844,NULL),(1877435316,24578450,1,4140360,1,1,1,'A',1,0.951128,49,201903,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',14.098,181078908,52137,NULL,'2023-10-06 04:59:05',1696568345,NULL),(1877432833,24578450,1,4137842,1,1,1,'A',1,0.913043,61,572233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 207}}',16.1736,181078953,98484,NULL,'2023-10-06 05:05:13',1696568713,NULL),(1877464540,24578450,1,4179902,1,1,1,'A',1,0.951031,77,670924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 194}}',23.3867,181078932,94856,NULL,'2023-10-06 05:02:24',1696568544,NULL),(1877284583,24578968,1,3797933,1,1,1,'C',1,0.748848,44,271244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 130}, \"maximum_statistics\": {\"great\": 217}}',4.15962,180819932,62323,NULL,'2023-09-17 09:01:29',1694941289,NULL),(1877974155,24578968,1,3813119,0,1,1,'C',1,0.786364,39,327934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 110}}',4.96704,181735766,33394,NULL,'2023-11-25 14:48:58',1700923738,NULL),(1878039484,24578968,1,3884456,1,1,1,'C',1,0.793814,70,353719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 187}, \"maximum_statistics\": {\"great\": 291}}',7.79803,181736307,96586,NULL,'2023-11-25 15:26:17',1700925977,NULL),(2281706751,24578968,1,1833918,0,1,1,'B',1,0.833333,76,401765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 195}}',10.517,182645756,73652,NULL,'2024-02-03 09:24:29',1706952269,NULL),(1872591940,24582194,1,2006816,0,1,1,'D',1,0,0,23123,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7}, \"maximum_statistics\": {\"great\": 7}}',0,173930548,14100,NULL,'2022-08-13 13:20:22',1660396822,NULL),(1866192011,24582194,1,2824371,0,1,1,'C',1,0.746575,23,317164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 73}}',2.59354,164395157,30014,NULL,'2021-07-28 17:36:20',1627493780,NULL),(1865938354,24582194,1,1967656,0,1,1,'C',1,0.767516,55,320226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',4.87725,164195684,134460,NULL,'2021-07-22 12:50:47',1626958247,NULL),(1865990579,24582194,1,2025911,0,1,1,'B',1,0.807601,85,359709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 291}, \"maximum_statistics\": {\"great\": 421}}',9.20728,164174187,154708,NULL,'2021-07-21 19:08:21',1626894501,NULL),(1872031578,24589724,1,2826823,0,1,1,'D',1,0.673077,17,210666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 104}}',1.40667,173063936,34500,NULL,'2022-07-03 17:17:06',1656868626,NULL),(1874288608,24599706,1,74499,0,1,1,'C',1,0.745318,67,277764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 45, \"great\": 176}, \"maximum_statistics\": {\"great\": 267}}',5.06385,176422605,86360,NULL,'2022-12-25 02:20:01',1671934801,NULL),(1874256178,24599706,1,2004667,0,1,1,'A',1,0.972727,62,701894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 165}}',26.0667,176422663,71822,NULL,'2022-12-25 02:24:42',1671935082,NULL),(1875152738,24613420,1,1982173,0,1,1,'B',1,0.874539,69,482339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 271}}',14.0142,177707293,107196,NULL,'2023-03-06 11:28:15',1678102095,NULL),(1875203953,24613420,1,2051068,0,1,1,'B',1,0.875,95,479449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.147,177709394,68463,NULL,'2023-03-06 13:58:12',1678111092,NULL),(1872930464,24616396,1,1954913,0,1,1,'C',1,0.710692,55,246265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',3.67733,174317722,50122,NULL,'2022-09-02 22:55:32',1662159332,NULL),(1872924934,24616900,1,3618045,0,1,1,'B',1,0.872093,52,480255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 86}}',9.58342,174394530,31296,NULL,'2022-09-07 00:14:54',1662509694,NULL),(1877631356,24617548,1,2169170,0,1,1,'C',1,0.786667,61,326692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 150}}',4.41151,181265429,47781,NULL,'2023-10-20 12:28:12',1697804892,NULL),(1873699997,24618902,1,2039236,0,1,1,'D',1,0.669903,28,262311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 56}, \"maximum_statistics\": {\"great\": 103}}',NULL,175516856,234253,NULL,'2022-11-06 04:15:05',1667708105,NULL),(1868078312,24618902,1,394900,0,1,1,'D',1,0.537383,13,87521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 40}, \"maximum_statistics\": {\"great\": 107}}',0.212265,167122890,22090,NULL,'2021-10-31 20:09:13',1635710953,NULL),(1867462528,24618902,1,1491486,0,1,1,'C',1,0.700893,37,218305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 63}, \"maximum_statistics\": {\"great\": 112}}',1.98422,166327361,26526,NULL,'2021-10-03 04:36:25',1633235785,NULL),(1867549864,24618902,1,1814875,1,1,1,'C',1,0.712766,31,212785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 141}}',2.17298,166345539,44702,NULL,'2021-10-03 18:50:12',1633287012,NULL),(1873603914,24618902,1,22895,1,1,1,'C',1,0.762987,45,324249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',8.10426,175517638,105050,NULL,'2022-11-06 05:07:38',1667711258,NULL),(1867514602,24618902,1,3201370,1,1,1,'B',1,0.876953,64,494048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 256}}',15.9251,166327327,101624,NULL,'2021-10-03 04:34:19',1633235659,NULL),(1873671939,24618902,1,1253831,1,1,1,'A',1,0.909091,87,652831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',16.0674,175517374,117704,NULL,'2022-11-06 04:51:52',1667710312,NULL),(1873610458,24618902,1,2702470,0,1,1,'A',1,0.932143,91,645532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 140}}',16.7548,175516962,75918,NULL,'2022-11-06 04:22:54',1667708574,NULL),(1873673671,24618902,1,1827877,1,1,1,'B',1,0.891566,51,502330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 83}}',17.2685,175517465,39840,NULL,'2022-11-06 04:57:50',1667710670,NULL),(1873632275,24618902,1,2161181,1,1,1,'S',1,0.972222,72,650562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',19.0321,175517092,63336,NULL,'2022-11-06 04:31:41',1667709101,NULL),(1873685559,24618902,1,402511,0,1,1,'A',1,0.914634,78,652549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 82}}',20.0654,175517444,47930,NULL,'2022-11-06 04:56:40',1667710600,NULL),(1873670389,24618902,1,339056,0,1,1,'A',1,0.919118,68,690606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',20.0886,175517517,46818,NULL,'2022-11-06 05:00:51',1667710851,NULL),(1873637073,24618902,1,1119784,0,1,1,'S',1,0.981013,79,834122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',20.8169,175516887,57294,NULL,'2022-11-06 04:17:03',1667708223,NULL),(1873637461,24618902,1,1119785,0,1,1,'A',1,0.932432,74,743212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',21.7916,175516983,70380,NULL,'2022-11-06 04:24:08',1667708648,NULL),(1873702471,24618902,1,2336858,0,1,1,'A',1,0.963855,124,780566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 166}}',21.8791,175516937,101138,NULL,'2022-11-06 04:20:59',1667708459,NULL),(1873656509,24618902,1,1196651,1,1,1,'S',1,0.985915,71,867219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',22.35,175517053,105897,NULL,'2022-11-06 04:29:04',1667708944,NULL),(1873660507,24618902,1,713689,0,1,1,'A',1,0.951754,78,759308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 114}}',25.1343,175517012,145234,NULL,'2022-11-06 04:26:21',1667708781,NULL),(1873685497,24618902,1,3370179,1,1,1,'A',1,0.905797,137,701342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 138}}',26.4574,175517581,97560,NULL,'2022-11-06 05:04:21',1667711061,NULL),(1873602586,24618902,1,3816595,1,1,1,'A',1,0.954751,179,752032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 221}}',28.6107,175517252,171430,NULL,'2022-11-06 04:43:54',1667709834,NULL),(1873685571,24618902,1,3370180,1,1,1,'S',1,0.989691,97,897414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 97}}',29.0867,175517355,56173,NULL,'2022-11-06 04:50:01',1667710201,NULL),(1873653331,24618902,1,1961324,1,1,1,'A',1,0.936975,119,783108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 119}}',31.6932,175517211,72266,NULL,'2022-11-06 04:40:48',1667709648,NULL),(1873671922,24618902,1,744305,0,1,1,'A',1,0.926966,177,753442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 178}}',31.7335,175517599,147860,NULL,'2022-11-06 05:05:32',1667711132,NULL),(1873599711,24618902,1,1715159,1,1,1,'A',1,0.968627,107,739314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 255}}',35.9494,175517306,145460,NULL,'2022-11-06 04:47:00',1667710020,NULL),(1875882100,24619126,1,2442526,0,1,1,'B',1,0.819712,45,194181,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 208}}',8.2578,178647776,61778,NULL,'2023-04-30 05:31:35',1682832695,NULL),(2513245028,24619126,1,2055169,0,1,1,'B',1,0.846154,106,476844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 160}, \"maximum_statistics\": {\"great\": 208}}',10.3257,183167644,199728,NULL,'2024-03-16 00:51:06',1710550266,NULL),(2278357731,24619126,1,516754,0,1,1,'A',1,0.902128,235,688489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 189}, \"maximum_statistics\": {\"great\": 235}}',11.3476,182638175,181543,NULL,'2024-02-02 18:30:22',1706898622,NULL),(2596773730,24619126,1,1028147,0,1,1,'B',1,0.863402,53,459383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 194}}',11.6851,183363629,69240,NULL,'2024-03-31 05:59:09',1711864749,NULL),(2746477686,24619126,1,2791503,1,1,1,'B',1,0.885475,87,539950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 179}}',15.19,183721465,81622,NULL,'2024-04-28 21:09:50',1714338590,NULL),(2496952755,24619126,1,2857962,1,1,1,'B',1,0.859951,133,496240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 310}, \"maximum_statistics\": {\"great\": 407}}',19.3352,183131823,194494,NULL,'2024-03-13 04:09:37',1710302977,NULL),(2596766247,24619126,1,672538,1,1,1,'A',1,0.921875,139,614459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 160}}',21.5277,183363606,102928,NULL,'2024-03-31 05:56:34',1711864594,NULL),(2496943208,24619126,1,3921763,1,1,1,'S',1,0.969027,113,852696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',27.3004,183131807,92416,NULL,'2024-03-13 04:05:45',1710302745,NULL),(2596759855,24619126,1,1192272,1,1,1,'S',1,0.985915,142,868731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 142}}',30.6349,183363590,110801,NULL,'2024-03-31 05:54:18',1711864458,NULL),(1873822267,24620551,1,357891,1,1,1,'B',1,0.870769,87,513808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 259}, \"maximum_statistics\": {\"great\": 325}}',NULL,175638056,314813,NULL,'2022-11-12 17:45:05',1668275105,NULL),(1874193816,24620551,1,358670,1,1,1,'A',1,0.94,223,674018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 375}}',NULL,176357594,355363,NULL,'2022-12-21 20:24:27',1671654267,NULL),(1873836445,24620551,1,449297,1,1,1,'X',1,1,5,925215,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 5}, \"maximum_statistics\": {\"great\": 5}}',NULL,175719018,56400,NULL,'2022-11-16 21:54:15',1668635655,NULL),(1873836691,24620551,1,451665,1,1,1,'B',1,0.847826,23,468572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 16}, \"maximum_statistics\": {\"great\": 23}}',NULL,175733852,50794,NULL,'2022-11-17 18:37:26',1668710246,NULL),(1873836466,24620551,1,451713,1,1,1,'D',1,0.603896,27,128881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 28}, \"maximum_statistics\": {\"great\": 77}}',NULL,175718843,46456,NULL,'2022-11-16 21:36:31',1668634591,NULL),(1874333998,24620551,1,451713,1,1,1,'S',1,0.961039,77,624022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 77}}',NULL,176468362,81220,NULL,'2022-12-27 13:57:43',1672149463,NULL),(1875632762,24620551,1,451841,1,1,1,'S',1,0.958763,97,618718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',NULL,178335328,87688,NULL,'2023-04-10 23:36:57',1681169817,NULL),(1873838053,24620551,1,460045,0,1,1,'A',1,0.914894,50,306454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 94}}',NULL,175701821,40708,NULL,'2022-11-15 21:43:30',1668548610,NULL),(1873838084,24620551,1,460045,1,1,1,'S',1,0.952128,94,754963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',NULL,175775896,62478,NULL,'2022-11-19 20:52:55',1668891175,NULL),(1873838111,24620551,1,460046,0,1,1,'B',1,0.816901,24,354976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 71}}',NULL,175662312,26136,NULL,'2022-11-13 17:53:16',1668361996,NULL),(1873838243,24620551,1,460058,0,1,1,'A',1,0.903846,26,601068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 21}, \"maximum_statistics\": {\"great\": 26}}',NULL,175618593,39666,NULL,'2022-11-11 20:28:25',1668198505,NULL),(1873838222,24620551,1,460058,0,1,1,'A',1,0.942308,26,726303,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 26}}',NULL,175718731,33838,NULL,'2022-11-16 21:26:11',1668633971,NULL),(1873725261,24620551,1,3049100,1,1,1,'D',1,0.505639,68,30912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 100, \"great\": 103}, \"maximum_statistics\": {\"great\": 266}}',0.157943,175701981,64378,NULL,'2022-11-15 21:59:54',1668549594,NULL),(1873719005,24620551,1,3322597,0,1,1,'D',1,0.56129,36,60346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 52, \"great\": 71}, \"maximum_statistics\": {\"great\": 155}}',0.401358,175702021,37770,NULL,'2022-11-15 22:04:12',1668549852,NULL),(1869288391,24620551,1,1774604,0,1,1,'D',1,0.670487,28,90521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 94, \"great\": 213}, \"maximum_statistics\": {\"great\": 349}}',1.44927,168993182,79791,NULL,'2022-01-13 18:16:14',1642097774,NULL),(1873825101,24620551,1,2082614,1,1,1,'D',1,0.68608,28,190811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 61, \"great\": 192}, \"maximum_statistics\": {\"great\": 352}}',2.81003,175661877,81262,NULL,'2022-11-13 17:30:12',1668360612,NULL),(1873694363,24620551,1,1863292,0,1,1,'D',1,0.698653,36,215752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 37, \"great\": 155}, \"maximum_statistics\": {\"great\": 297}}',3.65341,175597754,125570,NULL,'2022-11-10 19:06:51',1668107211,NULL),(1872352522,24620551,1,1863293,0,1,1,'C',1,0.752604,65,357139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 192}}',4.0857,173687825,132138,NULL,'2022-08-01 20:31:12',1659385872,NULL),(1873692561,24620551,1,1863227,0,1,1,'B',1,0.864286,56,559062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',6.81314,175597594,172822,NULL,'2022-11-10 18:56:30',1668106590,NULL),(1869352382,24620551,1,1846145,0,1,1,'B',1,0.809717,59,364319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 177}, \"maximum_statistics\": {\"great\": 247}}',7.30307,169120249,92985,NULL,'2022-01-18 21:00:47',1642539647,NULL),(1873828551,24620551,1,391998,0,1,1,'B',1,0.8625,35,576053,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',7.99349,175719049,114657,NULL,'2022-11-16 21:57:47',1668635867,NULL),(1873726130,24620551,1,3831969,1,1,1,'C',1,0.780669,109,159165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 186}, \"maximum_statistics\": {\"great\": 269}}',8.05504,175619029,88336,NULL,'2022-11-11 20:55:00',1668200100,NULL),(1873827412,24620551,1,387425,0,1,1,'B',1,0.835859,131,196164,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 198}}',8.54825,175618994,97638,NULL,'2022-11-11 20:52:59',1668199979,NULL),(1873814721,24620551,1,1863227,0,1,1,'B',1,0.814286,46,492791,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 70}}',9.56672,175719260,144448,NULL,'2022-11-16 22:17:13',1668637033,NULL),(1874219380,24620551,1,3800007,1,1,1,'C',1,0.790497,92,329075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 47, \"great\": 316}, \"maximum_statistics\": {\"great\": 463}}',10.5679,176357881,185788,NULL,'2022-12-21 20:44:55',1671655495,NULL),(2435884358,24620551,1,3833035,1,1,1,'B',1,0.862319,63,456912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 276}}',11.0095,182995958,113860,NULL,'2024-03-02 02:16:25',1709345785,NULL),(1873641180,24620551,1,3826191,0,1,1,'B',1,0.887387,74,569209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 93}, \"maximum_statistics\": {\"great\": 111}}',11.3475,175600009,52306,NULL,'2022-11-10 21:33:25',1668116005,NULL),(1874208195,24620551,1,3682984,1,1,1,'B',1,0.82,64,387894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 247}, \"maximum_statistics\": {\"great\": 325}}',11.6438,176357735,136424,NULL,'2022-12-21 20:35:38',1671654938,NULL),(1878010806,24620551,1,3849084,1,1,1,'B',1,0.802632,39,384413,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',12.0695,181843991,43127,NULL,'2023-12-03 22:41:39',1701643299,NULL),(1873818116,24620551,1,1863293,0,1,1,'C',1,0.78125,100,437785,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 192}}',12.334,175718941,140615,NULL,'2022-11-16 21:47:16',1668635236,NULL),(1875469115,24620551,1,391998,0,1,1,'S',1,0.9875,40,797889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',12.8284,178111355,127494,NULL,'2023-03-29 18:14:11',1680113651,NULL),(1873720385,24620551,1,1442771,0,1,1,'B',1,0.848958,96,565829,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',13.7951,175718984,107008,NULL,'2022-11-16 21:50:34',1668635434,NULL),(1873822931,24620551,1,926263,1,1,1,'B',1,0.840426,51,410883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 143}, \"maximum_statistics\": {\"great\": 188}}',14.0738,175662404,66224,NULL,'2022-11-13 17:57:36',1668362256,NULL),(1874351131,24620551,1,3819869,0,1,1,'C',1,0.784672,48,361762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 137}}',14.7068,176468753,48620,NULL,'2022-12-27 14:21:25',1672150885,NULL),(1871767751,24620551,1,1513236,0,1,1,'B',1,0.857383,156,471555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 229}, \"maximum_statistics\": {\"great\": 298}}',14.8413,172749149,187722,NULL,'2022-06-19 23:48:45',1655682525,NULL),(1874274856,24620551,1,1582987,0,1,1,'B',1,0.810945,89,428217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 201}}',15.3812,176468857,143045,NULL,'2022-12-27 14:27:52',1672151272,NULL),(1873833275,24620551,1,3737514,1,1,1,'A',1,0.927966,66,319965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 118}}',16.3496,175701930,53232,NULL,'2022-11-15 21:55:13',1668549313,NULL),(1875095777,24620551,1,3581572,1,1,1,'B',1,0.840708,111,574312,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 113}}',16.4094,177641822,69924,NULL,'2023-03-02 21:15:02',1677791702,NULL),(1875494793,24620551,1,1442771,0,1,1,'S',1,0.96875,96,794448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',17.2405,178111385,130209,NULL,'2023-03-29 18:16:43',1680113803,NULL),(1873653123,24620551,1,3829929,1,1,1,'A',1,0.907051,85,558698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 156}}',17.2567,175600120,77008,NULL,'2022-11-10 21:40:16',1668116416,NULL),(1874468035,24620551,1,1442774,0,1,1,'B',1,0.88756,141,545665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 209}}',18.4682,176569443,141943,NULL,'2023-01-01 19:53:15',1672602795,NULL),(1873749775,24620551,1,3845564,1,1,1,'B',1,0.827273,103,457727,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 275}}',19.0968,175753974,166487,NULL,'2022-11-18 20:16:38',1668802598,NULL),(2435831442,24620551,1,3581737,1,1,1,'B',1,0.887387,63,505526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 188}, \"maximum_statistics\": {\"great\": 222}}',19.7116,182995810,91176,NULL,'2024-03-02 02:01:24',1709344884,NULL),(1873718083,24620551,1,3322596,0,1,1,'B',1,0.852941,68,552352,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 48}, \"maximum_statistics\": {\"great\": 68}}',19.7934,175719377,38644,NULL,'2022-11-16 22:27:08',1668637628,NULL),(1873833251,24620551,1,3737514,1,1,1,'B',1,0.855932,111,598082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 118}}',19.9589,175718856,77588,NULL,'2022-11-16 21:37:43',1668634663,NULL),(1873788740,24620551,1,2933931,1,1,1,'A',1,0.930147,105,653238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 136}}',20.1625,175681417,78110,NULL,'2022-11-14 18:26:32',1668450392,NULL),(1873748892,24620551,1,3373368,0,1,1,'B',1,0.866295,85,246189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 282}, \"maximum_statistics\": {\"great\": 359}}',21.037,175702070,139952,NULL,'2022-11-15 22:08:24',1668550104,NULL),(1869354564,24620551,1,1967656,0,1,1,'A',1,0.920382,183,646533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 268}, \"maximum_statistics\": {\"great\": 314}}',21.1099,169076014,239892,NULL,'2022-01-16 21:25:36',1642368336,NULL),(1874411260,24620551,1,1863234,0,1,1,'B',1,0.860714,92,568117,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 105}, \"maximum_statistics\": {\"great\": 140}}',21.3133,176569485,150454,NULL,'2023-01-01 19:55:38',1672602938,NULL),(1873589891,24620551,1,3581572,1,1,1,'S',1,0.955752,113,784884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',21.4345,175598083,79678,NULL,'2022-11-10 19:30:30',1668108630,NULL),(1873813568,24620551,1,3819871,1,1,1,'S',1,0.962264,106,392991,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',22.071,175637722,56144,NULL,'2022-11-12 17:27:14',1668274034,NULL),(1874179157,24620551,1,3850938,1,1,1,'B',1,0.884615,90,521812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 234}}',22.7739,176376138,120248,NULL,'2022-12-22 19:01:19',1671735679,NULL),(1873767990,24620551,1,3581574,1,1,1,'S',1,0.957865,178,760644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 178}}',23.2472,175734030,145152,NULL,'2022-11-17 18:50:27',1668711027,NULL),(2435738933,24620551,1,3324280,1,1,1,'A',1,0.92637,118,600274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 292}}',23.3016,182995580,135603,NULL,'2024-03-02 01:35:02',1709343302,NULL),(1873746228,24620551,1,3369732,1,1,1,'S',1,0.977941,68,410383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',23.8588,175684642,34568,NULL,'2022-11-14 22:28:39',1668464919,NULL),(1873833100,24620551,1,3652075,1,1,1,'B',1,0.864407,102,503249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 236}}',23.9262,175734947,111720,NULL,'2022-11-17 19:47:12',1668714432,NULL),(1875440351,24620551,1,1863234,0,1,1,'A',1,0.957143,92,726058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',24.1351,178111416,167041,NULL,'2023-03-29 18:19:20',1680113960,NULL),(1873813293,24620551,1,3819871,1,1,1,'S',1,0.966981,106,807838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',24.5824,175637652,79410,NULL,'2022-11-12 17:23:22',1668273802,NULL),(1873673532,24620551,1,3836811,1,1,1,'A',1,0.942478,132,701080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 226}}',24.9937,175600062,140425,NULL,'2022-11-10 21:36:54',1668116214,NULL),(1873649883,24620551,1,1774604,0,1,1,'A',1,0.926934,247,671760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',25.0094,175597711,248705,NULL,'2022-11-10 19:03:40',1668107020,NULL),(1873822943,24620551,1,926263,1,1,1,'B',1,0.869681,60,507917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 188}}',25.0523,175698107,77227,NULL,'2022-11-15 17:24:28',1668533068,NULL),(1873746433,24620551,1,3369732,1,1,1,'B',1,0.889706,68,693616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',25.0719,175732635,40485,NULL,'2022-11-17 17:13:29',1668705209,NULL),(1873754586,24620551,1,3565586,1,1,1,'A',1,0.934457,267,738992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 232}, \"maximum_statistics\": {\"great\": 267}}',25.4398,175700683,225986,NULL,'2022-11-15 20:23:49',1668543829,NULL),(1873722524,24620551,1,2756430,1,1,1,'B',1,0.861224,164,563219,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 245}}',25.599,175718897,148180,NULL,'2022-11-16 21:42:05',1668634925,NULL),(1873808367,24620551,1,3471043,1,1,1,'A',1,0.942308,78,749348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 78}}',25.8195,175776408,53758,NULL,'2022-11-19 21:24:20',1668893060,NULL),(1873782016,24620551,1,80892,1,1,1,'B',1,0.876943,114,563596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 307}, \"maximum_statistics\": {\"great\": 386}}',25.8795,175734890,386881,NULL,'2022-11-17 19:43:56',1668714236,NULL),(1873833181,24620551,1,3737514,1,1,1,'S',1,0.974576,118,830854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112}, \"maximum_statistics\": {\"great\": 118}}',26.0756,175684664,91841,NULL,'2022-11-14 22:30:18',1668465018,NULL),(1877960984,24620551,1,3787112,1,1,1,'B',1,0.839827,116,269348,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 231}}',26.6057,181816261,91778,NULL,'2023-12-02 01:48:15',1701481695,NULL),(1874223033,24620551,1,3804490,1,1,1,'B',1,0.885522,170,580115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 245}, \"maximum_statistics\": {\"great\": 297}}',26.9468,176357673,185772,NULL,'2022-12-21 20:29:50',1671654590,NULL),(1873726859,24620551,1,3831969,1,1,1,'B',1,0.886617,204,584245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 269}}',27.2188,175776016,200254,NULL,'2022-11-19 21:00:02',1668891602,NULL),(1873837563,24620551,1,3826191,0,1,1,'A',1,0.90991,108,780690,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',27.5272,175718907,78252,NULL,'2022-11-16 21:43:03',1668634983,NULL),(1873749785,24620551,1,3845564,1,1,1,'S',1,0.963636,275,785301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 255}, \"maximum_statistics\": {\"great\": 275}}',27.9097,175775787,262030,NULL,'2022-11-19 20:46:06',1668890766,NULL),(1878031421,24620551,1,2025911,0,1,1,'A',1,0.938242,223,663458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 383}, \"maximum_statistics\": {\"great\": 421}}',29.1038,181816175,277664,NULL,'2023-12-02 01:34:19',1701480859,NULL),(1873796462,24620551,1,3860442,1,1,1,'B',1,0.823148,153,456225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 22, \"great\": 371}, \"maximum_statistics\": {\"great\": 540}}',29.6904,175735008,307590,NULL,'2022-11-17 19:50:56',1668714656,NULL),(1873741499,24620551,1,3787112,1,1,1,'A',1,0.922078,77,637620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 231}}',29.7476,175638267,116320,NULL,'2022-11-12 17:56:31',1668275791,NULL),(1873763961,24620551,1,3579721,1,1,1,'A',1,0.908602,93,708054,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 93}}',30.1859,175718875,56776,NULL,'2022-11-16 21:39:46',1668634786,NULL),(2446571833,24620551,1,4212612,1,1,1,'B',1,0.885593,226,526475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 472}}',30.5887,183019893,318138,NULL,'2024-03-03 19:36:37',1709494597,NULL),(2435824371,24620551,1,3737513,1,1,1,'A',1,0.908867,98,605582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 203}}',30.6778,182995800,122614,NULL,'2024-03-02 01:59:23',1709344763,NULL),(2435844267,24620551,1,22898,1,1,1,'B',1,0.887626,154,535126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 318}, \"maximum_statistics\": {\"great\": 396}}',31.4851,182995839,271224,NULL,'2024-03-02 02:05:09',1709345109,NULL),(1873821451,24620551,1,3492466,1,1,1,'B',1,0.897129,154,594701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 342}, \"maximum_statistics\": {\"great\": 418}}',31.5889,175698266,302352,NULL,'2022-11-15 17:35:34',1668533734,NULL),(1874320709,24620551,1,392097,0,1,1,'A',1,0.919414,111,642730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 273}}',32.2354,176468732,168704,NULL,'2022-12-27 14:20:22',1672150822,NULL),(1873725248,24620551,1,3049100,1,1,1,'A',1,0.926692,212,630617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 266}}',32.447,175637823,199778,NULL,'2022-11-12 17:32:41',1668274361,NULL),(1875065482,24620551,1,3833035,1,1,1,'A',1,0.913043,276,725217,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 228}, \"maximum_statistics\": {\"great\": 276}}',32.7549,177641792,236130,NULL,'2023-03-02 21:12:31',1677791551,NULL),(1875565192,24620551,1,2933930,1,1,1,'A',1,0.912134,179,656430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 239}}',32.9052,178335370,173710,NULL,'2023-04-10 23:41:00',1681170060,NULL),(1873827870,24620551,1,389317,0,1,1,'A',1,0.936823,123,605587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 245}, \"maximum_statistics\": {\"great\": 277}}',32.9871,175637932,170482,NULL,'2022-11-12 17:37:51',1668274671,NULL),(1877980625,24620551,1,3819871,1,1,1,'A',1,0.919811,106,376059,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 89}, \"maximum_statistics\": {\"great\": 106}}',33.5918,181843899,55825,NULL,'2023-12-03 22:32:14',1701642734,NULL),(2438634437,24620551,1,128323,0,1,1,'A',1,0.936986,184,666695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 332}, \"maximum_statistics\": {\"great\": 365}}',34.3228,183002386,341293,NULL,'2024-03-02 13:59:32',1709387972,NULL),(2657460079,24620551,1,3324278,1,1,1,'B',1,0.897,191,583537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 420}, \"maximum_statistics\": {\"great\": 500}}',34.4708,183505714,300348,NULL,'2024-04-11 23:56:08',1712879768,NULL),(1873818053,24620551,1,905231,1,1,1,'S',1,0.980469,128,853636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 128}}',34.9044,175662364,77766,NULL,'2022-11-13 17:56:00',1668362160,NULL),(1877960989,24620551,1,3787112,1,1,1,'A',1,0.919913,185,362413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 231}}',34.9048,181843877,119282,NULL,'2023-12-03 22:30:27',1701642627,NULL),(1873761906,24620551,1,3804487,1,1,1,'S',1,0.988506,174,909293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 174}}',35.5324,175734177,153872,NULL,'2022-11-17 19:01:17',1668711677,NULL),(1873793631,24620551,1,3701719,1,1,1,'S',1,0.975,200,871577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 200}}',35.9781,175681469,192164,NULL,'2022-11-14 18:29:30',1668450570,NULL),(1873767425,24620551,1,2567987,1,1,1,'S',1,0.985765,281,854052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 273}, \"maximum_statistics\": {\"great\": 281}}',36.7128,175716583,239862,NULL,'2022-11-16 18:43:57',1668624237,NULL),(1874196169,24620551,1,3859585,1,1,1,'A',1,0.928571,165,702058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 351}, \"maximum_statistics\": {\"great\": 406}}',36.7556,176376063,298580,NULL,'2022-12-22 18:56:50',1671735410,NULL),(1873749518,24620551,1,3845563,1,1,1,'A',1,0.935252,176,692011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 417}}',37.9956,175734233,359871,NULL,'2022-11-17 19:04:58',1668711898,NULL),(1874118673,24620551,1,3826189,1,1,1,'A',1,0.924312,200,739975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 218}}',39.3732,176357699,180030,NULL,'2022-12-21 20:31:50',1671654710,NULL),(1875586718,24620551,1,79851,0,1,1,'A',1,0.971616,149,760494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 218}, \"maximum_statistics\": {\"great\": 229}}',39.4337,178335375,369862,NULL,'2023-04-10 23:41:14',1681170074,NULL),(1874350949,24620551,1,3819869,1,1,1,'S',1,0.967153,137,821921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',39.6673,176413522,115652,NULL,'2022-12-24 14:59:31',1671893971,NULL),(1873787448,24620551,1,3594880,1,1,1,'A',1,0.933544,158,736821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 137}, \"maximum_statistics\": {\"great\": 158}}',39.8387,175719480,133680,NULL,'2022-11-16 22:37:24',1668638244,NULL),(1876093228,24620551,1,3615811,1,1,1,'A',1,0.944578,320,721044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 376}, \"maximum_statistics\": {\"great\": 415}}',43.0599,179109456,354282,NULL,'2023-05-28 17:13:27',1685294007,NULL),(1873780293,24620551,1,3696132,1,1,1,'A',1,0.936945,319,680971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 502}, \"maximum_statistics\": {\"great\": 563}}',43.3494,175734434,369746,NULL,'2022-11-17 19:16:10',1668712570,NULL),(1873793742,24620551,1,3701719,1,1,1,'A',1,0.9125,200,787326,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 165}, \"maximum_statistics\": {\"great\": 200}}',44.2696,175732722,192622,NULL,'2022-11-17 17:19:43',1668705583,NULL),(1873770606,24620551,1,3848474,1,1,1,'S',1,0.976064,188,838880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 188}}',44.7037,175775932,174610,NULL,'2022-11-19 20:55:01',1668891301,NULL),(1873754676,24620551,1,3565589,1,1,1,'A',1,0.931452,203,701124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 431}, \"maximum_statistics\": {\"great\": 496}}',46.7461,175775876,397212,NULL,'2022-11-19 20:51:50',1668891110,NULL),(1873842569,24620551,1,1432581,1,1,1,'A',1,0.963283,373,803288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 463}}',46.8183,175734370,435124,NULL,'2022-11-17 19:12:20',1668712340,NULL),(1874283691,24620551,1,3850821,1,1,1,'A',1,0.914167,478,679531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 510}, \"maximum_statistics\": {\"great\": 600}}',50.3416,176393640,534280,NULL,'2022-12-23 15:48:06',1671810486,NULL),(1875291066,24620551,1,3819872,1,1,1,'A',1,0.9375,200,775037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 175}, \"maximum_statistics\": {\"great\": 200}}',59.807,178020584,185602,NULL,'2023-03-24 17:53:33',1679680413,NULL),(1868678036,24627381,1,1863293,0,1,1,'C',1,0.71875,67,326768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 122}, \"maximum_statistics\": {\"great\": 192}}',1.95037,168027009,136608,NULL,'2021-12-06 13:54:25',1638798865,NULL),(1875771963,24631625,1,3483908,0,1,1,'C',1,0.740654,52,133583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 133}, \"maximum_statistics\": {\"great\": 214}}',3.63623,178667189,54812,NULL,'2023-05-01 08:31:31',1682929891,NULL),(1869151838,24648340,1,46803,0,1,1,'B',1,0.81746,65,422830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.12852,168848041,64419,NULL,'2022-01-07 19:02:00',1641582120,NULL),(1868802172,24658110,1,3159351,1,1,1,'D',1,0.616013,24,130864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 57, \"great\": 128}, \"maximum_statistics\": {\"great\": 306}}',1.12944,168301856,60018,NULL,'2021-12-17 13:33:23',1639748003,NULL),(1870949418,24658110,1,942001,0,1,1,'D',1,0.684615,17,184052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 37}, \"maximum_statistics\": {\"great\": 65}}',1.30511,171443293,36214,NULL,'2022-04-25 13:19:57',1650892797,NULL),(1868820191,24658110,1,1674545,1,1,1,'C',1,0.780172,31,350174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 85}, \"maximum_statistics\": {\"great\": 116}}',3.20476,168301897,68121,NULL,'2021-12-17 13:35:21',1639748121,NULL),(1870782464,24658110,1,1236790,0,1,1,'C',1,0.772727,27,284595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 77}}',4.37461,171307551,34835,NULL,'2022-04-19 17:47:42',1650390462,NULL),(1870986448,24658110,1,2231839,0,1,1,'S',1,0.959016,61,789726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',15.2889,171480223,55792,NULL,'2022-04-27 08:15:38',1651047338,NULL),(1870957470,24658110,1,967033,1,1,1,'A',1,0.918699,67,580302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 123}}',15.7078,171480262,95784,NULL,'2022-04-27 08:19:10',1651047550,NULL),(1870910117,24658110,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,171579805,22444,NULL,'2022-05-01 12:03:51',1651406631,NULL),(1870915654,24658110,1,1942554,0,1,1,'B',1,0.887029,73,498282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',19.4432,171480293,125144,NULL,'2022-04-27 08:22:59',1651047779,NULL),(1871132926,24658110,1,1855088,1,1,1,'B',1,0.895639,68,550851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 265}, \"maximum_statistics\": {\"great\": 321}}',20.369,171693465,216957,NULL,'2022-05-06 15:41:45',1651851705,NULL),(1871001201,24658110,1,1119785,0,1,1,'A',1,0.939189,74,747502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',22.6848,171531852,68354,NULL,'2022-04-29 15:51:47',1651247507,NULL),(1870983906,24658110,1,261169,1,1,1,'A',1,0.961538,140,842389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 195}}',26.1103,171480176,236950,NULL,'2022-04-27 08:10:55',1651047055,NULL),(1870908259,24658110,1,1228142,0,1,1,'A',1,0.956897,48,730654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 58}}',29.0866,171579846,34884,NULL,'2022-05-01 12:05:37',1651406737,NULL),(1871573294,24658110,1,936962,1,1,1,'S',1,0.990099,101,840835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 101}}',29.9297,172482879,70414,NULL,'2022-06-08 16:41:25',1654706485,NULL),(1872614032,24658110,1,3660540,1,1,1,'S',1,0.987879,165,907880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 165}}',37.1491,174029136,152408,NULL,'2022-08-18 15:42:17',1660837337,NULL),(1870738963,24662064,1,1442773,1,1,1,'D',1,0.304147,6,4959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 255, \"great\": 85}, \"maximum_statistics\": {\"great\": 434}}',0.005956,171237772,41520,NULL,'2022-04-16 17:51:14',1650131474,NULL),(1867839796,24675820,1,2047075,1,1,1,'B',1,0.845238,26,243702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',7.0816,167035101,103250,NULL,'2021-10-29 02:37:30',1635475050,NULL),(1867875375,24675820,1,1928891,0,1,1,'C',1,0.792982,54,166341,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 190}, \"maximum_statistics\": {\"great\": 285}}',9.97182,167038577,95314,NULL,'2021-10-29 05:46:12',1635486372,NULL),(1877183625,24675820,1,1474945,0,1,1,'C',1,0.797578,157,393690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 188}, \"maximum_statistics\": {\"great\": 289}}',12.5964,180712303,155127,NULL,'2023-09-10 04:19:11',1694319551,NULL),(1877253256,24675820,1,4268232,1,1,1,'B',1,0.866667,115,241654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 225}}',14.997,180694962,107755,NULL,'2023-09-09 04:44:07',1694234647,NULL),(1874660347,24676918,1,2025911,0,1,1,'C',1,0.773159,79,304663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 40, \"great\": 270}, \"maximum_statistics\": {\"great\": 421}}',6.40875,177117927,139265,NULL,'2023-02-01 00:47:40',1675212460,NULL),(1876821663,24679146,1,46803,0,1,1,'D',1,0.678571,38,204276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.17227,180192660,38792,NULL,'2023-08-06 09:34:27',1691314467,NULL),(1876807770,24679146,1,2944443,0,1,1,'B',1,0.80117,38,378211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 119, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',6.6718,180192685,77140,NULL,'2023-08-06 09:36:34',1691314594,NULL),(1875960087,24684437,1,3037640,0,1,1,'B',1,0.816456,29,373273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 79}}',9.86983,178901108,24898,NULL,'2023-05-15 16:30:08',1684168208,NULL),(1871086846,24684437,1,3130928,1,1,1,'B',1,0.864341,70,502206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 129}}',16.8247,171724986,48490,NULL,'2022-05-07 19:10:28',1651950628,NULL),(1866226122,24689638,1,1774604,0,1,1,'C',1,0.797994,63,344257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',7.0933,164460713,116752,NULL,'2021-07-30 18:42:42',1627670562,NULL),(1866192765,24689638,1,1967656,0,1,1,'B',1,0.829618,125,470328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',10.3613,164517238,218086,NULL,'2021-08-01 14:33:36',1627828416,NULL),(2252229200,24689638,1,4096307,1,1,1,'B',1,0.889881,70,519415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 140, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',13.8538,182484598,67352,NULL,'2024-01-21 16:26:50',1705854410,NULL),(1866310415,24689638,1,2307826,1,1,1,'B',1,0.899563,80,562470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',17.9997,164717407,130560,NULL,'2021-08-07 17:17:11',1628356631,NULL),(1873820287,24703117,1,3865759,0,1,1,'C',1,0.72956,27,265426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 98}, \"maximum_statistics\": {\"great\": 159}}',2.47535,175679520,49896,NULL,'2022-11-14 16:25:31',1668443131,NULL),(1865792405,24703117,1,1774604,0,1,1,'C',1,0.773639,83,316304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 223}, \"maximum_statistics\": {\"great\": 349}}',5.70153,163972517,120963,NULL,'2021-07-15 13:24:19',1626355459,NULL),(1873836516,24703117,1,3870204,0,1,1,'B',1,0.806122,70,400349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 147}}',6.8677,175711209,76028,NULL,'2022-11-16 12:46:11',1668602771,NULL),(1866701567,24703963,1,460058,0,1,1,'D',1,0.615385,8,211395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 11}, \"maximum_statistics\": {\"great\": 26}}',NULL,165265134,32100,NULL,'2021-08-25 14:56:07',1629903367,NULL),(1870410791,24703963,1,37460,0,1,1,'C',1,0.740891,39,244595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 158}, \"maximum_statistics\": {\"great\": 247}}',3.88534,170711003,106140,NULL,'2022-03-25 03:49:37',1648180177,NULL),(1868235167,24703963,1,1228199,0,1,1,'B',1,0.808824,19,442247,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 34}}',4.08541,167547467,17651,NULL,'2021-11-17 11:40:49',1637149249,NULL),(1867311112,24703963,1,2820281,0,1,1,'C',1,0.75,35,276875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 154}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',5.31166,166241177,76542,NULL,'2021-09-30 02:27:02',1632968822,NULL),(1868830823,24703963,1,3322595,0,1,1,'C',1,0.780702,44,339400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 114}}',7.94406,168219656,46186,NULL,'2021-12-14 02:11:57',1639447917,NULL),(1865991701,24703963,1,2025911,0,1,1,'B',1,0.804038,84,352693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 287}, \"maximum_statistics\": {\"great\": 421}}',9.03107,164185935,151394,NULL,'2021-07-22 04:31:00',1626928260,NULL),(1867023192,24703963,1,2845730,1,1,1,'B',1,0.835069,50,406751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 218}, \"maximum_statistics\": {\"great\": 288}}',9.05374,165659741,96009,NULL,'2021-09-08 15:36:02',1631115362,NULL),(1866999958,24703963,1,2954442,0,1,1,'B',1,0.855932,96,523420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 118}}',9.34934,165659617,72827,NULL,'2021-09-08 15:31:48',1631115108,NULL),(1868171846,24703963,1,87043,0,1,1,'A',1,0.913265,84,577824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',9.77036,167278331,58636,NULL,'2021-11-06 18:58:31',1636225111,NULL),(1868214671,24703963,1,2879862,0,1,1,'B',1,0.811111,94,383986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 162}, \"maximum_statistics\": {\"great\": 225}}',10.0791,167521607,93838,NULL,'2021-11-16 06:36:39',1637044599,NULL),(1870428184,24703963,1,518792,0,1,1,'B',1,0.803571,82,327658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 56, \"great\": 362}, \"maximum_statistics\": {\"great\": 504}}',10.6258,170710966,178174,NULL,'2022-03-25 03:46:40',1648180000,NULL),(1868254793,24703963,1,46803,0,1,1,'B',1,0.884921,104,612061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.6069,167501392,97693,NULL,'2021-11-15 10:24:18',1636971858,NULL),(1865912109,24703963,1,1774604,0,1,1,'B',1,0.855301,104,458262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',12.7518,164185818,150820,NULL,'2021-07-22 04:24:23',1626927863,NULL),(1868229184,24703963,1,1492013,0,1,1,'A',1,0.947368,38,777542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,167571260,14128,NULL,'2021-11-18 12:43:45',1637239425,NULL),(1868318631,24703963,1,2043000,0,1,1,'B',1,0.877133,67,479603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 241}, \"maximum_statistics\": {\"great\": 293}}',14.2857,167613561,121257,NULL,'2021-11-20 03:25:43',1637378743,NULL),(1867698297,24703963,1,1228199,0,1,1,'S',1,0.970588,34,753984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',15.3532,166818632,22037,NULL,'2021-10-21 04:08:29',1634789309,NULL),(1867985458,24703963,1,173558,0,1,1,'A',1,0.909091,50,581323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',16.1156,167187041,33672,NULL,'2021-11-03 11:24:03',1635938643,NULL),(1868101436,24703963,1,2056288,0,1,1,'B',1,0.89243,70,522917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 251}}',16.1169,167409871,129784,NULL,'2021-11-12 01:50:35',1636681835,NULL),(1868216638,24703963,1,2879863,0,1,1,'A',1,0.930435,71,612366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 115}}',16.2269,167521627,52807,NULL,'2021-11-16 06:38:33',1637044713,NULL),(1867868176,24703963,1,2873533,0,1,1,'B',1,0.898649,113,576263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 222}}',16.8625,166879705,110021,NULL,'2021-10-23 09:40:33',1634982033,NULL),(1869226157,24703963,1,3322596,0,1,1,'A',1,0.941176,68,688855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',18.7297,168785911,41946,NULL,'2022-01-05 06:31:12',1641364272,NULL),(1867819874,24703963,1,3098288,1,1,1,'A',1,0.92268,103,600428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 171}, \"maximum_statistics\": {\"great\": 194}}',19.2377,166853245,95787,NULL,'2021-10-22 12:49:27',1634906967,NULL),(1875660906,24703963,1,2558488,1,1,1,'A',1,0.916435,137,632764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',20.2375,178475597,204430,NULL,'2023-04-19 14:11:27',1681913487,NULL),(1877626331,24703963,1,1946258,0,1,1,'A',1,0.903351,193,562841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 326}, \"maximum_statistics\": {\"great\": 388}}',21.0695,181337658,240995,NULL,'2023-10-25 23:41:28',1698277288,NULL),(1867696061,24703963,1,1228142,0,1,1,'B',1,0.87931,58,596293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 58}}',22.1381,166818662,37480,NULL,'2021-10-21 04:10:26',1634789426,NULL),(1869041329,24703963,1,2954083,0,1,1,'A',1,0.908108,129,580526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 318}, \"maximum_statistics\": {\"great\": 370}}',22.8291,168691366,196250,NULL,'2022-01-01 11:10:18',1641035418,NULL),(1865794334,24704090,1,2025911,0,1,1,'D',1,0.0570071,4,14,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 389, \"great\": 16}, \"maximum_statistics\": {\"great\": 421}}',0,164000642,7200,NULL,'2021-07-16 10:34:58',1626431698,NULL),(1865870572,24704090,1,2540012,1,1,1,'D',1,0.179775,3,1408,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 1354, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1780}}',0,163997172,105990,NULL,'2021-07-16 07:32:16',1626420736,NULL),(1865870585,24704090,1,2540012,1,1,1,'D',1,0.194663,4,2033,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 1294, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1780}}',0,163997650,116730,NULL,'2021-07-16 07:58:42',1626422322,NULL),(1865854547,24704090,1,220792,1,1,1,'D',1,0.179661,6,2123,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 878, \"great\": 122}, \"maximum_statistics\": {\"great\": 1180}}',0.000045,163999042,93330,NULL,'2021-07-16 09:16:26',1626426986,NULL),(1865962982,24704090,1,1854034,1,1,1,'D',1,0.176543,3,700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 302, \"great\": 40}, \"maximum_statistics\": {\"great\": 405}}',0.000091,164142266,27150,NULL,'2021-07-20 18:45:05',1626806705,NULL),(1865879906,24704090,1,264252,1,1,1,'D',1,0.230842,7,3337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 711, \"great\": 142}, \"maximum_statistics\": {\"great\": 1057}}',0.000623,163998835,93450,NULL,'2021-07-16 09:06:58',1626426418,NULL),(1865864963,24704090,1,238858,0,1,1,'D',1,0.236345,5,25726,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 326, \"great\": 75}, \"maximum_statistics\": {\"great\": 476}}',0.000704,163998936,119520,NULL,'2021-07-16 09:11:09',1626426669,NULL),(1872811025,24704090,1,3671185,1,1,1,'D',1,0.3,8,2360,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 38, \"great\": 14}, \"maximum_statistics\": {\"great\": 60}}',0.001014,174221436,5400,NULL,'2022-08-28 16:10:09',1661703009,NULL),(1865864928,24704090,1,238858,0,1,1,'D',1,0.277311,5,19624,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 302, \"great\": 90}, \"maximum_statistics\": {\"great\": 476}}',0.00125,163998404,139950,NULL,'2021-07-16 08:42:43',1626424963,NULL),(1865880641,24704090,1,267994,1,1,1,'D',1,0.2533,6,5319,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 633, \"great\": 147}, \"maximum_statistics\": {\"great\": 985}}',0.001957,163998766,106890,NULL,'2021-07-16 09:03:54',1626426234,NULL),(1865986180,24704090,1,2160936,1,1,1,'D',1,0.243279,9,4358,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 388, \"miss\": 1523, \"great\": 358}, \"maximum_statistics\": {\"great\": 2269}}',0.002426,164009826,218520,NULL,'2021-07-16 16:17:39',1626452259,NULL),(1865977160,24704090,1,2138390,1,1,1,'D',1,0.270083,8,9601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 440, \"great\": 108}, \"maximum_statistics\": {\"great\": 722}}',0.003127,164072648,89280,NULL,'2021-07-18 14:50:48',1626619848,NULL),(1865798060,24704090,1,376301,0,1,1,'D',1,0.349719,9,49407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 190, \"great\": 83}, \"maximum_statistics\": {\"great\": 356}}',0.009441,163999429,205890,NULL,'2021-07-16 09:36:08',1626428168,NULL),(1866274369,24704090,1,1442771,0,1,1,'D',1,0.40625,4,119859,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 21}, \"maximum_statistics\": {\"great\": 96}}',0.024581,164496948,64860,NULL,'2021-07-31 22:02:24',1627768944,NULL),(1865958360,24704090,1,2100419,1,1,1,'D',1,0.390734,10,15129,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 279, \"great\": 154}, \"maximum_statistics\": {\"great\": 572}}',0.031171,164137994,109860,NULL,'2021-07-20 16:01:19',1626796879,NULL),(1865881143,24704090,1,270517,0,1,1,'D',1,0.368132,8,18419,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 360, \"great\": 168}, \"maximum_statistics\": {\"great\": 728}}',0.03211,163998708,134850,NULL,'2021-07-16 09:00:46',1626426046,NULL),(1865860607,24704090,1,912060,0,1,1,'D',1,0.442308,8,58890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 83, \"great\": 62}, \"maximum_statistics\": {\"great\": 182}}',0.03996,163999767,111780,NULL,'2021-07-16 09:52:23',1626429143,NULL),(1866673162,24704090,1,376301,0,1,1,'D',1,0.464888,32,114283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 148, \"great\": 123}, \"maximum_statistics\": {\"great\": 356}}',0.092134,165227669,240174,NULL,'2021-08-24 09:45:21',1629798321,NULL),(1865939380,24704090,1,1442774,0,1,1,'D',1,0.528708,14,37766,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 67}, \"maximum_statistics\": {\"great\": 209}}',0.185296,164110692,50651,NULL,'2021-07-19 18:57:21',1626721041,NULL),(1866433921,24704090,1,2606068,1,1,1,'D',1,0.489556,14,27516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 120, \"great\": 112}, \"maximum_statistics\": {\"great\": 383}}',0.195514,164951557,76536,NULL,'2021-08-15 09:54:27',1629021267,NULL),(1865797173,24704090,1,1437574,1,1,1,'D',1,0.541667,11,153798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 39}, \"maximum_statistics\": {\"great\": 120}}',0.212257,164009075,81664,NULL,'2021-07-16 15:53:34',1626450814,NULL),(1865797217,24704090,1,1437576,1,1,1,'D',1,0.514235,22,35771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 79, \"great\": 87}, \"maximum_statistics\": {\"great\": 281}}',0.223061,164009138,57661,NULL,'2021-07-16 15:55:34',1626450934,NULL),(1866021123,24704090,1,2768781,1,1,1,'D',1,0.513793,17,35816,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 81, \"great\": 89}, \"maximum_statistics\": {\"great\": 290}}',0.223158,164093298,56566,NULL,'2021-07-19 07:03:40',1626678220,NULL),(1865800822,24704090,1,1079179,1,1,1,'D',1,0.553571,24,76711,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 45, \"great\": 63}, \"maximum_statistics\": {\"great\": 168}}',0.253313,164009350,68788,NULL,'2021-07-16 16:02:38',1626451358,NULL),(1867721576,24704090,1,2660166,1,1,1,'D',1,0.557447,23,57987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 71, \"great\": 98}, \"maximum_statistics\": {\"great\": 235}}',0.319983,166808924,80288,NULL,'2021-10-20 18:54:19',1634756059,NULL),(1866019226,24704090,1,664569,1,1,1,'D',1,0.545064,38,22026,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 145, \"great\": 187}, \"maximum_statistics\": {\"great\": 466}}',0.335487,164137591,110000,NULL,'2021-07-20 15:45:52',1626795952,NULL),(1865939338,24704090,1,1442774,0,1,1,'D',1,0.562201,24,95459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 51, \"great\": 77}, \"maximum_statistics\": {\"great\": 209}}',0.364027,164110084,56214,NULL,'2021-07-19 18:32:02',1626719522,NULL),(1872836471,24704090,1,2971681,1,1,1,'D',1,0.547703,41,96661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 82, \"great\": 109}, \"maximum_statistics\": {\"great\": 283}}',0.380018,174413626,66474,NULL,'2022-09-08 04:21:50',1662610910,NULL),(1866537837,24704090,1,3122921,1,1,1,'D',1,0.555147,28,91744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 69, \"great\": 99}, \"maximum_statistics\": {\"great\": 272}}',0.41035,164956582,58132,NULL,'2021-08-15 13:48:26',1629035306,NULL),(1867019787,24704090,1,3122921,1,1,1,'D',1,0.564338,40,51783,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 72, \"great\": 107}, \"maximum_statistics\": {\"great\": 272}}',0.450677,165602463,60154,NULL,'2021-09-06 10:31:12',1630924272,NULL),(1867505289,24704090,1,2606064,1,1,1,'D',1,0.581579,22,141476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 75}, \"maximum_statistics\": {\"great\": 190}}',0.473032,166388566,99614,NULL,'2021-10-05 14:04:20',1633442660,NULL),(1865985772,24704090,1,520371,0,1,1,'D',1,0.642857,15,197796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 76}, \"maximum_statistics\": {\"great\": 161}}',0.908885,164142889,59860,NULL,'2021-07-20 19:05:38',1626807938,NULL),(1866133568,24704090,1,2036901,0,1,1,'D',1,0.628571,22,178871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 52, \"great\": 115}, \"maximum_statistics\": {\"great\": 245}}',0.929698,164337836,114280,NULL,'2021-07-26 22:48:53',1627339733,NULL),(1866120205,24704090,1,661909,1,1,1,'D',1,0.63738,20,165878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 72, \"great\": 158}, \"maximum_statistics\": {\"great\": 313}}',1.06452,164337926,122491,NULL,'2021-07-26 22:53:11',1627339991,NULL),(1872645611,24704090,1,3671186,1,1,1,'D',1,0.63245,55,82683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 70}, \"maximum_statistics\": {\"great\": 151}}',1.18974,174075223,32970,NULL,'2022-08-20 22:15:19',1661033719,NULL),(1867515017,24704090,1,1356698,1,1,1,'D',1,0.646277,36,149568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 80}, \"maximum_statistics\": {\"great\": 188}}',1.29653,166388519,51170,NULL,'2021-10-05 14:02:10',1633442530,NULL),(1866013503,24704090,1,270517,0,1,1,'D',1,0.594093,54,58004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 363, \"miss\": 114, \"great\": 251}, \"maximum_statistics\": {\"great\": 728}}',1.34755,164131338,191984,NULL,'2021-07-20 11:45:06',1626781506,NULL),(1866689123,24704090,1,2768781,1,1,1,'D',1,0.651724,34,164304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 47, \"great\": 135}, \"maximum_statistics\": {\"great\": 290}}',1.92614,165227452,76512,NULL,'2021-08-24 09:33:10',1629797590,NULL),(1866038159,24704090,1,1827144,0,1,1,'C',1,0.730088,42,237085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 113}}',2.46693,164337786,63206,NULL,'2021-07-26 22:46:18',1627339578,NULL),(1865921516,24704090,1,124733,0,1,1,'B',1,0.8,38,194602,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 40}}',2.72916,164171228,191138,NULL,'2021-07-21 17:05:27',1626887127,NULL),(1867909767,24704090,1,1442771,0,1,1,'C',1,0.770833,42,171615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',2.79163,166989436,69492,NULL,'2021-10-27 10:32:45',1635330765,NULL),(1866035475,24704090,1,1826138,1,1,1,'C',1,0.744253,34,324950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 101}, \"maximum_statistics\": {\"great\": 174}}',3.14944,164288903,159041,NULL,'2021-07-25 10:39:57',1627209597,NULL),(1872600465,24704090,1,3578498,1,1,1,'C',1,0.702326,38,241511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 117}, \"maximum_statistics\": {\"great\": 215}}',3.1694,174065694,76393,NULL,'2022-08-20 12:26:30',1660998390,NULL),(1865962933,24704090,1,1854033,0,1,1,'C',1,0.783784,35,318232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 74}}',3.37529,164168947,76656,NULL,'2021-07-21 15:33:37',1626881617,NULL),(1872669754,24704090,1,1949841,1,1,1,'B',1,0.872549,45,593469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 51}}',4.87321,174061724,98266,NULL,'2022-08-20 07:21:43',1660980103,NULL),(1866201837,24704090,1,2100418,0,1,1,'C',1,0.795082,32,420048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 61}}',5.20621,164452157,159099,NULL,'2021-07-30 13:17:28',1627651048,NULL),(1872675818,24704090,1,120929,0,1,1,'C',1,0.795455,63,228681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 110}}',5.31367,174062272,129588,NULL,'2022-08-20 08:10:16',1660983016,NULL),(1868110879,24704090,1,2328106,1,1,1,'C',1,0.738318,59,270620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 120}, \"maximum_statistics\": {\"great\": 214}}',5.31597,167390977,63790,NULL,'2021-11-11 09:16:05',1636622165,NULL),(1867482425,24704090,1,1982307,0,1,1,'B',1,0.830827,79,531197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 133}}',7.54085,166462654,126138,NULL,'2021-10-08 14:37:21',1633703841,NULL),(1867766924,24704090,1,1442771,0,1,1,'B',1,0.864583,96,540241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',8.14923,166805158,105333,NULL,'2021-10-20 16:17:51',1634746671,NULL),(1866236209,24704090,1,1854032,0,1,1,'A',1,0.926829,32,564876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',8.35726,164451970,78600,NULL,'2021-07-30 13:10:31',1627650631,NULL),(1872882173,24704090,1,3073192,1,1,1,'C',1,0.788934,53,332479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 244}}',9.0358,174420107,83783,NULL,'2022-09-08 14:14:59',1662646499,NULL),(1866206906,24704090,1,2945510,0,1,1,'B',1,0.854167,99,496855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 144}}',9.1448,164457479,70897,NULL,'2021-07-30 16:39:40',1627663180,NULL),(1866369265,24704090,1,70167,0,1,1,'B',1,0.830128,62,466026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',9.37866,164586279,111358,NULL,'2021-08-03 18:32:56',1628015576,NULL),(1872608203,24704090,1,1863268,0,1,1,'B',1,0.833333,62,483646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 111}}',9.9951,174055286,199192,NULL,'2022-08-19 22:11:55',1660947115,NULL),(1868713161,24704090,1,3281308,1,1,1,'B',1,0.834459,148,550239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 99}, \"maximum_statistics\": {\"great\": 148}}',10.136,168146301,104606,NULL,'2021-12-11 10:00:38',1639216838,NULL),(1870503314,24704090,1,3278076,1,1,1,'B',1,0.849359,103,484857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 156}}',10.4839,170782869,111235,NULL,'2022-03-27 21:27:44',1648416464,NULL),(1872637918,24704090,1,3671183,1,1,1,'B',1,0.84,47,222980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 100}}',10.9289,174050734,29820,NULL,'2022-08-19 17:15:24',1660929324,NULL),(1868105380,24704090,1,1262761,1,1,1,'B',1,0.869565,138,521506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 102}, \"maximum_statistics\": {\"great\": 138}}',10.9462,167377177,141799,NULL,'2021-11-10 18:47:05',1636570025,NULL),(1872648490,24704090,1,3492466,1,1,1,'C',1,0.783493,88,352456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 263}, \"maximum_statistics\": {\"great\": 418}}',11.792,174072839,206770,NULL,'2022-08-20 19:22:21',1661023341,NULL),(1872643502,24704090,1,3671185,1,1,1,'A',1,0.916667,60,747173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',11.9882,174063618,25332,NULL,'2022-08-20 09:53:11',1660989191,NULL),(1868312733,24704090,1,2660166,1,1,1,'B',1,0.834043,68,430141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 235}}',12.5837,167482725,147374,NULL,'2021-11-14 15:42:00',1636904520,NULL),(1870423418,24704090,1,499370,1,1,1,'B',1,0.859223,90,446970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 238}, \"maximum_statistics\": {\"great\": 309}}',12.8187,170782967,185505,NULL,'2022-03-27 21:34:48',1648416888,NULL),(1872803314,24704090,1,1522327,1,1,1,'B',1,0.861111,125,274992,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 198}, \"maximum_statistics\": {\"great\": 270}}',12.8271,174228279,307844,NULL,'2022-08-28 23:46:20',1661730380,NULL),(1872581773,24704090,1,28254,0,1,1,'B',1,0.875,148,290976,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 111}, \"maximum_statistics\": {\"great\": 148}}',13.3212,174062229,84109,NULL,'2022-08-20 08:07:21',1660982841,NULL),(1872645993,24704090,1,3047356,1,1,1,'B',1,0.871308,91,250484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 184}, \"maximum_statistics\": {\"great\": 237}}',13.9721,174050697,101464,NULL,'2022-08-19 17:12:49',1660929169,NULL),(1872929697,24704090,1,3543812,1,1,1,'A',1,0.922222,90,705715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 76}, \"maximum_statistics\": {\"great\": 90}}',15.5778,174430635,57133,NULL,'2022-09-09 04:24:05',1662697445,NULL),(1874302799,24704090,1,3551058,1,1,1,'B',1,0.835165,182,549351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 122}, \"maximum_statistics\": {\"great\": 182}}',15.916,176523333,138985,NULL,'2022-12-30 10:46:16',1672397176,NULL),(1872621336,24704090,1,3663934,1,1,1,'B',1,0.817717,185,212071,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 26, \"great\": 399}, \"maximum_statistics\": {\"great\": 587}}',17.5018,174084333,249480,NULL,'2022-08-21 10:02:38',1661076158,NULL),(1872587601,24704090,1,888463,1,1,1,'A',1,0.90678,121,611493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 177}}',18.5293,174061926,131918,NULL,'2022-08-20 07:41:29',1660981289,NULL),(1868038310,24704090,1,1085480,1,1,1,'A',1,0.940909,110,690334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',20.3825,167211003,119983,NULL,'2021-11-04 11:31:58',1636025518,NULL),(1872638060,24704090,1,3671183,1,1,1,'B',1,0.885,100,678731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 77}, \"maximum_statistics\": {\"great\": 100}}',20.9857,174063596,58790,NULL,'2022-08-20 09:51:59',1660989119,NULL),(1872694363,24704090,1,2655379,1,1,1,'A',1,0.941472,299,400116,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 264}, \"maximum_statistics\": {\"great\": 299}}',22.6102,174228918,176034,NULL,'2022-08-29 00:50:36',1661734236,NULL),(1867793179,24704090,1,2126721,1,1,1,'A',1,0.935897,156,726221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 156}}',23.1548,166805113,162309,NULL,'2021-10-20 16:15:44',1634746544,NULL),(1870460522,24704090,1,1657682,1,1,1,'A',1,0.903941,203,657725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 164}, \"maximum_statistics\": {\"great\": 203}}',24.7619,170795211,206942,NULL,'2022-03-28 12:41:31',1648471291,NULL),(1872928630,24704090,1,3543811,1,1,1,'A',1,0.944444,162,784572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 144}, \"maximum_statistics\": {\"great\": 162}}',30.0319,174430679,148636,NULL,'2022-09-09 04:28:45',1662697725,NULL),(2384066631,24711200,1,3147882,0,1,1,'D',1,0.641577,46,145690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 52, \"great\": 131}, \"maximum_statistics\": {\"great\": 279}}',1.37322,182878688,65160,NULL,'2024-02-21 15:45:22',1708530322,NULL),(2384056171,24711200,1,2640147,0,1,1,'D',1,0.64441,26,148019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 44, \"great\": 137}, \"maximum_statistics\": {\"great\": 322}}',2.06129,182878663,72646,NULL,'2024-02-21 15:43:15',1708530195,NULL),(1866128618,24713114,1,1774604,0,1,1,'B',1,0.855301,84,449602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',12.4975,164384918,140527,NULL,'2021-07-28 11:06:02',1627470362,NULL),(1866461957,24713114,1,468990,0,1,1,'A',1,0.918919,146,656015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 148}}',25.332,164877315,102738,NULL,'2021-08-12 21:50:27',1628805027,NULL),(1872437662,24713114,1,3205768,0,1,1,'A',1,0.915625,160,650743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 133}, \"maximum_statistics\": {\"great\": 160}}',28.6657,173872848,120590,NULL,'2022-08-10 14:34:09',1660142049,NULL),(1870465335,24717036,1,2826823,0,1,1,'D',1,0.697115,30,241692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 57}, \"maximum_statistics\": {\"great\": 104}}',2.2728,170712627,37818,NULL,'2022-03-25 05:59:14',1648187954,NULL),(1866008056,24717036,1,3007829,0,1,1,'C',1,0.788618,47,332164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 123}}',4.86941,164051536,40811,NULL,'2021-07-17 22:14:13',1626560053,NULL),(1870465764,24717036,1,2826824,0,1,1,'B',1,0.801471,56,424607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 68}}',5.5374,170712607,37067,NULL,'2022-03-25 05:57:52',1648187872,NULL),(1867884980,24717036,1,1774604,0,1,1,'B',1,0.809456,48,358805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',7.81867,166947514,115291,NULL,'2021-10-25 17:52:31',1635184351,NULL),(1872082230,24717036,1,2172979,1,1,1,'B',1,0.85473,74,423524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 148}}',10.1558,173155013,58210,NULL,'2022-07-07 20:40:25',1657226425,NULL),(1865942409,24721162,1,41865,0,1,1,'D',1,0.593537,22,124127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 73, \"great\": 128}, \"maximum_statistics\": {\"great\": 294}}',0.683034,164021886,104970,NULL,'2021-07-17 00:40:24',1626482424,NULL),(1866988343,24721162,1,173558,0,1,1,'D',1,0.655844,27,201073,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 43}, \"maximum_statistics\": {\"great\": 77}}',1.46449,165611058,20771,NULL,'2021-09-06 17:30:06',1630949406,NULL),(1865970563,24721162,1,51084,0,1,1,'D',1,0.687023,28,266675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 78}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',1.62496,164021142,97268,NULL,'2021-07-17 00:03:02',1626480182,NULL),(1865925970,24721162,1,28449,0,1,1,'C',1,0.711429,41,227994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 104}, \"maximum_statistics\": {\"great\": 175}}',2.44207,164021833,55734,NULL,'2021-07-17 00:37:49',1626482269,NULL),(1866712180,24721162,1,173558,0,1,1,'C',1,0.746753,18,251634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 77}}',2.5634,165278130,18746,NULL,'2021-08-26 00:38:47',1629938327,NULL),(1865933528,24721162,1,2060805,0,1,1,'C',1,0.762857,58,295529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 114}, \"maximum_statistics\": {\"great\": 175}}',3.47404,164021057,65223,NULL,'2021-07-16 23:58:27',1626479907,NULL),(1866011944,24721162,1,1582770,0,1,1,'C',1,0.789916,79,399868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 84}, \"maximum_statistics\": {\"great\": 119}}',4.23924,164020883,109428,NULL,'2021-07-16 23:50:35',1626479435,NULL),(1865938439,24721162,1,1826138,0,1,1,'C',1,0.787356,47,377304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 111}, \"maximum_statistics\": {\"great\": 174}}',5.14458,164021001,156638,NULL,'2021-07-16 23:56:08',1626479768,NULL),(1865910251,24721162,1,306039,0,1,1,'C',1,0.799419,71,346728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 237}, \"maximum_statistics\": {\"great\": 344}}',7.2466,164021222,178798,NULL,'2021-07-17 00:06:57',1626480417,NULL),(1865951485,24721162,1,2100418,0,1,1,'B',1,0.868852,31,528005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 61}}',8.00986,164021100,148871,NULL,'2021-07-17 00:00:49',1626480049,NULL),(1872187830,24721162,1,3545787,1,1,1,'B',1,0.861314,115,523234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 137}}',12.4134,173351153,110549,NULL,'2022-07-16 20:48:09',1658004489,NULL),(1865992404,24721162,1,1774604,0,1,1,'B',1,0.87106,114,493924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',14.1448,164013607,161812,NULL,'2021-07-16 18:34:27',1626460467,NULL),(1866784491,24721162,1,2025911,0,1,1,'B',1,0.845606,87,428653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 306}, \"maximum_statistics\": {\"great\": 421}}',14.7057,165285117,174318,NULL,'2021-08-26 06:59:51',1629961191,NULL),(1866009209,24721162,1,2043000,0,1,1,'B',1,0.880546,51,474799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 240}, \"maximum_statistics\": {\"great\": 293}}',15.1539,164013531,109222,NULL,'2021-07-16 18:30:22',1626460222,NULL),(1866701217,24721162,1,39389,0,1,1,'B',1,0.884494,107,502409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 316}}',18.4357,165253857,161832,NULL,'2021-08-25 05:19:35',1629868775,NULL),(1870749478,24730710,1,1469689,1,1,1,'D',1,0.679487,30,186874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 69, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',2.80454,171160415,97394,NULL,'2022-04-13 12:54:25',1649854465,NULL),(1866039915,24730710,1,2006814,0,1,1,'B',1,0.875,14,529001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 20}}',4.37808,164221281,37562,NULL,'2021-07-23 08:18:18',1627028298,NULL),(1870721317,24730710,1,1660775,1,1,1,'C',1,0.741071,36,256363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 71, \"great\": 260}, \"maximum_statistics\": {\"great\": 392}}',5.10548,171160922,120812,NULL,'2022-04-13 13:20:49',1649856049,NULL),(1870701880,24730710,1,202327,1,1,1,'C',1,0.736066,72,293563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 105, \"great\": 393}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 2}}',5.59297,171161047,322688,NULL,'2022-04-13 13:27:03',1649856423,NULL),(1873206950,24730710,1,2546550,1,1,1,'C',1,0.734568,49,243136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 45, \"great\": 197, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 324}}',5.62361,174969370,126163,NULL,'2022-10-07 23:10:15',1665184215,NULL),(1869620538,24730710,1,137111,0,1,1,'C',1,0.723183,53,242987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',5.90745,169613657,86880,NULL,'2022-02-07 09:33:19',1644226399,NULL),(1866025800,24730710,1,3048915,0,1,1,'B',1,0.815574,34,372588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 122}}',6.33141,164129763,37410,NULL,'2021-07-20 10:35:29',1626777329,NULL),(1873287035,24730710,1,300549,0,1,1,'C',1,0.763889,35,277469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 117, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 180}}',6.37602,174969178,81398,NULL,'2022-10-07 22:51:43',1665183103,NULL),(1870605051,24730710,1,95561,0,1,1,'C',1,0.737609,54,254345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 59, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',6.7058,170998821,99134,NULL,'2022-04-06 13:13:53',1649250833,NULL),(1870643826,24730710,1,1175674,1,1,1,'C',1,0.746518,72,277171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 55, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',7.61466,171160510,132016,NULL,'2022-04-13 12:59:36',1649854776,NULL),(1866017259,24730710,1,3037640,0,1,1,'B',1,0.810127,44,392235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 79}}',7.89305,164131083,28092,NULL,'2021-07-20 11:35:12',1626780912,NULL),(1865945473,24730710,1,2809985,0,1,1,'C',1,0.794574,36,355918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 129}}',7.97849,164131109,47970,NULL,'2021-07-20 11:36:19',1626780979,NULL),(1870755705,24730710,1,3287542,1,1,1,'B',1,0.803398,51,357724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 155}, \"maximum_statistics\": {\"great\": 206}}',9.32804,171160570,71120,NULL,'2022-04-13 13:03:35',1649855015,NULL),(1870704030,24730710,1,952068,0,1,1,'C',1,0.752796,105,304390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 50, \"great\": 276}, \"maximum_statistics\": {\"great\": 447}}',9.80848,171160871,178974,NULL,'2022-04-13 13:18:37',1649855917,NULL),(1870689080,24730710,1,2090845,0,1,1,'C',1,0.754569,34,274007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 243}, \"maximum_statistics\": {\"great\": 383}}',10.4272,171160954,108520,NULL,'2022-04-13 13:22:42',1649856162,NULL),(1865791175,24730710,1,2420217,1,1,1,'B',1,0.80404,111,380437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 26, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',11.0056,164003607,210215,NULL,'2021-07-16 12:45:28',1626439528,NULL),(1870674989,24730710,1,43525,0,1,1,'B',1,0.804094,73,383982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 39, \"great\": 247}, \"maximum_statistics\": {\"great\": 342}}',11.6401,171160770,167927,NULL,'2022-04-13 13:13:19',1649855599,NULL),(1865794648,24730710,1,2025911,0,1,1,'B',1,0.850356,108,441370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',12.9493,164002869,182549,NULL,'2021-07-16 12:13:57',1626437637,NULL),(1865946980,24730710,1,2332779,0,1,1,'B',1,0.859712,50,471239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',13.2634,164026881,61222,NULL,'2021-07-17 04:40:08',1626496808,NULL),(1866674323,24730710,1,2881346,1,1,1,'B',1,0.822751,49,376261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 277}, \"maximum_statistics\": {\"great\": 378}}',15.4454,165171567,128776,NULL,'2021-08-22 13:25:58',1629638758,NULL),(1873242900,24730710,1,3186141,1,1,1,'C',1,0.736,67,258200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 64, \"great\": 359}, \"maximum_statistics\": {\"great\": 625}}',15.8565,174969334,185540,NULL,'2022-10-07 23:07:27',1665184047,NULL),(1866729059,24730710,1,1865602,0,1,1,'B',1,0.82,40,403044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 125}}',16.7898,165171974,44024,NULL,'2021-08-22 13:43:07',1629639787,NULL),(1866718907,24730710,1,2807611,1,1,1,'B',1,0.829301,75,414521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 274}, \"maximum_statistics\": {\"great\": 372}}',21.1842,165171177,158614,NULL,'2021-08-22 13:09:24',1629637764,NULL),(2609254239,24731633,1,1837012,0,1,1,'B',1,0.803468,45,337216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 131}, \"maximum_statistics\": {\"great\": 173}}',5.64204,183394392,56502,NULL,'2024-04-02 18:45:04',1712083504,NULL),(1873800014,24731633,1,1837012,0,1,1,'B',1,0.878613,53,250812,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 140, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',13.4565,175619502,69722,NULL,'2022-11-11 21:25:41',1668201941,NULL),(1865794986,24731633,1,2025911,0,1,1,'B',1,0.87886,103,493275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 344, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 421}}',17.2069,164004567,188591,NULL,'2021-07-16 13:21:32',1626441692,NULL),(1871925387,24731633,1,1946258,0,1,1,'B',1,0.884021,121,524286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 313, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 388}}',17.9491,173078979,236211,NULL,'2022-07-04 11:07:14',1656932834,NULL),(1872009410,24731633,1,2040147,0,1,1,'B',1,0.839729,77,420450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 443}}',18.8836,173132626,172042,NULL,'2022-07-06 20:07:07',1657138027,NULL),(1872032244,24731633,1,2073553,0,1,1,'A',1,0.946154,129,716203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',32.1953,173079299,180258,NULL,'2022-07-04 11:31:01',1656934261,NULL),(1877962877,24731897,1,39194,1,1,1,'D',1,0.416667,12,103354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 25}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 2}}',0.023997,181723195,109437,NULL,'2023-11-24 16:39:10',1700843950,NULL),(1878018200,24731897,1,2895075,0,1,1,'D',1,0.641892,20,177647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 37}, \"maximum_statistics\": {\"great\": 74}}',0.840334,181751869,17802,NULL,'2023-11-26 16:35:02',1701016502,NULL),(1871978815,24736233,1,3618045,0,1,1,'C',1,0.72093,18,221691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 86}}',2.05812,173043795,20320,NULL,'2022-07-02 18:43:39',1656787419,NULL),(1871973144,24736233,1,2484844,0,1,1,'B',1,0.848214,56,481196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 39}, \"maximum_statistics\": {\"great\": 56}}',11.9145,173108801,32962,NULL,'2022-07-05 18:50:08',1657047008,NULL),(1876646779,24749025,1,460046,0,1,1,'D',1,0.669014,19,181055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 37}, \"maximum_statistics\": {\"great\": 71}}',NULL,179899044,22474,NULL,'2023-07-18 15:57:44',1689695864,NULL),(1869049348,24749025,1,1662076,0,1,1,'C',1,0.773585,49,320637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 106}}',4.9091,168755525,37402,NULL,'2022-01-03 23:48:40',1641253720,NULL),(1868824766,24749025,1,2791503,0,1,1,'B',1,0.835196,74,420370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 142}, \"maximum_statistics\": {\"great\": 179}}',7.24516,168245021,64710,NULL,'2021-12-15 03:11:11',1639537871,NULL),(1876597830,24749025,1,280624,0,1,1,'B',1,0.850877,26,474200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 57}}',8.27648,179899114,17742,NULL,'2023-07-18 16:03:37',1689696217,NULL),(2387448503,24749025,1,280624,0,1,1,'X',1,1,57,924943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',27.1219,182886547,28476,NULL,'2024-02-22 07:07:19',1708585639,NULL),(2394310304,24749025,1,3558441,1,1,1,'S',1,0.995902,122,854704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 122}}',33.4588,182902861,94667,NULL,'2024-02-23 13:01:41',1708693301,NULL),(1870515280,24750885,1,813834,0,1,1,'C',1,0.792453,55,361357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',6.13714,170904179,60930,NULL,'2022-04-02 10:31:37',1648895497,NULL),(1865952281,24750885,1,2100418,0,1,1,'B',1,0.860656,25,501287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 61}}',6.71273,164033746,133797,NULL,'2021-07-17 10:16:47',1626517007,NULL),(1865925554,24750885,1,1442771,0,1,1,'B',1,0.848958,96,534817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 67, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 96}}',7.29384,164034598,115333,NULL,'2021-07-17 10:52:44',1626519164,NULL),(1865938691,24750885,1,1826138,1,1,1,'B',1,0.844828,114,486829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 174}}',9.36808,164033837,190804,NULL,'2021-07-17 10:20:05',1626517205,NULL),(1867741358,24750885,1,1987597,0,1,1,'C',1,0.799242,78,359971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 396}}',11.0581,166814934,151974,NULL,'2021-10-21 00:17:27',1634775447,NULL),(1865919422,24750885,1,1951288,0,1,1,'B',1,0.894737,154,601940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 209}}',15.9113,164033352,133554,NULL,'2021-07-17 09:58:10',1626515890,NULL),(1869561970,24750885,1,1981516,1,1,1,'A',1,0.948171,164,818584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 164}}',17.4767,169381828,138093,NULL,'2022-01-29 03:39:48',1643427588,NULL),(1870911702,24750885,1,1774604,0,1,1,'B',1,0.89255,130,545774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',18.9862,171600852,178050,NULL,'2022-05-02 09:10:15',1651482615,NULL),(1870515131,24750885,1,813819,0,1,1,'B',1,0.837539,152,477066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',19.3629,170906844,190998,NULL,'2022-04-02 12:32:17',1648902737,NULL),(1871174373,24750885,1,2043002,0,1,1,'B',1,0.840183,90,447684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 313, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 438}}',20.1984,171908738,227872,NULL,'2022-05-15 10:32:57',1652610777,NULL),(1865930317,24750885,1,1657682,1,1,1,'B',1,0.899015,93,589740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 203}}',20.5083,164033398,151706,NULL,'2021-07-17 10:00:45',1626516045,NULL),(1867856396,24750898,1,914977,0,1,1,'C',1,0.780844,47,364222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',NULL,166874084,216782,NULL,'2021-10-23 04:14:12',1634962452,NULL),(1867850447,24750898,1,2522351,0,1,1,'D',1,0.669708,38,195760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 48, \"great\": 141, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',2.1869,166873371,86674,NULL,'2021-10-23 03:40:55',1634960455,NULL),(1867874637,24750898,1,1928891,0,1,1,'D',1,0.670175,19,174195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',2.22947,166872351,76098,NULL,'2021-10-23 02:49:58',1634957398,NULL),(1867878911,24750898,1,598911,0,1,1,'D',1,0.665188,38,170263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 85, \"great\": 234, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 451}}',2.27753,166872437,117071,NULL,'2021-10-23 02:54:09',1634957649,NULL),(1867932634,24750898,1,2951750,1,1,1,'D',1,0.685714,42,190471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 64, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',2.57483,166873541,92740,NULL,'2021-10-23 03:48:29',1634960909,NULL),(1868699011,24750898,1,2757594,1,1,1,'D',1,0.643401,52,157150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 71, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 394}}',2.60026,168094619,99106,NULL,'2021-12-09 11:10:18',1639048218,NULL),(1867847793,24750898,1,891859,1,1,1,'D',1,0.676606,34,218272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 27, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',2.88264,166872465,92195,NULL,'2021-10-23 02:55:48',1634957748,NULL),(1867911081,24750898,1,1093244,0,1,1,'C',1,0.725,44,250268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 55, \"great\": 199, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',3.81152,166873348,147196,NULL,'2021-10-23 03:39:15',1634960355,NULL),(1867850254,24750898,1,899462,0,1,1,'C',1,0.704415,33,203946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 91, \"great\": 304, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 521}}',3.91449,166873243,141468,NULL,'2021-10-23 03:34:15',1634960055,NULL),(1867847458,24750898,1,1864178,1,1,1,'C',1,0.709424,34,221247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 60, \"great\": 220, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',4.01483,166872724,104092,NULL,'2021-10-23 03:08:03',1634958483,NULL),(1867919552,24750898,1,2202592,1,1,1,'C',1,0.73617,28,282595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 235}}',4.75486,166872790,130710,NULL,'2021-10-23 03:11:09',1634958669,NULL),(1867859774,24750898,1,183487,0,1,1,'C',1,0.728188,46,254010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 45, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',5.87733,166967525,91034,NULL,'2021-10-26 13:20:09',1635254409,NULL),(1867914971,24750898,1,1442774,0,1,1,'C',1,0.779904,32,330471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 135, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 209}}',6.16779,166872656,100593,NULL,'2021-10-23 03:05:49',1634958349,NULL),(1867921883,24750898,1,1657950,0,1,1,'C',1,0.75,51,270822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 191}, \"maximum_statistics\": {\"great\": 314}}',6.32488,166873411,101526,NULL,'2021-10-23 03:42:37',1634960557,NULL),(1867906901,24750898,1,2913766,0,1,1,'C',1,0.736111,37,260292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 41, \"great\": 228, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',6.4053,166872836,124758,NULL,'2021-10-23 03:13:25',1634958805,NULL),(1868383271,24750898,1,487707,0,1,1,'B',1,0.83908,39,456009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',7.22381,167817885,30773,NULL,'2021-11-28 08:07:11',1638086831,NULL),(1867909057,24750898,1,3103689,0,1,1,'C',1,0.751701,60,262432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 294}}',7.36684,166872872,85827,NULL,'2021-10-23 03:15:01',1634958901,NULL),(1865901838,24750898,1,3023186,0,1,1,'B',1,0.828244,40,400315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',8.07524,164128975,41139,NULL,'2021-07-20 09:59:55',1626775195,NULL),(1867838751,24750898,1,848235,0,1,1,'C',1,0.775806,79,332074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 194}, \"maximum_statistics\": {\"great\": 310}}',8.23982,166874029,163603,NULL,'2021-10-23 04:11:22',1634962282,NULL),(1867923853,24750898,1,679642,0,1,1,'C',1,0.737013,99,267991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 83, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',8.31565,166873723,272642,NULL,'2021-10-23 03:56:55',1634961415,NULL),(1867859864,24750898,1,183488,0,1,1,'C',1,0.790761,33,332676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',8.82119,166872505,85476,NULL,'2021-10-23 02:57:30',1634957850,NULL),(1867885663,24750898,1,1982309,1,1,1,'C',1,0.746499,134,343525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 202}, \"maximum_statistics\": {\"great\": 357}}',9.36178,166873592,194470,NULL,'2021-10-23 03:50:49',1634961049,NULL),(1867844500,24750898,1,872456,0,1,1,'C',1,0.794425,111,429097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 15, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 287}}',9.90643,166873940,243036,NULL,'2021-10-23 04:06:33',1634961993,NULL),(1867933830,24750898,1,1678930,1,1,1,'C',1,0.781955,53,349887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 266}}',10.1559,166872316,150587,NULL,'2021-10-23 02:48:22',1634957302,NULL),(1867916241,24750898,1,1803992,1,1,1,'C',1,0.795181,56,315507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 48, \"great\": 342, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 498}}',10.4866,166873168,195490,NULL,'2021-10-23 03:30:12',1634959812,NULL),(1867838263,24750898,1,152212,0,1,1,'C',1,0.78096,97,313857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 66, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 646}}',11.51,166873086,271620,NULL,'2021-10-23 03:26:06',1634959566,NULL),(1868403865,24750898,1,556948,0,1,1,'C',1,0.798122,79,353134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',11.9141,167818346,75300,NULL,'2021-11-28 08:34:59',1638088499,NULL),(1867898661,24750898,1,67792,0,1,1,'B',1,0.824,59,463764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 176, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',12.0727,166872622,217157,NULL,'2021-10-23 03:03:41',1634958221,NULL),(1868230223,24750898,1,1215136,0,1,1,'C',1,0.772896,46,307611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 72, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',13.1873,167441904,339558,NULL,'2021-11-13 06:44:55',1636785895,NULL),(1867895717,24750898,1,3220372,0,1,1,'C',1,0.792188,99,383566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 15, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',13.5941,166873497,152149,NULL,'2021-10-23 03:46:42',1634960802,NULL),(1867915526,24750898,1,2011464,1,1,1,'B',1,0.862398,102,488297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 284}, \"maximum_statistics\": {\"great\": 367}}',16.5585,166874306,283830,NULL,'2021-10-23 04:25:19',1634963119,NULL),(1865964276,24750898,1,2976847,1,1,1,'B',1,0.898693,76,574339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 128, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 153}}',16.7687,164032608,97338,NULL,'2021-07-17 09:22:22',1626513742,NULL),(1867884859,24750898,1,1938195,1,1,1,'B',1,0.801012,108,372863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 37, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',17.0402,166969273,274993,NULL,'2021-10-26 14:43:03',1635259383,NULL),(1867858491,24750898,1,2535969,0,1,1,'B',1,0.823181,107,397477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 33, \"great\": 415, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 591}}',17.2892,166969106,234000,NULL,'2021-10-26 14:35:31',1635258931,NULL),(1867846555,24750898,1,3027127,1,1,1,'B',1,0.84375,119,464929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 424, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576}}',18.0664,166874170,376964,NULL,'2021-10-23 04:18:31',1634962711,NULL),(1868229986,24750898,1,1214271,1,1,1,'B',1,0.861979,71,539058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 290}, \"maximum_statistics\": {\"great\": 384}}',18.4183,167441836,417078,NULL,'2021-11-13 06:40:08',1636785608,NULL),(1868167048,24753041,1,280624,0,1,1,'B',1,0.859649,50,545301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',9.05284,167370430,21995,NULL,'2021-11-10 13:39:49',1636551589,NULL),(1875133089,24761636,1,1955675,0,1,1,'D',1,0.553672,28,162977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 63}, \"maximum_statistics\": {\"great\": 177}}',0.261424,177717722,107652,NULL,'2023-03-07 02:07:47',1678154867,NULL),(1869763032,24762943,1,2631577,0,1,1,'B',1,0.815315,29,359693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 32, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',7.30048,169793034,64956,NULL,'2022-02-14 15:58:43',1644854323,NULL),(1869803726,24762943,1,2120592,1,1,1,'B',1,0.84153,47,429640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 183}}',10.3442,169860533,64952,NULL,'2022-02-17 15:47:37',1645112857,NULL),(1869774814,24762943,1,3103907,0,1,1,'A',1,0.907258,171,659208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 210, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',18.2393,169857045,163837,NULL,'2022-02-17 12:44:17',1645101857,NULL),(1875040143,24767119,1,1119784,0,1,1,'C',1,0.753165,50,300887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 79}}',2.40348,177593602,32428,NULL,'2023-02-27 18:29:49',1677522589,NULL),(1875090827,24768843,1,2658848,1,1,1,'C',1,0.715909,51,317583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 104}, \"maximum_statistics\": {\"great\": 176}}',2.05199,177699170,149460,NULL,'2023-03-05 21:28:15',1678051695,NULL),(3073088096,24769588,1,4091820,1,1,1,'C',1,0.757679,45,367650,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 180, \"ignore_hit\": 4, \"ignore_miss\": 50, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',4.36113,NULL,0,'2024-06-28 14:28:14','2024-06-28 14:30:44',1719585044,7593),(2501057492,24771392,1,2332461,0,1,1,'C',1,0.776596,31,342682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 47}}',2.82357,183141293,12806,NULL,'2024-03-13 22:29:18',1710368958,NULL),(1873039937,24774240,1,1951288,0,1,1,'D',1,0.545455,22,166216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 23, \"great\": 42}, \"maximum_statistics\": {\"great\": 209}}',0.655279,174482875,87950,NULL,'2022-09-11 19:02:42',1662922962,NULL),(2913885581,24774765,1,1845315,0,1,1,'B',1,0.857143,111,472436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 270}, \"maximum_statistics\": {\"great\": 343}}',47.148,184104378,165544,NULL,'2024-05-30 12:27:24',1717072044,NULL),(1866221014,24774765,1,1280850,1,1,1,'B',1,0.859756,87,463984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 454}, \"maximum_statistics\": {\"great\": 574}}',48.6373,164448633,252524,NULL,'2021-07-30 10:51:02',1627642262,NULL),(1868930170,24774765,1,2972288,1,1,1,'B',1,0.836045,118,431941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 61, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 799}}',51.7502,168527138,373250,NULL,'2021-12-26 05:55:52',1640498152,NULL),(1866494596,24774765,1,1283327,0,1,1,'B',1,0.862519,130,489537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 511}, \"maximum_statistics\": {\"great\": 651}}',60.2146,164797462,330100,NULL,'2021-08-10 08:21:46',1628583706,NULL),(2834014960,24774765,1,2548600,0,1,1,'B',1,0.860406,112,481053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 469, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 591}}',63.0289,183921126,309546,NULL,'2024-05-15 12:13:49',1715775229,NULL),(1866494005,24774765,1,1692784,0,1,1,'A',1,0.913462,158,602581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 448}, \"maximum_statistics\": {\"great\": 520}}',72.1542,164776328,313106,NULL,'2021-08-09 15:50:26',1628524226,NULL),(2936270613,24774765,1,4525109,1,1,1,'B',1,0.894063,177,554415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 49, \"great\": 819}, \"maximum_statistics\": {\"great\": 977}}',88.5184,184157587,527358,NULL,'2024-06-03 13:44:53',1717422293,NULL),(2936292671,24774765,1,4191908,1,1,1,'A',1,0.91791,108,601435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 523}, \"maximum_statistics\": {\"great\": 603}}',88.61,184157648,332958,NULL,'2024-06-03 13:49:38',1717422578,NULL),(2844674032,24774765,1,2494752,1,1,1,'A',1,0.903783,384,637078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 511}, \"maximum_statistics\": {\"great\": 608}}',89.6464,183944457,497012,NULL,'2024-05-17 13:55:36',1715954136,NULL),(1866071803,24774765,1,2548602,0,1,1,'A',1,0.913255,123,598778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 440}, \"maximum_statistics\": {\"great\": 513}}',90.8843,164291663,318166,NULL,'2021-07-25 12:38:21',1627216701,NULL),(1866228099,24774765,1,2552285,1,1,1,'A',1,0.928641,143,645939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 895, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1023}}',101.754,164450074,684832,NULL,'2021-07-30 11:56:50',1627646210,NULL),(1866123671,24774765,1,2624869,1,1,1,'A',1,0.909388,495,646306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 28, \"great\": 1031}, \"maximum_statistics\": {\"great\": 1225}}',102.487,164292090,904070,NULL,'2021-07-25 12:55:55',1627217755,NULL),(2914405157,24774765,1,4451469,1,1,1,'A',1,0.936912,227,672837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 1151}, \"maximum_statistics\": {\"great\": 1276}}',106.543,184105852,880248,NULL,'2024-05-30 14:14:20',1717078460,NULL),(2844695477,24774765,1,2998012,1,1,1,'A',1,0.931338,334,691818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 761}, \"maximum_statistics\": {\"great\": 852}}',106.75,183944514,670476,NULL,'2024-05-17 13:59:40',1715954380,NULL),(2914371452,24774765,1,4535046,1,1,1,'A',1,0.952744,191,733463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 601}, \"maximum_statistics\": {\"great\": 656}}',107.146,184105767,526074,NULL,'2024-05-30 14:07:44',1717078064,NULL),(1865928533,24774765,1,2799004,1,1,1,'A',1,0.96096,637,767198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 988}, \"maximum_statistics\": {\"great\": 1063}}',122.994,164167919,1082602,NULL,'2021-07-21 14:54:13',1626879253,NULL),(2778123241,24779891,1,2100418,0,1,1,'D',1,0.52459,8,171895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 20}, \"maximum_statistics\": {\"great\": 61}}',0.110841,183795876,144750,NULL,'2024-05-04 19:56:51',1714852611,NULL),(2778144063,24779891,1,1442771,0,1,1,'D',1,0.630208,24,206983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',0.532797,183795907,70580,NULL,'2024-05-04 20:00:58',1714852858,NULL),(1869012818,24781042,1,510731,0,1,1,'D',1,0.394366,9,135093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 69, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',0.016728,168710033,255270,NULL,'2022-01-02 04:15:15',1641096915,NULL),(1874885298,24781042,1,29955,0,1,1,'C',1,0.706522,20,206151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 92}}',1.70765,177483149,43656,NULL,'2023-02-21 16:32:45',1676997165,NULL),(1874919704,24781042,1,66534,0,1,1,'C',1,0.722826,31,334731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',1.76215,177483248,169584,NULL,'2023-02-21 16:40:07',1676997607,NULL),(1868979573,24781042,1,3207,0,1,1,'C',1,0.706897,42,290511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 116}}',2.06071,168709842,52064,NULL,'2022-01-02 04:04:44',1641096284,NULL),(1869009111,24781042,1,43271,1,1,1,'C',1,0.710084,49,263398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 139}, \"maximum_statistics\": {\"great\": 238}}',2.31309,168709797,143816,NULL,'2022-01-02 04:01:50',1641096110,NULL),(1866874521,24784034,1,1763478,0,1,1,'D',1,0.625,21,152871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 63}, \"maximum_statistics\": {\"great\": 124}}',1.07968,165428803,32510,NULL,'2021-08-31 00:00:05',1630368005,NULL),(1867012055,24784034,1,509358,0,1,1,'D',1,0.689231,42,213781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 52, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',3.51216,165696039,98640,NULL,'2021-09-10 01:41:58',1631238118,NULL),(1866793468,24784034,1,2211114,1,1,1,'C',1,0.742063,44,300418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',4.55666,165213180,112665,NULL,'2021-08-23 20:37:48',1629751068,NULL),(1867996201,24784034,1,1997320,1,1,1,'C',1,0.766129,38,303883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 121, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 186}}',6.77982,167064432,68290,NULL,'2021-10-30 01:17:24',1635556644,NULL),(1868184920,24784034,1,1825832,1,1,1,'C',1,0.791209,58,351198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364}}',9.76606,167249597,170102,NULL,'2021-11-05 20:02:43',1636142563,NULL),(1872325249,24784034,1,2681257,0,1,1,'B',1,0.81015,44,350507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 191}, \"maximum_statistics\": {\"great\": 266}}',10.6594,173545587,78290,NULL,'2022-07-26 01:31:09',1658799069,NULL),(1868850900,24784034,1,2832279,0,1,1,'B',1,0.875,70,504303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 219, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',12.4741,168442016,124926,NULL,'2021-12-22 23:16:45',1640215005,NULL),(1867030950,24784034,1,1491487,0,1,1,'C',1,0.777778,48,321981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171}}',12.7469,165645546,52080,NULL,'2021-09-08 01:35:42',1631064942,NULL),(1868196894,24784034,1,1707326,1,1,1,'B',1,0.837963,54,411252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 244, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 324}}',13.0662,167249643,118919,NULL,'2021-11-05 20:04:52',1636142692,NULL),(1866037440,24784034,1,2510650,0,1,1,'B',1,0.852273,61,442537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 396}}',18.0299,164308424,156082,NULL,'2021-07-26 00:09:04',1627258144,NULL),(1866432938,24784034,1,1943717,0,1,1,'B',1,0.852041,69,461675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 30, \"great\": 375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 490}}',18.6206,164879663,184748,NULL,'2021-08-12 23:54:51',1628812491,NULL),(1866780631,24784034,1,2025910,0,1,1,'B',1,0.830804,132,415416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 50, \"great\": 486, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',18.7995,165156924,295512,NULL,'2021-08-22 01:26:38',1629595598,NULL),(1866041876,24784034,1,2945510,0,1,1,'A',1,0.940972,46,663686,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',19.1802,164364704,61148,NULL,'2021-07-27 19:16:24',1627413384,NULL),(1866489646,24784034,1,2945510,0,1,1,'S',1,0.989583,144,449232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',27.6676,164879932,82084,NULL,'2021-08-13 00:08:38',1628813318,NULL),(1866011373,24784034,1,1774604,0,1,1,'A',1,0.951289,177,697936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',28.6274,164108289,218750,NULL,'2021-07-19 17:21:02',1626715262,NULL),(1866727814,24784034,1,2945510,1,1,1,'S',1,0.996528,144,904399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 144}}',28.9809,165158035,115128,NULL,'2021-08-22 02:17:19',1629598639,NULL),(1866884128,24784034,1,2845730,1,1,1,'A',1,0.958333,244,808976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',29.535,165506919,219793,NULL,'2021-09-02 23:38:06',1630625886,NULL),(1867979907,24784034,1,2844222,1,1,1,'A',1,0.908277,112,589012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 385, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',31.6305,167225570,241602,NULL,'2021-11-04 23:05:47',1636067147,NULL),(1866040454,24784034,1,2681216,1,1,1,'A',1,0.907317,205,769821,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',32.9334,164363974,176724,NULL,'2021-07-27 18:52:23',1627411943,NULL),(1866120947,24784034,1,1943717,1,1,1,'A',1,0.922449,318,713388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 420, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 490}}',33.4566,164308515,427680,NULL,'2021-07-26 00:14:42',1627258482,NULL),(1866757749,24784034,1,2681216,0,1,1,'S',1,0.956098,205,841691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',39.4347,165217141,178300,NULL,'2021-08-24 00:01:42',1629763302,NULL),(1866486001,24784034,1,2681216,1,1,1,'S',1,0.97561,205,945140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',49.6207,164879444,188640,NULL,'2021-08-12 23:41:57',1628811717,NULL),(2861580740,24785857,1,1981516,1,1,1,'D',1,0.695122,32,289977,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 76, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 24}}',1.76324,NULL,0,'2024-05-20 12:06:21','2024-05-20 12:09:16',1716206956,7549),(1876544786,24786387,1,2162598,0,1,1,'C',1,0.74026,30,243846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 154}}',2.93385,179872539,40500,NULL,'2023-07-16 20:56:44',1689541004,NULL),(1876535720,24786387,1,2162596,0,1,1,'C',1,0.768421,24,278927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 95}}',3.44727,179857624,24504,NULL,'2023-07-15 21:57:08',1689458228,NULL),(1876560826,24786387,1,1509440,0,1,1,'C',1,0.75,37,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 125}, \"maximum_statistics\": {\"great\": 200}}',5.00024,179875418,75308,NULL,'2023-07-17 02:49:40',1689562180,NULL),(1876588773,24786387,1,2602920,0,1,1,'C',1,0.731668,65,240854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 121, \"great\": 557}, \"maximum_statistics\": {\"great\": 941}}',5.95571,179875675,276274,NULL,'2023-07-17 03:14:24',1689563664,NULL),(1876590728,24786387,1,1219982,0,1,1,'B',1,0.872449,57,497482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 77}, \"maximum_statistics\": {\"great\": 98}}',10.6872,179874170,89452,NULL,'2023-07-17 00:12:49',1689552769,NULL),(1876552034,24786387,1,2012563,0,1,1,'A',1,0.927419,60,674201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',15.952,179869877,30580,NULL,'2023-07-16 16:58:04',1689526684,NULL),(1876544828,24786387,1,1774604,0,1,1,'A',1,0.902579,128,576550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',19.182,179872516,192399,NULL,'2023-07-16 20:54:31',1689540871,NULL),(1867160512,24791001,1,2442526,0,1,1,'B',1,0.84375,93,451450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 208}}',10.4059,165884374,86158,NULL,'2021-09-16 23:22:26',1631834546,NULL),(1868192837,24791001,1,2025911,0,1,1,'B',1,0.866983,69,463871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 323}, \"maximum_statistics\": {\"great\": 421}}',17.3455,167315536,174394,NULL,'2021-11-08 03:07:53',1636340873,NULL),(1874646154,24799788,1,3878041,0,1,1,'C',1,0.774648,51,341148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 142}}',6.81545,177059757,60610,NULL,'2023-01-28 17:04:27',1674925467,NULL),(1865930424,24800536,1,1442771,0,1,1,'D',1,0.463542,12,97730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',0.040067,164104077,52298,NULL,'2021-07-19 14:47:52',1626706072,NULL),(1865942947,24800536,1,2956594,1,1,1,'D',1,0.616279,12,223475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 17}, \"maximum_statistics\": {\"great\": 43}}',0.352411,164107517,21433,NULL,'2021-07-19 16:52:00',1626713520,NULL),(1865975220,24800536,1,1865304,0,1,1,'D',1,0.576299,74,115839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 74, \"great\": 121, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',0.425173,164139436,89468,NULL,'2021-07-20 16:55:04',1626800104,NULL),(1866015609,24800536,1,1375217,1,1,1,'D',1,0.638614,24,173702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 42, \"great\": 98}, \"maximum_statistics\": {\"great\": 202}}',0.801939,164109477,74857,NULL,'2021-07-19 18:07:34',1626718054,NULL),(1868588827,24800536,1,3322596,0,1,1,'D',1,0.654412,16,189334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 68}}',0.877974,167974635,21490,NULL,'2021-12-04 14:44:21',1638629061,NULL),(1865991196,24800536,1,2396071,0,1,1,'C',1,0.726562,30,297108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 128}}',1.72329,164116743,55665,NULL,'2021-07-19 23:45:56',1626738356,NULL),(1865934680,24800536,1,34684,0,1,1,'C',1,0.722222,43,223125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 110}, \"maximum_statistics\": {\"great\": 189}}',2.53263,164109940,67800,NULL,'2021-07-19 18:26:00',1626719160,NULL),(1872559470,24800536,1,3689485,1,1,1,'C',1,0.773585,70,370208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 66, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 106}}',4.01101,173809580,48442,NULL,'2022-08-07 14:50:50',1659883850,NULL),(1872557026,24800536,1,3666077,1,1,1,'B',1,0.827465,56,432140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 98, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 142}}',7.19612,173809675,60746,NULL,'2022-08-07 14:55:28',1659884128,NULL),(1870049580,24805672,1,1826138,0,1,1,'D',1,0.454023,24,142287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 55, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',0.046566,170168918,175777,NULL,'2022-03-01 21:42:57',1646170977,NULL),(1872053568,24805672,1,3185393,1,1,1,'D',1,0.660606,34,181499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',1.64009,173287956,48284,NULL,'2022-07-13 20:54:29',1657745669,NULL),(1865909168,24811608,1,2629027,1,1,1,'D',1,0.496337,32,28913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 294, \"great\": 288}, \"maximum_statistics\": {\"great\": 819}}',0.236456,164118582,136010,NULL,'2021-07-20 01:28:48',1626744528,NULL),(1869432203,24817210,1,2438962,1,1,1,'D',1,0.6826,56,185812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 77, \"great\": 268}, \"maximum_statistics\": {\"great\": 523}}',3.37009,169293155,145420,NULL,'2022-01-25 15:54:06',1643126046,NULL),(1872410993,24817210,1,2602920,0,1,1,'D',1,0.681722,46,183709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 121, \"great\": 463}, \"maximum_statistics\": {\"great\": 941}}',3.77689,173638585,246287,NULL,'2022-07-30 14:06:40',1659190000,NULL),(1869523497,24817210,1,2438962,1,1,1,'C',1,0.715105,50,107655,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 74, \"great\": 299}, \"maximum_statistics\": {\"great\": 523}}',4.67033,169442165,143116,NULL,'2022-01-31 11:57:44',1643630264,NULL),(1869185049,24817210,1,2762952,0,1,1,'B',1,0.849156,160,228819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 17, \"great\": 348}, \"maximum_statistics\": {\"great\": 474}}',15.0621,168863785,196105,NULL,'2022-01-08 10:08:40',1641636520,NULL),(1866805036,24817210,1,2762952,1,1,1,'B',1,0.885021,358,584642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 375}, \"maximum_statistics\": {\"great\": 474}}',20.7919,165350164,348135,NULL,'2021-08-28 10:12:18',1630145538,NULL),(1872373366,24818559,1,3590393,1,1,1,'C',1,0.783237,44,329266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',6.69015,173572043,57790,NULL,'2022-07-27 10:35:43',1658918143,NULL),(1871929018,24821967,1,1837012,0,1,1,'B',1,0.864162,49,436398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 173}}',11.3769,173032467,60928,NULL,'2022-07-02 08:42:53',1656751373,NULL),(1872020594,24821967,1,2056288,0,1,1,'B',1,0.854582,72,438940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 251}}',11.6021,173032388,109477,NULL,'2022-07-02 08:38:51',1656751131,NULL),(1874537099,24823935,1,1832115,0,1,1,'C',1,0.783465,26,317333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 127}}',4.34581,176942344,40024,NULL,'2023-01-22 00:59:14',1674349154,NULL),(1872037387,24824619,1,1827877,1,1,1,'D',1,0.518072,11,67474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 30}, \"maximum_statistics\": {\"great\": 83}}',0.163461,173008406,20740,NULL,'2022-07-01 06:55:25',1656658525,NULL),(1870910017,24824619,1,2753473,0,1,1,'D',1,0.544118,30,95267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 69, \"great\": 93}, \"maximum_statistics\": {\"great\": 272}}',0.319373,171568944,64816,NULL,'2022-05-01 01:12:27',1651367547,NULL),(1871498093,24824619,1,3584411,0,1,1,'D',1,0.679167,39,105608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 65}, \"maximum_statistics\": {\"great\": 120}}',1.0132,172263281,36514,NULL,'2022-05-30 05:04:49',1653887089,NULL),(1871951363,24824619,1,1417123,1,1,1,'C',1,0.722222,24,310987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 70}, \"maximum_statistics\": {\"great\": 108}}',1.76591,172962961,110827,NULL,'2022-06-29 08:38:04',1656491884,NULL),(1872037297,24824619,1,1827876,1,1,1,'C',1,0.777778,29,291348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 45}}',2.593,172970241,20700,NULL,'2022-06-29 15:10:43',1656515443,NULL),(1870904872,24824619,1,12787,0,1,1,'B',1,0.807018,38,332745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 57}}',2.93077,171568912,28332,NULL,'2022-05-01 01:10:39',1651367439,NULL),(1871949150,24824619,1,3213682,1,1,1,'C',1,0.772171,48,387700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 37, \"great\": 215}, \"maximum_statistics\": {\"great\": 327}}',4.95918,173008375,179177,NULL,'2022-07-01 06:52:40',1656658360,NULL),(1871871503,24824619,1,2238066,0,1,1,'C',1,0.769547,75,315556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 243}}',7.1689,172892380,83034,NULL,'2022-06-26 06:42:12',1656225732,NULL),(1872038472,24824619,1,2336858,0,1,1,'B',1,0.858434,56,469597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 166}}',9.39661,173013213,67562,NULL,'2022-07-01 12:34:34',1656678874,NULL),(1872682506,24824619,1,3533807,1,1,1,'C',1,0.788413,121,311434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 33, \"great\": 262}, \"maximum_statistics\": {\"great\": 397}}',10.5812,173927743,161624,NULL,'2022-08-13 10:19:16',1660385956,NULL),(1872442216,24824619,1,12789,0,1,1,'B',1,0.855615,102,501805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 187}}',15.6488,173735854,96580,NULL,'2022-08-04 04:20:13',1659586813,NULL),(1872239090,24833313,1,2012563,0,1,1,'B',1,0.879032,44,531287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',9.23696,173334940,25432,NULL,'2022-07-16 03:45:53',1657943153,NULL),(1877516163,24833313,1,2004667,0,1,1,'A',1,0.915152,83,579028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 165}}',16.6264,181012680,70693,NULL,'2023-10-01 02:15:36',1696126536,NULL),(1869482509,24838196,1,2041774,1,1,1,'D',1,0.30989,5,5377,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 520, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',0.005598,169192959,104004,NULL,'2022-01-21 20:48:53',1642798133,NULL),(1872267056,24839772,1,3322596,0,1,1,'S',1,0.963235,68,727904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',21.5364,173394221,40488,NULL,'2022-07-18 20:44:52',1658177092,NULL),(1873566918,24841006,1,846907,1,1,1,'S',1,0.984848,33,857154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',NULL,175395404,17570,NULL,'2022-10-30 18:02:38',1667152958,NULL),(1871287194,24841006,1,814198,1,1,1,'X',1,1,0,534438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',0,172130599,475020,NULL,'2022-05-24 19:23:17',1653420197,NULL),(1872427875,24841006,1,814198,1,1,1,'X',1,1,0,173470,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',0,173639914,592140,NULL,'2022-07-30 15:13:13',1659193993,NULL),(1868613591,24841006,1,2043001,1,1,1,'D',1,0.605263,28,67929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 188, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 665}}',1.13814,168185061,154776,NULL,'2021-12-12 16:18:23',1639325903,NULL),(1868651226,24841006,1,1826138,0,1,1,'D',1,0.612069,27,228814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 65, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 174}}',1.20229,168186628,167300,NULL,'2021-12-12 17:26:57',1639330017,NULL),(1868593386,24841006,1,2169464,0,1,1,'D',1,0.622449,33,168322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 75, \"great\": 159, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 343}}',1.36147,168032376,147744,NULL,'2021-12-06 18:31:57',1638815517,NULL),(1868642137,24841006,1,2072161,1,1,1,'D',1,0.659544,51,189059,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 62, \"great\": 174, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 351}}',2.22017,168186185,103303,NULL,'2021-12-12 17:06:32',1639328792,NULL),(1870783542,24841006,1,2085475,1,1,1,'B',1,0.828358,67,601995,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 44, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 67}}',8.30266,171261577,265765,NULL,'2022-04-17 16:46:58',1650214018,NULL),(1868665867,24841006,1,1442774,0,1,1,'B',1,0.818182,54,210545,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 144, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 209}}',8.55925,168184867,108518,NULL,'2021-12-12 16:11:28',1639325488,NULL),(1868808578,24841006,1,1828501,1,1,1,'B',1,0.829897,65,429473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 140, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',9.75683,168210122,84770,NULL,'2021-12-13 17:16:05',1639415765,NULL),(1870770208,24841006,1,2060805,1,1,1,'C',1,0.782857,53,433212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 112, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 175}}',9.78278,171262090,94986,NULL,'2022-04-17 17:12:10',1650215530,NULL),(1868665888,24841006,1,1442774,0,1,1,'B',1,0.861244,76,145761,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 157, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 209}}',10.2264,168184931,101479,NULL,'2021-12-12 16:14:02',1639325642,NULL),(1873089665,24841006,1,18875,0,1,1,'A',1,0.928571,40,714342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',11.0976,174689737,101004,NULL,'2022-09-23 15:48:45',1663948125,NULL),(1873250949,24841006,1,3424974,1,1,1,'B',1,0.888889,54,732527,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',13.5507,174963163,29740,NULL,'2022-10-07 16:16:32',1665159392,NULL),(1868673250,24841006,1,2227469,1,1,1,'B',1,0.81338,99,411711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 302, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',13.9774,168185309,225818,NULL,'2021-12-12 16:29:04',1639326544,NULL),(2377380001,24841006,1,1442774,1,1,1,'B',1,0.849282,159,538924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 151, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 209}}',14.2671,182862643,185998,NULL,'2024-02-20 09:38:57',1708421937,NULL),(1868649235,24841006,1,2087511,1,1,1,'A',1,0.915842,101,703263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 84, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 101}}',14.882,168103430,347072,NULL,'2021-12-09 18:27:39',1639074459,NULL),(1868744405,24841006,1,1517376,1,1,1,'A',1,0.944882,127,900509,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',15.2677,168361313,159080,NULL,'2021-12-19 18:25:09',1639938309,NULL),(1873416414,24841006,1,1517376,1,1,1,'S',1,0.952756,127,868035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',15.6403,175200907,158023,NULL,'2022-10-20 19:20:45',1666293645,NULL),(1868662563,24841006,1,1442771,0,1,1,'S',1,0.958333,96,724272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 96}}',15.9957,168176281,106787,NULL,'2021-12-12 09:33:11',1639301591,NULL),(1868606931,24841006,1,1517376,1,1,1,'S',1,0.956693,127,895157,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',16.6174,168183744,148407,NULL,'2021-12-12 15:21:27',1639322487,NULL),(1870920001,24841006,1,2085475,1,1,1,'A',1,0.947761,67,792192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 67}}',16.8009,171589262,265724,NULL,'2022-05-01 19:13:58',1651432438,NULL),(1873234174,24841006,1,42019,0,1,1,'S',1,0.993333,75,873021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',17.1547,174961736,166000,NULL,'2022-10-07 14:52:22',1665154342,NULL),(1868617591,24841006,1,1951529,1,1,1,'B',1,0.835366,102,466442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 328}}',17.9548,168102856,166402,NULL,'2021-12-09 18:01:39',1639072899,NULL),(1868639331,24841006,1,2060805,1,1,1,'A',1,0.914286,150,722252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 146, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 175}}',18.2236,168054419,159303,NULL,'2021-12-07 17:18:48',1638897528,NULL),(1870770189,24841006,1,2060805,1,1,1,'A',1,0.911429,173,785853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 146, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 175}}',18.4405,171262039,175665,NULL,'2022-04-17 17:09:51',1650215391,NULL),(1873397422,24841006,1,73984,1,1,1,'A',1,0.907609,92,648033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 92}}',18.4799,175216690,215807,NULL,'2022-10-21 17:02:17',1666371737,NULL),(1873494207,24841006,1,2085475,1,1,1,'SH',1,0.962687,67,926543,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 67}}',18.8355,175277226,268934,NULL,'2022-10-24 14:49:48',1666622988,NULL),(1873416428,24841006,1,1517376,1,1,1,'A',1,0.976378,119,1092010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',18.9586,175200945,163859,NULL,'2022-10-20 19:23:38',1666293818,NULL),(1873723442,24841006,1,18875,0,1,1,'A',1,0.919643,56,769145,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',19.7585,175618888,103127,NULL,'2022-11-11 20:46:23',1668199583,NULL),(1873491106,24841006,1,42019,0,1,1,'S',1,0.96,75,884737,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',21.3389,175334644,216824,NULL,'2022-10-27 18:05:30',1666893930,NULL),(1874086522,24841006,1,2100418,1,1,1,'S',1,0.991803,61,889957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 61}}',21.4406,176155300,271362,NULL,'2022-12-10 19:46:46',1670701606,NULL),(1873261372,24841006,1,66856,1,1,1,'S',1,0.98913,92,885036,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',21.6702,174963897,124175,NULL,'2022-10-07 16:58:56',1665161936,NULL),(2298460375,24841006,1,2100418,1,1,1,'S',1,0.983607,61,933380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',22.1863,182685509,285230,NULL,'2024-02-06 11:14:07',1707218047,NULL),(1873519197,24841006,1,66856,1,1,1,'XH',1,1,92,970996,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',22.2435,175312859,127729,NULL,'2022-10-26 14:22:27',1666794147,NULL),(1873519249,24841006,1,66856,1,1,1,'XH',1,1,92,995035,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',22.2435,175315535,139140,NULL,'2022-10-26 17:02:27',1666803747,NULL),(2260539564,24841006,1,2169170,1,1,1,'S',1,0.97,150,875201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',22.9362,182596582,123433,NULL,'2024-01-30 09:44:51',1706607891,NULL),(1873484612,24841006,1,1442771,1,1,1,'XH',1,1,96,1073141,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 96, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 96}}',23.0805,175315600,152435,NULL,'2022-10-26 17:06:33',1666803993,NULL),(1873213558,24841006,1,18874,0,1,1,'B',1,0.880645,155,646364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 118}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',23.2745,174962920,167272,NULL,'2022-10-07 15:58:33',1665158313,NULL),(1873250939,24841006,1,3424974,1,1,1,'S',1,0.990741,54,935171,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',23.6276,174963136,31844,NULL,'2022-10-07 16:14:44',1665159284,NULL),(1870152230,24841006,1,2043002,0,1,1,'B',1,0.880137,115,533238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 354, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 438}}',23.9542,170447559,259958,NULL,'2022-03-13 19:12:20',1647198740,NULL),(1873544913,24841006,1,1826138,1,1,1,'S',1,0.965517,174,842033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 162, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 174}}',24.3979,175276355,358614,NULL,'2022-10-24 13:53:41',1666619621,NULL),(1866148878,24841006,1,2134711,1,1,1,'A',1,0.930303,122,647621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 292}, \"maximum_statistics\": {\"great\": 330}}',24.4114,164234961,210144,NULL,'2021-07-23 17:49:45',1627062585,NULL),(1871297076,24841006,1,3424974,1,1,1,'X',1,1,54,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',25.076,172054541,32072,NULL,'2022-05-21 16:39:15',1653151155,NULL),(1873250931,24841006,1,3424974,1,1,1,'X',1,1,54,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 54}}',25.076,174963110,32072,NULL,'2022-10-07 16:12:49',1665159169,NULL),(1873517300,24841006,1,3424974,1,1,1,'XH',1,1,54,1067762,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',25.4292,175315145,33405,NULL,'2022-10-26 16:37:21',1666802241,NULL),(1873424775,24841006,1,763440,1,1,1,'A',1,0.942661,202,815552,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 195, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 218}}',25.5857,175216543,273717,NULL,'2022-10-21 16:54:02',1666371242,NULL),(1873544926,24841006,1,1826138,1,1,1,'S',1,0.968391,174,913432,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 163, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 174}}',26.3763,175276514,381545,NULL,'2022-10-24 14:02:40',1666620160,NULL),(1873491114,24841006,1,42019,0,1,1,'S',1,0.98,75,994965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 75}}',26.3803,175334906,219752,NULL,'2022-10-27 18:23:17',1666894997,NULL),(1873470813,24841006,1,18875,1,1,1,'S',1,0.955357,56,927861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',26.7028,175334853,113190,NULL,'2022-10-27 18:19:47',1666894787,NULL),(1873527375,24841006,1,1517376,1,1,1,'A',1,0.940945,127,902749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 127}}',26.8581,175334769,137802,NULL,'2022-10-27 18:14:15',1666894455,NULL),(1875501592,24841006,1,3479796,1,1,1,'S',1,0.977941,136,853958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',27.0442,178184202,105330,NULL,'2023-04-02 15:33:08',1680449588,NULL),(1874290542,24841006,1,75967,1,1,1,'A',1,0.938511,303,804472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 273, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 309}}',27.0872,176531760,435252,NULL,'2022-12-30 19:11:01',1672427461,NULL),(1873544953,24841006,1,1826138,1,1,1,'SH',1,0.985632,174,1004422,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 174}}',28.3375,175334561,376844,NULL,'2022-10-27 18:00:19',1666893619,NULL),(1873352657,24841006,1,169697,0,1,1,'S',1,0.994737,190,921581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',28.3608,175074518,223005,NULL,'2022-10-13 17:49:31',1665683371,NULL),(1868961975,24841006,1,3341055,1,1,1,'A',1,0.923858,228,703839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 394}}',29.1679,168567018,378584,NULL,'2021-12-27 18:46:39',1640630799,NULL),(1871434133,24841006,1,2443210,1,1,1,'S',1,0.971111,225,828367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 212, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 225}}',30.7035,172345476,205818,NULL,'2022-06-02 20:19:01',1654201141,NULL),(1873473859,24841006,1,169697,1,1,1,'A',1,0.926316,189,871208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',30.8804,175331254,264643,NULL,'2022-10-27 14:45:39',1666881939,NULL),(1873431921,24841006,1,3250658,1,1,1,'A',1,0.939655,113,745205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',31.793,175074579,253190,NULL,'2022-10-13 17:54:02',1665683642,NULL),(1873517388,24841006,1,3424974,1,1,1,'A',1,0.935185,54,914653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',31.8973,175334436,32194,NULL,'2022-10-27 17:52:14',1666893134,NULL),(1870276061,24841006,1,2641869,1,1,1,'A',1,0.902985,144,580308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 328, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',32.4534,170510237,297965,NULL,'2022-03-16 17:27:57',1647451677,NULL),(1871297200,24841006,1,3424974,1,1,1,'S',1,0.953704,54,908570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 54}}',32.9645,172054672,31605,NULL,'2022-05-21 16:44:05',1653151445,NULL),(1874290555,24841006,1,75967,1,1,1,'A',1,0.966019,261,895981,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 290, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 309}}',34.3843,176531826,424540,NULL,'2022-12-30 19:15:22',1672427722,NULL),(1874528078,24841006,1,3639823,1,1,1,'X',1,1,150,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',34.7213,176882117,115400,NULL,'2023-01-18 18:13:31',1674065611,NULL),(1873601151,24841006,1,2385387,1,1,1,'B',1,0.854082,152,517335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 372, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 490}}',35.1914,175429490,314180,NULL,'2022-11-01 17:05:34',1667322334,NULL),(1873288129,24841006,1,763440,1,1,1,'S',1,0.990826,218,877613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 214, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 218}}',35.5568,174962339,296248,NULL,'2022-10-07 15:26:52',1665156412,NULL),(1873476536,24841006,1,26727,1,1,1,'S',1,0.977273,154,847989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 154}}',35.8339,175313552,234984,NULL,'2022-10-26 14:58:52',1666796332,NULL),(1873424786,24841006,1,763440,1,1,1,'S',1,0.983945,218,923225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 218}}',36.0566,175216591,311140,NULL,'2022-10-21 16:56:23',1666371383,NULL),(1873473850,24841006,1,169697,1,1,1,'S',1,0.955263,190,912126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 190}}',37.0257,175331209,279791,NULL,'2022-10-27 14:42:58',1666881778,NULL),(1876511305,24841006,1,3932904,1,1,1,'S',1,0.981928,166,946983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',37.4347,179574351,175754,NULL,'2023-06-27 14:24:12',1687875852,NULL),(1873249580,24841006,1,3424969,0,1,1,'A',1,0.936047,86,823165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',37.8954,174963676,59320,NULL,'2022-10-07 16:46:21',1665161181,NULL),(1872899718,24841006,1,2043000,1,1,1,'S',1,0.981229,293,846468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 282, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 293}}',37.9009,174457813,291186,NULL,'2022-09-10 14:31:52',1662820312,NULL),(1874528167,24841006,1,3639823,1,1,1,'X',1,1,150,1014060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',37.9408,176882152,118545,NULL,'2023-01-18 18:15:49',1674065749,NULL),(1872207106,24841006,1,169903,0,1,1,'S',1,0.955381,381,822828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 381}}',38.688,173456020,385854,NULL,'2022-07-21 19:19:12',1658431152,NULL),(1871335747,24841006,1,2437938,1,1,1,'A',1,0.921466,155,651109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 330, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382}}',39.6557,172130798,261294,NULL,'2022-05-24 19:33:57',1653420837,NULL),(1873476547,24841006,1,26727,1,1,1,'S',1,0.987013,154,924499,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 150, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',40.1348,175334708,238600,NULL,'2022-10-27 18:10:01',1666894201,NULL),(1873185491,24841006,1,2978157,1,1,1,'B',1,0.895385,250,614736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 15, \"great\": 529, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 650}}',40.8607,174690857,422047,NULL,'2022-09-23 16:57:42',1663952262,NULL),(1874250999,24841006,1,35600,1,1,1,'A',1,0.940552,313,711629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 422, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',41.8123,176532433,406042,NULL,'2022-12-30 19:53:56',1672430036,NULL),(1873515389,24841006,1,3424969,0,1,1,'S',1,0.982558,86,897022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',44.1489,175276983,60508,NULL,'2022-10-24 14:32:44',1666621964,NULL),(1876712556,24841006,1,3932904,1,1,1,'A',1,0.915663,166,853524,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',45.1761,180026208,178526,NULL,'2023-07-26 21:32:03',1690407123,NULL),(1873473804,24841006,1,169564,0,1,1,'A',1,0.915811,423,715765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 410, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 487}}',48.4813,175315848,505268,NULL,'2022-10-26 17:21:05',1666804865,NULL),(1869718119,24855907,1,2043000,0,1,1,'B',1,0.802048,70,347205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 209}, \"maximum_statistics\": {\"great\": 293}}',6.79284,169551801,104105,NULL,'2022-02-05 02:13:44',1644027224,NULL),(1869625313,24855907,1,1774604,0,1,1,'B',1,0.82808,29,376868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',9.014,169645124,104681,NULL,'2022-02-08 17:06:26',1644339986,NULL),(1865981537,24861725,1,1881641,0,1,1,'D',1,0.657509,28,297990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 141}, \"maximum_statistics\": {\"great\": 273}}',1.03349,164189454,187704,NULL,'2021-07-22 07:46:54',1626940014,NULL),(1878420771,24861725,1,1464928,0,1,1,'C',1,0.763158,18,331681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',1.86693,182258785,13478,NULL,'2024-01-04 12:59:09',1704373149,NULL),(1878441933,24861725,1,2387666,0,1,1,'C',1,0.786567,58,334310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 51, \"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 335}}',6.52227,182259083,131858,NULL,'2024-01-04 13:19:55',1704374395,NULL),(1866037811,24861725,1,1673008,0,1,1,'B',1,0.834677,62,428614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 124}}',9.32178,164349975,48445,NULL,'2021-07-27 09:48:40',1627379320,NULL),(1877434695,24861725,1,2388386,0,1,1,'A',1,0.9,78,576905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 130}}',9.44933,181070796,83213,NULL,'2023-10-05 13:26:08',1696512368,NULL),(1878063003,24861725,1,3098288,1,1,1,'B',1,0.89433,77,530595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',13.8501,181760405,86742,NULL,'2023-11-27 11:35:05',1701084905,NULL),(1867924520,24861725,1,1464927,0,1,1,'A',1,0.924658,36,621613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 73}}',16.5717,166901820,32654,NULL,'2021-10-24 01:10:04',1635037804,NULL),(1873031803,24861725,1,2387667,0,1,1,'A',1,0.936681,121,666525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',19.4435,174597448,155253,NULL,'2022-09-18 05:18:05',1663478285,NULL),(1876409429,24862579,1,2443237,1,1,1,'D',1,0.683333,34,298628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 60}}',NULL,179668947,100908,NULL,'2023-07-03 16:24:11',1688401451,NULL),(1876262796,24862579,1,3838199,1,1,1,'B',1,0.809187,53,350372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 201}, \"maximum_statistics\": {\"great\": 283}}',6.90629,179311286,92092,NULL,'2023-06-10 12:42:33',1686400953,NULL),(1865934531,24866657,1,1102453,1,1,1,'D',1,0.644578,23,257910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 83}}',0.906414,164197363,94305,NULL,'2021-07-22 13:59:45',1626962385,NULL),(1865936527,24866657,1,1442771,0,1,1,'C',1,0.703125,26,277353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 96}}',1.72871,164196986,76829,NULL,'2021-07-22 13:45:45',1626961545,NULL),(1866032355,24866657,1,1103334,0,1,1,'B',1,0.801324,38,388285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 107}, \"maximum_statistics\": {\"great\": 151}}',6.82342,164219019,88056,NULL,'2021-07-23 06:15:34',1627020934,NULL),(1866417605,24868225,1,1425695,0,1,1,'C',1,0.730453,88,275401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',4.44225,164903637,93131,NULL,'2021-08-13 18:48:16',1628880496,NULL),(1878206352,24868225,1,18875,0,1,1,'B',1,0.821429,41,506824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 56}}',5.15426,182195416,93312,NULL,'2023-12-30 16:01:42',1703952102,NULL),(1866154243,24868225,1,2279985,0,1,1,'C',1,0.798544,70,362795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',7.91808,164298153,77537,NULL,'2021-07-25 16:39:45',1627231185,NULL),(1878283442,24868225,1,2610693,0,1,1,'B',1,0.810938,49,366724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 320}}',9.76951,182195292,108262,NULL,'2023-12-30 15:51:07',1703951467,NULL),(1878314574,24868225,1,1031483,0,1,1,'B',1,0.883178,52,581634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 85, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 107}}',12.3771,182195321,111744,NULL,'2023-12-30 15:53:56',1703951636,NULL),(1866099012,24868225,1,540954,0,1,1,'B',1,0.884354,107,586099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147}}',12.6774,164304347,116932,NULL,'2021-07-25 20:48:04',1627246084,NULL),(1866051669,24868225,1,2090843,0,1,1,'B',1,0.880503,159,575829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',13.2298,164298058,125910,NULL,'2021-07-25 16:35:38',1627230938,NULL),(1878271793,24868225,1,1433923,1,1,1,'A',1,0.934783,110,712870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 115}}',13.3924,182195171,198534,NULL,'2023-12-30 15:40:32',1703950832,NULL),(1878314747,24868225,1,1032282,0,1,1,'B',1,0.836021,97,495541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',15.1679,182195339,139926,NULL,'2023-12-30 15:55:33',1703951733,NULL),(1866060474,24868225,1,2702470,1,1,1,'A',1,0.917857,139,692138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',15.4459,164295459,97378,NULL,'2021-07-25 14:55:05',1627224905,NULL),(1878268669,24868225,1,1774604,0,1,1,'B',1,0.872493,76,487918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',15.6795,182072180,151742,NULL,'2023-12-21 15:55:29',1703174129,NULL),(1866674172,24868225,1,1965539,1,1,1,'S',1,0.958333,84,746673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 84}}',16.7447,165241776,104400,NULL,'2021-08-24 19:33:46',1629833626,NULL),(1876792362,24868225,1,2535969,0,1,1,'B',1,0.820643,95,411342,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 37, \"great\": 416, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 591}}',18.2411,180202894,227573,NULL,'2023-08-06 23:49:31',1691365771,NULL),(1867598934,24868225,1,2660695,1,1,1,'A',1,0.934524,144,739805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 168}}',19.4129,166527619,121798,NULL,'2021-10-10 17:18:00',1633886280,NULL),(1878198550,24868225,1,2732626,0,1,1,'A',1,0.952381,95,659732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 155, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 168}}',20.8837,182195221,109266,NULL,'2023-12-30 15:45:02',1703951102,NULL),(1866437808,24868225,1,1659050,1,1,1,'A',1,0.92,147,649264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 200}}',21.4007,164903517,128169,NULL,'2021-08-13 18:43:42',1628880222,NULL),(1866323399,24868225,1,160276,1,1,1,'S',1,0.972059,340,856968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 321, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 340}}',40.8048,164617120,331324,NULL,'2021-08-04 16:38:20',1628095100,NULL),(1875997050,24868402,1,2787052,1,1,1,'D',1,0.646512,20,159888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 51, \"great\": 114}, \"maximum_statistics\": {\"great\": 215}}',1.28489,178901067,49962,NULL,'2023-05-15 16:27:13',1684168033,NULL),(1872762838,24869056,1,2811465,1,1,1,'C',1,0.73913,18,249427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',2.76922,174105956,36486,NULL,'2022-08-22 13:28:39',1661174919,NULL),(1876091304,24869056,1,3810305,1,1,1,'A',1,0.915517,171,638952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 247, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',21.8013,179069261,205004,NULL,'2023-05-26 14:24:37',1685111077,NULL),(1872066136,24871780,1,161834,0,1,1,'D',1,0.624654,59,154821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 76, \"great\": 166}, \"maximum_statistics\": {\"great\": 361}}',1.35092,173212279,104028,NULL,'2022-07-10 10:56:34',1657450594,NULL),(1870534870,24883050,1,453728,0,1,1,'D',1,0.47601,30,24873,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 155, \"great\": 136}, \"maximum_statistics\": {\"great\": 396}}',0.168388,170934929,64734,NULL,'2022-04-03 14:00:33',1648994433,NULL),(1871561423,24883050,1,1619563,0,1,1,'C',1,0.709854,39,223273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 156}, \"maximum_statistics\": {\"great\": 274}}',3.71928,172538839,75245,NULL,'2022-06-11 04:21:57',1654921317,NULL),(1871602164,24883050,1,2730457,0,1,1,'D',1,0.690476,62,203386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 273}}',5.44599,172538806,72742,NULL,'2022-06-11 04:20:17',1654921217,NULL),(1870390126,24883050,1,2683276,0,1,1,'C',1,0.771318,46,314680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 129}}',6.08113,170859497,39808,NULL,'2022-03-31 12:43:31',1648730611,NULL),(1871631405,24883050,1,324848,0,1,1,'B',1,0.806122,72,331418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 147}}',7.01872,172538881,71371,NULL,'2022-06-11 04:24:22',1654921462,NULL),(1870539539,24883050,1,2683276,0,1,1,'C',1,0.794574,27,167435,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 129}}',7.26164,170935307,34728,NULL,'2022-04-03 14:17:13',1648995433,NULL),(1870533721,24883050,1,1965541,0,1,1,'C',1,0.766284,89,138740,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 164}, \"maximum_statistics\": {\"great\": 261}}',7.46329,170935227,84904,NULL,'2022-04-03 14:14:06',1648995246,NULL),(1870582167,24883050,1,3021444,1,1,1,'C',1,0.752983,58,132378,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 43, \"great\": 255}, \"maximum_statistics\": {\"great\": 419}}',7.75579,170935286,113610,NULL,'2022-04-03 14:16:15',1648995375,NULL),(1871556473,24883050,1,2126071,1,1,1,'C',1,0.77518,55,315747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 180}, \"maximum_statistics\": {\"great\": 278}}',8.4453,172411822,90922,NULL,'2022-06-05 14:25:55',1654439155,NULL),(1870526866,24883050,1,1247743,0,1,1,'C',1,0.774678,105,345325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 233}}',10.7433,170975618,110844,NULL,'2022-04-05 11:02:58',1649156578,NULL),(1871634440,24883050,1,3416698,0,1,1,'C',1,0.7575,58,307483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 200}}',10.999,172538760,73034,NULL,'2022-06-11 04:17:59',1654921079,NULL),(1870533890,24883050,1,31535,0,1,1,'B',1,0.81383,50,182084,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 206}, \"maximum_statistics\": {\"great\": 282}}',11.4669,170935019,84297,NULL,'2022-04-03 14:05:06',1648994706,NULL),(1870619432,24883050,1,1161832,0,1,1,'B',1,0.838308,78,233667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 201}}',11.6274,170935341,82019,NULL,'2022-04-03 14:18:55',1648995535,NULL),(1870982952,24883050,1,3439745,1,1,1,'B',1,0.80742,47,354836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 196}, \"maximum_statistics\": {\"great\": 283}}',12.5877,171554085,92620,NULL,'2022-04-30 12:55:44',1651323344,NULL),(1870522739,24883050,1,1540850,1,1,1,'B',1,0.873786,96,221494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 206}}',15.9227,170934966,80094,NULL,'2022-04-03 14:02:15',1648994535,NULL),(1871616596,24883050,1,3021444,1,1,1,'B',1,0.840095,104,429298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 304}, \"maximum_statistics\": {\"great\": 419}}',21.036,172411870,191672,NULL,'2022-06-05 14:28:02',1654439282,NULL),(1870521786,24883050,1,1538067,1,1,1,'B',1,0.88674,87,289030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 181}}',21.1081,170935383,95937,NULL,'2022-04-03 14:20:58',1648995658,NULL),(1870759947,24883050,1,3416696,1,1,1,'S',1,0.978261,138,885244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',34.0575,171186219,118750,NULL,'2022-04-14 16:08:50',1649952530,NULL),(1870565149,24883050,1,3431705,1,1,1,'A',1,0.938356,219,754419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 192}, \"maximum_statistics\": {\"great\": 219}}',38.4551,171001673,196230,NULL,'2022-04-06 15:34:16',1649259256,NULL),(3163740608,24887207,1,28306,0,1,1,'D',1,0.695614,104,234204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 53, \"great\": 276}, \"maximum_statistics\": {\"great\": 570}}',19.5322,184661510,225052,NULL,'2024-07-15 15:05:45',1721055945,NULL),(2957483921,24891703,1,725355,1,1,1,'B',1,0.878788,110,578756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 132}}',19.8149,184207355,78770,NULL,'2024-06-07 15:14:35',1717773275,NULL),(1867892977,24911221,1,1415674,0,1,1,'D',1,0.677365,41,177131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 57, \"great\": 162}, \"maximum_statistics\": {\"great\": 296}}',2.20752,166919587,79680,NULL,'2021-10-24 15:55:35',1635090935,NULL),(1872058253,24911221,1,14649,0,1,1,'D',1,0.696667,51,128747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',2.64442,173327408,113610,NULL,'2022-07-15 18:13:30',1657908810,NULL),(1873433450,24911221,1,117432,0,1,1,'C',1,0.746032,59,383761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',3.73474,175123829,273775,NULL,'2022-10-16 07:58:12',1665907092,NULL),(1872583345,24911221,1,28896,0,1,1,'D',1,0.694093,39,201944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 129}, \"maximum_statistics\": {\"great\": 237}}',3.93009,173968801,58490,NULL,'2022-08-15 12:16:20',1660565780,NULL),(1873212066,24911221,1,14649,1,1,1,'C',1,0.736667,76,354014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',5.75963,174913949,164426,NULL,'2022-10-04 18:18:48',1664907528,NULL),(1873303917,24911221,1,117104,0,1,1,'C',1,0.745418,70,298172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 40, \"great\": 281}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',7.09298,174930295,220132,NULL,'2022-10-05 17:27:53',1664990873,NULL),(1873212159,24911221,1,14650,1,1,1,'C',1,0.744755,66,287604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 23, \"great\": 163}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',7.49519,174929953,142140,NULL,'2022-10-05 17:06:04',1664989564,NULL),(1868007523,24911221,1,1774604,0,1,1,'B',1,0.829513,107,408687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',10.2059,167083752,139948,NULL,'2021-10-30 15:17:56',1635607076,NULL),(1873220916,24911221,1,2868384,0,1,1,'B',1,0.81153,126,424075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 312}, \"maximum_statistics\": {\"great\": 451}}',10.9214,174940483,279322,NULL,'2022-10-06 09:29:19',1665048559,NULL),(1874893475,24911221,1,2550126,1,1,1,'B',1,0.888889,75,610129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 108}}',11.0085,177340164,133253,NULL,'2023-02-13 13:34:04',1676295244,NULL),(1872585049,24911221,1,29955,0,1,1,'B',1,0.875,83,565598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 92}}',12.9379,174004861,76150,NULL,'2022-08-17 10:13:50',1660731230,NULL),(1866406920,24911221,1,3023186,0,1,1,'B',1,0.881679,64,529594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',14.2979,164736129,51847,NULL,'2021-08-08 08:45:49',1628412349,NULL),(1872645190,24911221,1,1937980,0,1,1,'B',1,0.856952,145,503522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 284}, \"maximum_statistics\": {\"great\": 374}}',15.8278,174004494,205670,NULL,'2022-08-17 09:42:01',1660729321,NULL),(1875656690,24911221,1,2550083,1,1,1,'B',1,0.852436,142,505909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',19.1276,178607908,227913,NULL,'2023-04-27 17:55:24',1682618124,NULL),(1877197587,24911221,1,2293451,1,1,1,'A',1,0.92515,127,620931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 294}, \"maximum_statistics\": {\"great\": 334}}',33.5472,180708967,203340,NULL,'2023-09-09 22:39:32',1694299172,NULL),(1866086559,24912246,1,2020488,0,1,1,'C',1,0.726852,21,265329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 108}}',2.50151,164327249,33456,NULL,'2021-07-26 15:37:20',1627313840,NULL),(1866068206,24912246,1,1863293,0,1,1,'C',1,0.768229,64,368535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 192}}',4.74738,164327505,126810,NULL,'2021-07-26 15:46:27',1627314387,NULL),(1867365213,24937017,1,2550967,0,1,1,'C',1,0.764706,24,291290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 85}}',4.30101,166126630,21700,NULL,'2021-09-25 18:30:57',1632594657,NULL),(1872111033,24937017,1,3023186,0,1,1,'C',1,0.778626,31,347183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 131}}',8.22863,173173796,37061,NULL,'2022-07-08 17:30:17',1657301417,NULL),(1867359352,24937017,1,3023186,0,1,1,'B',1,0.858779,37,452541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 131}}',10.502,166126400,42674,NULL,'2021-09-25 18:21:55',1632594115,NULL),(1867365121,24937017,1,2550966,1,1,1,'B',1,0.80137,73,482879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 44}, \"maximum_statistics\": {\"great\": 73}}',11.9586,166126716,32190,NULL,'2021-09-25 18:34:50',1632594890,NULL),(1867364820,24937017,1,2550965,1,1,1,'A',1,0.918033,61,754587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 61}}',15.3099,166126648,28520,NULL,'2021-09-25 18:31:47',1632594707,NULL),(1877304986,24938886,1,1442771,0,1,1,'C',1,0.765625,77,338211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',3.19887,180842669,74264,NULL,'2023-09-18 18:47:33',1695062853,NULL),(1877462496,24938886,1,2124068,0,1,1,'B',1,0.831818,55,421477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 110}}',6.62678,181098862,76701,NULL,'2023-10-07 14:25:32',1696688732,NULL),(1867537545,24939134,1,3205768,0,1,1,'C',1,0.7875,60,304673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 110}, \"maximum_statistics\": {\"great\": 160}}',6.0986,166462746,50520,NULL,'2021-10-08 14:41:06',1633704066,NULL),(1866289739,24939134,1,2444045,0,1,1,'B',1,0.82549,78,415265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 255}}',11.2853,164596453,115342,NULL,'2021-08-04 01:15:14',1628039714,NULL),(1867302949,24939134,1,3037657,0,1,1,'A',1,0.9375,40,673162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',12.8989,165937655,16130,NULL,'2021-09-18 17:53:47',1631987627,NULL),(1866329829,24955745,1,445237,1,1,1,'C',1,0.769903,83,341387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 55, \"great\": 333, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 515}}',NULL,164657606,267952,NULL,'2021-08-05 20:42:31',1628196151,NULL),(1867966450,24955745,1,460058,0,1,1,'C',1,0.788462,17,434036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 18, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 26}}',NULL,167173903,34904,NULL,'2021-11-02 21:01:15',1635886875,NULL),(1867966453,24955745,1,460058,1,1,1,'S',1,0.980769,26,799310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 26}}',NULL,167173966,48468,NULL,'2021-11-02 21:04:09',1635887049,NULL),(1874081684,24955745,1,463383,0,1,1,'A',1,0.971867,295,823978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 376, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 391}}',NULL,176152683,338233,NULL,'2022-12-10 17:09:54',1670692194,NULL),(1866343717,24955745,1,473589,1,1,1,'D',1,0.695518,72,222095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 69, \"great\": 322, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 647}}',NULL,164656813,227454,NULL,'2021-08-05 20:11:55',1628194315,NULL),(1869011542,24955745,1,1778466,1,1,1,'C',1,0.775949,82,327264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 262, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 395}}',NULL,168602510,157708,NULL,'2021-12-29 02:15:07',1640744107,NULL),(1868040432,24955745,1,1778468,1,1,1,'A',1,0.966258,127,782052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 153, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 163}}',NULL,167169343,148941,NULL,'2021-11-02 17:17:26',1635873446,NULL),(1873986859,24955745,1,1778469,1,1,1,'A',1,0.954733,192,790323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 224, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 243}}',NULL,176175090,246168,NULL,'2022-12-11 18:52:47',1670784767,NULL),(1866141968,24955745,1,1649595,0,1,1,'C',1,0.77732,158,322790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 11, \"great\": 280}, \"maximum_statistics\": {\"great\": 485}}',8.88977,164367882,228270,NULL,'2021-07-27 21:10:34',1627420234,NULL),(1866313107,24955745,1,144060,1,1,1,'B',1,0.846939,74,512216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 146, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196, \"legacy_combo_increase\": 3}}',12.4323,164691888,239863,NULL,'2021-08-06 22:03:03',1628287383,NULL),(1866069932,24955745,1,1863293,0,1,1,'B',1,0.880208,78,572685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 192}}',13.2858,164367770,156456,NULL,'2021-07-27 21:06:03',1627419963,NULL),(1868398109,24955745,1,51470,0,1,1,'B',1,0.813406,165,446517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 196, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 276}}',13.6702,167658787,163586,NULL,'2021-11-21 18:21:39',1637518899,NULL),(1868125856,24955745,1,2908422,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',14.6859,167277312,18620,NULL,'2021-11-06 18:21:15',1636222875,NULL),(1873987850,24955745,1,3100841,1,1,1,'B',1,0.832203,105,451552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 221, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',15.0395,176174833,162714,NULL,'2022-12-11 18:37:50',1670783870,NULL),(1866460188,24955745,1,171543,0,1,1,'B',1,0.832447,123,486678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 130, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 188}}',20.0813,164910322,146678,NULL,'2021-08-14 00:07:36',1628899656,NULL),(1868078355,24955745,1,395283,0,1,1,'S',1,0.985401,137,918766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',21.9518,167126175,88634,NULL,'2021-10-31 22:46:12',1635720372,NULL),(1868377740,24955745,1,171100,1,1,1,'A',1,0.927152,65,590292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 151}}',23.3991,167712052,103956,NULL,'2021-11-24 01:52:24',1637718744,NULL),(1866370540,24955745,1,2548345,1,1,1,'A',1,0.962791,74,781933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',24.3,164657246,188742,NULL,'2021-08-05 20:27:40',1628195260,NULL),(1867971666,24955745,1,2826897,1,1,1,'A',1,0.966258,74,731498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 155, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',27.432,167173765,91863,NULL,'2021-11-02 20:54:12',1635886452,NULL),(1866317133,24955745,1,1134792,0,1,1,'A',1,0.929185,131,640331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 206}, \"maximum_statistics\": {\"great\": 233}}',28.1668,164653372,145158,NULL,'2021-08-05 17:59:53',1628186393,NULL),(1868046357,24955745,1,2136817,1,1,1,'S',1,0.984962,133,877957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 129, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133}}',29.6426,167169268,111991,NULL,'2021-11-02 17:13:09',1635873189,NULL),(1868144411,24955745,1,3108870,1,1,1,'S',1,0.982558,172,871632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172}}',31.2423,167283369,150124,NULL,'2021-11-06 22:50:37',1636239037,NULL),(1867963287,24955745,1,2238066,0,1,1,'A',1,0.94856,168,750632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',31.2647,167173107,163863,NULL,'2021-11-02 20:22:19',1635884539,NULL),(1874057887,24955745,1,106654,1,1,1,'B',1,0.872727,140,545385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 440, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 16}}',32.2898,176174975,398566,NULL,'2022-12-11 18:45:24',1670784324,NULL),(1868166862,24955745,1,1790166,1,1,1,'S',1,0.989919,248,915046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 248}}',32.8428,167280933,266262,NULL,'2021-11-06 20:47:39',1636231659,NULL),(1868144871,24955745,1,2573447,1,1,1,'X',1,1,169,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 169}}',33.4531,167285873,150172,NULL,'2021-11-07 01:14:15',1636247655,NULL),(1866351104,24955745,1,1506885,1,1,1,'A',1,0.90771,273,654721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 356}, \"maximum_statistics\": {\"great\": 428}}',33.5108,164691969,301165,NULL,'2021-08-06 22:06:55',1628287615,NULL),(1868078073,24955745,1,392097,0,1,1,'A',1,0.945055,141,696634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 273}}',34.0963,167169404,169554,NULL,'2021-11-02 17:19:59',1635873599,NULL),(1866661769,24955745,1,2025911,0,1,1,'A',1,0.950119,378,759662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 383, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 421}}',34.1975,165113917,391604,NULL,'2021-08-20 17:11:41',1629479501,NULL),(1874071916,24955745,1,3272775,1,1,1,'S',1,0.967005,197,869039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',35.2676,176174896,167530,NULL,'2022-12-11 18:41:28',1670784088,NULL),(1867430021,24955745,1,1936434,1,1,1,'A',1,0.960165,261,767620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 337, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',36.8593,166149984,343638,NULL,'2021-09-26 13:38:22',1632663502,NULL),(1866621868,24955745,1,222556,0,1,1,'A',1,0.975369,351,822350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 389, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 406}}',42.4337,165114135,383660,NULL,'2021-08-20 17:21:03',1629480063,NULL),(1866625286,24955745,1,2542194,1,1,1,'A',1,0.929766,316,695337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 529, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 598}}',47.0765,165114031,477982,NULL,'2021-08-20 17:16:09',1629479769,NULL),(1866521540,24955745,1,2553509,1,1,1,'A',1,0.951485,345,799027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 459, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 505}}',48.7119,164910263,510558,NULL,'2021-08-14 00:04:42',1628899482,NULL),(1873866933,24960864,1,3506352,0,1,1,'C',1,0.711009,95,337921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 109}}',8.13887,175988439,56010,NULL,'2022-12-01 22:36:56',1669934216,NULL),(1867851721,24960864,1,1871007,0,1,1,'C',1,0.793103,86,385609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 145}}',12.8384,166996799,61554,NULL,'2021-10-27 16:28:16',1635352096,NULL),(1867917773,24960864,1,2197916,1,1,1,'A',1,0.900585,111,571057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 171}}',18.0707,167051010,109081,NULL,'2021-10-29 15:42:23',1635522143,NULL),(1869509111,24961924,1,2020488,0,1,1,'B',1,0.856481,48,487658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',9.82932,169381073,46818,NULL,'2022-01-29 02:57:34',1643425054,NULL),(1875266229,24961924,1,1774604,0,1,1,'A',1,0.902579,148,583018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',20.3895,177961488,200087,NULL,'2023-03-21 01:39:46',1679362786,NULL),(1866768048,24970724,1,2016123,0,1,1,'C',1,0.723729,73,243919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 59, \"great\": 191, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 295}}',4.43223,165261254,115006,NULL,'2021-08-25 12:19:54',1629893994,NULL),(1866943002,24970724,1,1295252,1,1,1,'C',1,0.779762,55,316702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 62, \"great\": 297}, \"maximum_statistics\": {\"great\": 420}}',11.6965,165577442,128840,NULL,'2021-09-05 11:52:21',1630842741,NULL),(1866800139,24970724,1,1774604,0,1,1,'A',1,0.958453,155,724854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 326, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',30.8999,165439873,231956,NULL,'2021-08-31 10:57:04',1630407424,NULL),(1876313268,24976301,1,46803,0,1,1,'D',1,0.416667,6,16283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 53, \"great\": 32}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.021817,179465334,17760,NULL,'2023-06-20 14:05:00',1687269900,NULL),(1875144571,24982783,1,1774604,0,1,1,'B',1,0.866762,67,465509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 30, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',12.7531,177794560,136757,NULL,'2023-03-11 13:11:39',1678540299,NULL),(1875170653,24982783,1,1561541,0,1,1,'B',1,0.895522,65,573332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',13.5006,177810331,82835,NULL,'2023-03-12 07:36:53',1678606613,NULL),(1870108343,24986018,1,3373652,1,1,1,'B',1,0.816667,32,392481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 60}}',6.86149,170263205,18060,NULL,'2022-03-05 20:53:06',1646513586,NULL),(1870125232,24986018,1,2180004,0,1,1,'B',1,0.816265,49,363505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 166}}',9.95476,170270506,54848,NULL,'2022-03-06 04:27:57',1646540877,NULL),(1866998150,24986018,1,51470,0,1,1,'C',1,0.78442,62,331990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 182}, \"maximum_statistics\": {\"great\": 276}}',10.607,165670937,96704,NULL,'2021-09-09 01:44:17',1631151857,NULL),(1869826496,24986018,1,2313754,0,1,1,'B',1,0.803621,108,337022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 250}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',13.3141,169761027,142808,NULL,'2022-02-13 06:41:10',1644734470,NULL),(1872761949,24988649,1,3322595,0,1,1,'C',1,0.732456,66,278104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 114}}',3.81024,174255912,44064,NULL,'2022-08-30 13:39:52',1661866792,NULL),(1869005464,24988649,1,1774604,0,1,1,'B',1,0.825215,42,380675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',8.93615,168731943,114273,NULL,'2022-01-03 00:44:02',1641170642,NULL),(1869226488,24988649,1,3322596,0,1,1,'A',1,0.926471,68,659197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',17.0803,168798140,41988,NULL,'2022-01-05 18:33:12',1641407592,NULL),(1873290423,24988649,1,773809,1,1,1,'B',1,0.861239,134,464338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 332}, \"maximum_statistics\": {\"great\": 436}}',21.1137,174887435,252287,NULL,'2022-10-03 07:06:28',1664780788,NULL),(1872219126,24990028,1,2995327,1,1,1,'D',1,0.529762,17,86144,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 74, \"great\": 89}, \"maximum_statistics\": {\"great\": 252}}',0.432286,173363148,53255,NULL,'2022-07-17 11:30:26',1658057426,NULL),(1872298485,24990028,1,1205931,0,1,1,'D',1,0.603604,20,141660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 49}, \"maximum_statistics\": {\"great\": 111}}',0.771018,173361691,35860,NULL,'2022-07-17 09:56:15',1658051775,NULL),(1867902922,24990028,1,71823,0,1,1,'D',1,0.670732,43,192525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 55, \"great\": 139}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 3}}',2.00308,167010508,81814,NULL,'2021-10-28 04:29:21',1635395361,NULL),(1872213356,24990028,1,2983682,1,1,1,'D',1,0.677419,24,213824,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 62}}',2.04767,173362722,26583,NULL,'2022-07-17 11:00:49',1658055649,NULL),(1872300048,24990028,1,2102288,0,1,1,'D',1,0.659509,36,180490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 85}, \"maximum_statistics\": {\"great\": 163}}',2.19823,173362225,50890,NULL,'2022-07-17 10:28:43',1658053723,NULL),(1867828962,24990028,1,2856070,1,1,1,'C',1,0.718919,76,258823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 111}, \"maximum_statistics\": {\"great\": 185}}',3.29645,167010530,58472,NULL,'2021-10-28 04:30:54',1635395454,NULL),(1867823641,24990028,1,2663872,0,1,1,'C',1,0.724638,48,234737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 52, \"great\": 269}, \"maximum_statistics\": {\"great\": 483}}',6.38823,167010796,128808,NULL,'2021-10-28 04:48:15',1635396495,NULL),(1868015277,24990028,1,1404805,1,1,1,'C',1,0.720588,39,250910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 136}}',6.68389,167152420,73165,NULL,'2021-11-02 00:32:03',1635813123,NULL),(1869154341,24990028,1,2927854,0,1,1,'C',1,0.753456,30,259861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 132}, \"maximum_statistics\": {\"great\": 217}}',8.10893,168935759,57610,NULL,'2022-01-11 05:40:44',1641879644,NULL),(1872264123,24990028,1,1467098,1,1,1,'B',1,0.83237,48,454510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 173}}',9.90931,173362284,177262,NULL,'2022-07-17 10:32:29',1658053949,NULL),(1872232891,24990028,1,981364,1,1,1,'B',1,0.817143,57,375924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 175}}',11.2562,173361777,83644,NULL,'2022-07-17 10:00:53',1658052053,NULL),(1867833892,24990028,1,18874,0,1,1,'B',1,0.841935,45,470878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',11.7612,167010697,113774,NULL,'2021-10-28 04:42:01',1635396121,NULL),(1867930889,24990028,1,1829441,0,1,1,'B',1,0.846715,63,459316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 274}}',14.1803,167011168,138151,NULL,'2021-10-28 05:14:03',1635398043,NULL),(1868575265,24990028,1,2020487,0,1,1,'B',1,0.845238,114,475670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 163}, \"maximum_statistics\": {\"great\": 210}}',14.8996,167964103,112020,NULL,'2021-12-04 05:24:05',1638595445,NULL),(1868498444,24990028,1,3205769,0,1,1,'B',1,0.859375,94,448000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 192}}',14.9738,167863664,83740,NULL,'2021-11-30 03:27:21',1638242841,NULL),(1867833726,24990028,1,1856878,0,1,1,'B',1,0.845588,212,522399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 248}, \"maximum_statistics\": {\"great\": 340}}',16.7902,167011141,207690,NULL,'2021-10-28 05:11:44',1635397904,NULL),(1872224698,24990028,1,1656876,1,1,1,'A',1,0.937117,230,219933,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 295}, \"maximum_statistics\": {\"great\": 326}}',21.9867,173362625,170467,NULL,'2022-07-17 10:55:37',1658055337,NULL),(1867920633,24990028,1,1656876,1,1,1,'B',1,0.891104,148,577462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 267}, \"maximum_statistics\": {\"great\": 326}}',23.845,167010743,204788,NULL,'2021-10-28 04:45:10',1635396310,NULL),(2903744102,24995069,1,2012562,0,1,1,'B',1,0.82906,35,388559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 88}, \"maximum_statistics\": {\"great\": 117}}',10.1212,184081278,36796,NULL,'2024-05-28 13:22:09',1716902529,NULL),(1878053737,25000090,1,3522993,1,1,1,'B',1,0.862,202,532195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 186}, \"maximum_statistics\": {\"great\": 250}}',16.2795,181755104,175466,NULL,'2023-11-26 22:53:58',1701039238,NULL),(1872286683,25007723,1,2592631,1,1,1,'B',1,0.815175,173,507149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 173}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',10.1432,173499856,290194,NULL,'2022-07-23 20:30:42',1658608242,NULL),(1872195038,25007723,1,2156602,0,1,1,'B',1,0.864432,115,475869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 269}, \"maximum_statistics\": {\"great\": 343}}',14.9417,173413995,155280,NULL,'2022-07-19 19:19:21',1658258361,NULL),(1872291521,25007723,1,2879862,0,1,1,'B',1,0.891111,111,556290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 225}}',25.8281,173505930,125974,NULL,'2022-07-24 04:00:14',1658635214,NULL),(1872193549,25007723,1,1946258,0,1,1,'A',1,0.970361,216,740097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 388}}',36.5934,173506430,303987,NULL,'2022-07-24 04:37:28',1658637448,NULL),(1872218963,25010051,1,46803,0,1,1,'C',1,0.785714,36,346084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.19864,173359060,50585,NULL,'2022-07-17 06:56:02',1658040962,NULL),(1869701281,25010051,1,3293127,0,1,1,'A',1,0.915493,50,640565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',12.5497,169690864,26616,NULL,'2022-02-10 15:36:08',1644507368,NULL),(1872187806,25010051,1,3208633,1,1,1,'B',1,0.859929,83,480669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 214, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',14.0146,173368438,147491,NULL,'2022-07-17 16:17:14',1658074634,NULL),(1877347809,25010718,1,1557402,1,1,1,'C',1,0.734848,55,295834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 132}}',3.28863,180923800,50711,NULL,'2023-09-24 12:17:32',1695557852,NULL),(1877781574,25010718,1,954027,1,1,1,'C',1,0.789474,43,485259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',3.38296,181521057,59436,NULL,'2023-11-09 02:44:16',1699497856,NULL),(1877348042,25010718,1,1558011,1,1,1,'A',1,0.928571,69,655839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 77}}',12.2532,181001949,42648,NULL,'2023-09-30 09:58:16',1696067896,NULL),(2368032598,25015246,1,779320,0,1,1,'B',1,0.862712,107,481127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',24.1783,182841154,153654,NULL,'2024-02-18 15:00:11',1708268411,NULL),(1866170865,25015246,1,1837011,1,1,1,'A',1,0.94382,191,718912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 326}, \"maximum_statistics\": {\"great\": 356}}',48.8046,164540738,281578,NULL,'2021-08-02 10:18:35',1627899515,NULL),(1871670749,25021548,1,3428412,0,1,1,'C',1,0.79646,55,345668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 113}}',4.07236,172654276,38690,NULL,'2022-06-16 01:03:06',1655341386,NULL),(1871838345,25021548,1,2904510,1,1,1,'B',1,0.889706,63,615636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',11.7157,172841335,28134,NULL,'2022-06-24 02:34:46',1656038086,NULL),(1871723151,25021548,1,3495397,1,1,1,'A',1,0.943548,62,764851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',16.6988,172655556,29034,NULL,'2022-06-16 02:38:37',1655347117,NULL),(1874052788,25023872,1,98814,0,1,1,'D',1,0.57563,23,141241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 46}, \"maximum_statistics\": {\"great\": 119}}',0.413862,176118251,70009,NULL,'2022-12-08 22:39:16',1670539156,NULL),(1873992838,25023872,1,1513622,0,1,1,'D',1,0.635753,31,169841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 65, \"great\": 166}, \"maximum_statistics\": {\"great\": 372}}',1.33063,176118293,119298,NULL,'2022-12-08 22:42:57',1670539377,NULL),(1874026347,25023872,1,2885484,0,1,1,'C',1,0.732249,45,252419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 42, \"great\": 199}, \"maximum_statistics\": {\"great\": 338}}',4.403,176118324,111057,NULL,'2022-12-08 22:46:21',1670539581,NULL),(1872644078,25023872,1,3046019,1,1,1,'C',1,0.785714,78,332634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 172}, \"maximum_statistics\": {\"great\": 245}}',7.21318,173937102,90502,NULL,'2022-08-13 20:06:25',1660421185,NULL),(1874081171,25023872,1,3023186,0,1,1,'B',1,0.805344,38,367504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 131}}',7.44196,176118192,40750,NULL,'2022-12-08 22:33:59',1670538839,NULL),(1867430339,25023872,1,3205768,0,1,1,'B',1,0.803125,45,328469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 160}}',8.19637,166205825,52990,NULL,'2021-09-28 17:23:21',1632849801,NULL),(1872542115,25023872,1,1946258,0,1,1,'B',1,0.893041,81,506622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 327}, \"maximum_statistics\": {\"great\": 388}}',18.0623,173900608,176601,NULL,'2022-08-11 23:25:43',1660260343,NULL),(1866263805,25032482,1,2606227,1,1,1,'C',1,0.78012,135,378186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 62, \"great\": 248, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 332}}',6.50357,164451180,180780,NULL,'2021-07-30 12:42:10',1627648930,NULL),(1872440255,25032482,1,2941623,1,1,1,'B',1,0.861702,142,267518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',64.3335,173784735,141788,NULL,'2022-08-06 11:56:25',1659786985,NULL),(1873391736,25032482,1,1772049,0,1,1,'A',1,0.931287,486,712958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 903}, \"maximum_statistics\": {\"great\": 1026}}',132.545,175153465,853992,NULL,'2022-10-17 22:14:35',1666044875,NULL),(1868690768,25032482,1,2581197,1,1,1,'A',1,0.973815,301,850630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 381, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 401}}',133.738,168174151,432670,NULL,'2021-12-12 07:18:51',1639293531,NULL),(1872440264,25032482,1,2941623,1,1,1,'A',1,0.939716,282,389841,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 248}, \"maximum_statistics\": {\"great\": 282}}',141.801,173837955,202210,NULL,'2022-08-08 22:46:12',1659998772,NULL),(1872440258,25032482,1,2941623,1,1,1,'A',1,0.98227,260,878832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 282}}',161.212,173784813,294460,NULL,'2022-08-06 12:01:18',1659787278,NULL),(1869839747,25036613,1,1697647,0,1,1,'D',1,0.582474,19,102879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 42, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 97}}',0.373504,169805949,18918,NULL,'2022-02-15 06:55:48',1644908148,NULL),(1869853185,25036613,1,743847,0,1,1,'D',1,0.614943,14,212890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 25, \"great\": 45, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',0.517369,169852079,112208,NULL,'2022-02-17 06:45:02',1645080302,NULL),(1869150098,25036613,1,2729525,0,1,1,'C',1,0.73913,39,265987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 115}}',2.36609,168867015,34220,NULL,'2022-01-08 13:09:37',1641647377,NULL),(1876521683,25036613,1,386172,1,1,1,'C',1,0.736842,38,300736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',3.15832,179605061,41128,NULL,'2023-06-29 14:08:24',1688047704,NULL),(2972959428,25036613,1,1492014,1,1,1,'C',1,0.747059,33,392055,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 52, \"ignore_hit\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 1, \"small_bonus\": 5}}',4.34318,NULL,0,'2024-06-10 09:25:34','2024-06-10 09:26:09',1718011569,7566),(1875119390,25036613,1,3751440,1,1,1,'C',1,0.711538,43,239443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 104}}',4.76095,177536098,31100,NULL,'2023-02-24 16:37:03',1677256623,NULL),(1869853642,25036613,1,1059410,0,1,1,'C',1,0.768519,50,330493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 65, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 108}}',5.79057,169851938,42020,NULL,'2022-02-17 06:35:00',1645079700,NULL),(1870147992,25036613,1,1492016,0,1,1,'C',1,0.756881,51,320389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 71}, \"maximum_statistics\": {\"great\": 109}}',5.88123,170381639,35510,NULL,'2022-03-11 07:13:16',1646982796,NULL),(1867190488,25036613,1,2485100,1,1,1,'B',1,0.840102,97,471225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 197}}',6.37456,165957194,130764,NULL,'2021-09-19 10:37:10',1632047830,NULL),(1869820586,25036613,1,951401,0,1,1,'X',1,1,9,764397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 9}}',7.1255,169851914,45720,NULL,'2022-02-17 06:33:18',1645079598,NULL),(1867261532,25036613,1,2755440,1,1,1,'B',1,0.848936,67,443354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 179}, \"maximum_statistics\": {\"great\": 235}}',8.49364,165956643,85574,NULL,'2021-09-19 10:10:49',1632046249,NULL),(1869754356,25036613,1,1492014,0,1,1,'C',1,0.776471,43,366814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 85}}',8.49924,169852122,28520,NULL,'2022-02-17 06:48:08',1645080488,NULL),(1869881137,25036613,1,12319,0,1,1,'B',1,0.847656,77,445681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 128}}',8.9479,170091287,100351,NULL,'2022-02-26 17:03:15',1645894995,NULL),(1867199916,25036613,1,2679945,1,1,1,'B',1,0.86,43,480602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 100}}',9.45734,165990181,44528,NULL,'2021-09-20 15:19:50',1632151190,NULL),(1869876581,25036613,1,697,0,1,1,'C',1,0.799595,61,364123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 172}, \"maximum_statistics\": {\"great\": 247}}',10.0762,170091342,140742,NULL,'2022-02-26 17:05:18',1645895118,NULL),(1869898011,25036613,1,3318011,1,1,1,'C',1,0.799197,83,361950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 168}, \"maximum_statistics\": {\"great\": 249}}',10.8866,170010473,115036,NULL,'2022-02-23 11:59:51',1645617591,NULL),(1877039278,25036613,1,3251344,1,1,1,'B',1,0.807494,50,344544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 277}, \"maximum_statistics\": {\"great\": 387}}',10.9047,180434548,118766,NULL,'2023-08-22 13:40:41',1692711641,NULL),(1876995374,25036613,1,1270575,1,1,1,'B',1,0.818182,96,483703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 110}}',11.5899,180434571,64332,NULL,'2023-08-22 13:42:07',1692711727,NULL),(1875101012,25036613,1,386138,0,1,1,'B',1,0.855556,45,644226,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 32}, \"maximum_statistics\": {\"great\": 45}}',11.741,177536216,35280,NULL,'2023-02-24 16:43:26',1677257006,NULL),(1869872354,25036613,1,1486580,0,1,1,'B',1,0.870662,84,547712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 252, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 317}}',12.3627,169839329,310692,NULL,'2022-02-16 17:39:11',1645033151,NULL),(2963720267,25036613,1,3413937,1,1,1,'A',1,0.924658,44,738785,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 65, \"ignore_hit\": 5, \"ignore_miss\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 73, \"ignore_hit\": 5, \"large_bonus\": 3}}',13.3559,NULL,0,'2024-06-08 16:44:43','2024-06-08 16:45:45',1717865145,7566),(1869768348,25036613,1,3094999,1,1,1,'B',1,0.881579,92,547769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 217}, \"maximum_statistics\": {\"great\": 266}}',14.2221,169861281,154128,NULL,'2022-02-17 16:21:26',1645114886,NULL),(2972945722,25036613,1,3682092,1,1,1,'B',1,0.882051,90,646026,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 160, \"ignore_hit\": 18, \"ignore_miss\": 14, \"large_bonus\": 25, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 18, \"large_bonus\": 29, \"small_bonus\": 26}}',14.2429,NULL,0,'2024-06-10 09:19:39','2024-06-10 09:21:50',1718011310,7566),(1869770567,25036613,1,1531314,1,1,1,'B',1,0.878676,75,515416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 220, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 272}}',14.5846,169838976,157868,NULL,'2022-02-16 17:20:35',1645032035,NULL),(1869824468,25036613,1,653602,1,1,1,'B',1,0.864407,55,508447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',14.6311,169838810,92900,NULL,'2022-02-16 17:12:54',1645031574,NULL),(1869835640,25036613,1,1841187,0,1,1,'A',1,0.928571,38,680417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 95, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 105}}',14.6692,169839390,159054,NULL,'2022-02-16 17:42:21',1645033341,NULL),(1871502166,25036613,1,3525121,1,1,1,'B',1,0.872093,57,491958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 172}}',15.358,172249624,72780,NULL,'2022-05-29 15:47:00',1653839220,NULL),(2963728794,25036613,1,3525121,1,1,1,'B',1,0.875,41,593401,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 144, \"ignore_hit\": 15, \"ignore_miss\": 3, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 15, \"large_bonus\": 7}}',16.5048,NULL,0,'2024-06-08 16:46:03','2024-06-08 16:47:22',1717865242,7566),(1870142224,25036613,1,1492013,0,1,1,'S',1,0.973684,38,840757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,170348955,14460,NULL,'2022-03-09 17:38:19',1646847499,NULL),(1869848756,25036613,1,1044378,0,1,1,'B',1,0.876923,100,547432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',18.1115,169851897,163252,NULL,'2022-02-17 06:32:13',1645079533,NULL),(1869766836,25036613,1,2639317,1,1,1,'A',1,0.929612,156,709344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 181, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 206}}',18.9797,169838684,164315,NULL,'2022-02-16 17:07:34',1645031254,NULL),(2963798305,25036613,1,70167,1,1,1,'A',1,0.926282,85,751599,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 140, \"ignore_hit\": 72, \"ignore_miss\": 11, \"large_bonus\": 27, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 72, \"large_bonus\": 31, \"small_bonus\": 109}}',19.7479,NULL,0,'2024-06-08 16:58:52','2024-06-08 17:00:33',1717866033,7566),(1867243960,25036613,1,2881347,0,1,1,'A',1,0.929224,69,623214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 219}}',22.8996,166015318,107610,NULL,'2021-09-21 14:53:51',1632236031,NULL),(1870050158,25036613,1,3407631,1,1,1,'B',1,0.884106,92,559139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 151}}',23.0061,170142075,71084,NULL,'2022-02-28 17:40:17',1646070017,NULL),(1869748707,25036613,1,1492009,0,1,1,'S',1,0.953846,65,836038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',23.2119,169838614,32320,NULL,'2022-02-16 17:04:35',1645031075,NULL),(1870163215,25036613,1,3413937,1,1,1,'S',1,0.986301,73,866663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',23.4699,170445547,44225,NULL,'2022-03-13 17:36:29',1647192989,NULL),(1870323436,25036613,1,3413937,1,1,1,'A',1,0.910959,54,677112,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 73}}',24.023,170583743,33968,NULL,'2022-03-19 17:23:57',1647710637,NULL),(1872872991,25036613,1,3295421,1,1,1,'S',1,0.966346,104,786382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 104}}',24.4039,174333885,67824,NULL,'2022-09-03 17:04:36',1662224676,NULL),(2963749905,25036613,1,4251888,1,1,1,'A',1,0.935943,183,784557,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 253, \"ignore_hit\": 2, \"ignore_miss\": 27, \"large_bonus\": 57, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 2, \"large_bonus\": 71, \"small_bonus\": 61}}',25.5688,NULL,0,'2024-06-08 16:48:31','2024-06-08 16:51:21',1717865481,7566),(2963760460,25036613,1,4435839,1,1,1,'A',1,0.956522,58,850499,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 64, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 6}}',25.6843,NULL,0,'2024-06-08 16:52:44','2024-06-08 16:53:21',1717865601,7566),(1875031731,25036613,1,3651317,1,1,1,'A',1,0.915584,154,722380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 128}, \"maximum_statistics\": {\"great\": 154}}',28.5519,177536039,115962,NULL,'2023-02-24 16:33:01',1677256381,NULL),(1870160628,25036613,1,3413936,1,1,1,'S',1,0.961905,105,850981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',30.822,170466185,82750,NULL,'2022-03-14 16:37:35',1647275855,NULL),(2972800172,25036613,1,3628716,1,1,1,'A',1,0.940806,98,774390,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 359, \"ignore_hit\": 105, \"ignore_miss\": 30, \"large_bonus\": 61, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 105, \"large_bonus\": 77, \"small_bonus\": 72}}',31.3222,NULL,0,'2024-06-10 08:28:40','2024-06-10 08:33:10',1718008390,7566),(2972951926,25036613,1,3413936,1,1,1,'S',1,0.97619,105,934866,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 100, \"ignore_hit\": 6, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105, \"ignore_hit\": 6, \"large_bonus\": 3}}',33.6128,NULL,0,'2024-06-10 09:22:49','2024-06-10 09:23:48',1718011428,7566),(1877573400,25036613,1,4251888,1,1,1,'A',1,0.97153,127,770342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 270}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',33.9338,181190675,217964,NULL,'2023-10-14 14:21:02',1697293262,NULL),(2972812433,25036613,1,4435839,1,1,1,'S',1,0.992754,69,980161,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 68, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 6}}',34.3655,NULL,0,'2024-06-10 08:36:45','2024-06-10 08:37:21',1718008641,7566),(1872103510,25036613,1,3557127,1,1,1,'S',1,0.979167,120,858731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 120}}',36.2467,173191789,107486,NULL,'2022-07-09 13:21:55',1657372915,NULL),(1877003005,25036613,1,807615,1,1,1,'S',1,0.968153,157,871386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 157}}',41.4877,180300954,140640,NULL,'2023-08-13 09:51:03',1691920263,NULL),(1871284721,25036613,1,3424969,1,1,1,'S',1,0.982558,86,912848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',44.1489,172168007,62960,NULL,'2022-05-26 12:41:27',1653568887,NULL),(1877212601,25037054,1,3037657,0,1,1,'S',1,0.975,40,762867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',16.5525,180814136,16751,NULL,'2023-09-16 22:52:57',1694904777,NULL),(1870643670,25038254,1,2223390,0,1,1,'C',1,0.775862,75,341556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 174}}',7.26477,171160258,65196,NULL,'2022-04-13 12:44:28',1649853868,NULL),(1870644331,25038254,1,2223391,0,1,1,'B',1,0.870536,63,521261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 112}}',11.8598,171161225,48959,NULL,'2022-04-13 13:36:43',1649857003,NULL),(1876417476,25041499,1,932935,0,1,1,'D',1,0.666667,27,187534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 22}, \"maximum_statistics\": {\"great\": 42}}',0.631546,179574142,11004,NULL,'2023-06-27 14:10:03',1687875003,NULL),(1873006484,25045660,1,2875289,1,1,1,'D',1,0.227132,6,4478,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 441, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 645}}',0.000644,174486813,51840,NULL,'2022-09-11 23:51:57',1662940317,NULL),(1877522226,25045660,1,4214883,1,1,1,'D',1,0.52057,37,40334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 116, \"great\": 129}, \"maximum_statistics\": {\"great\": 316}}',0.267506,181111937,59730,NULL,'2023-10-08 11:17:45',1696763865,NULL),(1877961622,25045660,1,4215283,0,1,1,'B',1,0.82069,36,183671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 113}, \"maximum_statistics\": {\"great\": 145}}',6.59593,181716262,43653,NULL,'2023-11-24 04:25:32',1700799932,NULL),(1867120048,25048786,1,2747971,1,1,1,'C',1,0.748252,40,253457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 87}, \"maximum_statistics\": {\"great\": 143}}',2.7192,165742042,39803,NULL,'2021-09-11 16:34:39',1631378079,NULL),(1866317400,25048786,1,2476773,0,1,1,'C',1,0.777778,37,302784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 153}, \"maximum_statistics\": {\"great\": 216}}',4.33006,164668484,61990,NULL,'2021-08-06 05:47:22',1628228842,NULL),(1866188846,25048786,1,1837012,0,1,1,'B',1,0.803468,43,335197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 125}, \"maximum_statistics\": {\"great\": 173}}',6.01072,164470783,55379,NULL,'2021-07-31 02:38:59',1627699139,NULL),(1867564520,25048786,1,3115056,0,1,1,'B',1,0.84375,32,431842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 48}}',7.98989,166368964,14230,NULL,'2021-10-04 17:39:12',1633369152,NULL),(1874278633,25048786,1,3904459,1,1,1,'B',1,0.875,54,556159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 76}}',11.5345,176479829,29270,NULL,'2022-12-28 03:19:12',1672197552,NULL),(1874316930,25048786,1,2413225,1,1,1,'B',1,0.85452,192,502325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 354}}',17.3788,176479414,192705,NULL,'2022-12-28 02:48:13',1672195693,NULL),(1874311911,25048786,1,3911170,1,1,1,'A',1,0.913386,136,594110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 254}}',18.4955,176479865,152963,NULL,'2022-12-28 03:22:51',1672197771,NULL),(1868595707,25048786,1,2413226,1,1,1,'A',1,0.939252,186,719498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 214}}',20.2187,168111555,155001,NULL,'2021-12-10 02:03:27',1639101807,NULL),(1875498186,25054857,1,3963581,1,1,1,'C',1,0.701219,25,275635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',2.46546,178085106,28454,NULL,'2023-03-28 05:21:40',1679980900,NULL),(1875498146,25054857,1,3963581,1,1,1,'B',1,0.859756,35,500871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',7.3661,178085040,38208,NULL,'2023-03-28 05:14:10',1679980450,NULL),(1874757152,25054857,1,174316,0,1,1,'S',1,0.957705,1194,818881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1093}, \"maximum_statistics\": {\"great\": 1194}}',349.622,177248091,1281690,NULL,'2023-02-08 08:43:51',1675845831,NULL),(3101453083,25054870,1,1837012,0,1,1,'C',1,0.708093,59,234994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',2.30153,184523466,60160,NULL,'2024-07-03 19:24:24',1720034664,NULL),(3101473712,25054870,1,4595085,1,1,1,'B',1,0.870057,88,516976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 354}}',17.2565,184523503,188472,NULL,'2024-07-03 19:28:56',1720034936,NULL),(3104958865,25054870,1,2025911,0,1,1,'B',1,0.881235,134,527542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 421}}',19.8136,184530952,237017,NULL,'2024-07-04 13:18:27',1720099107,NULL),(1868379778,25059465,1,1256135,0,1,1,'D',1,0.599206,24,127914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 50}, \"maximum_statistics\": {\"great\": 126}}',0.476975,167777373,42390,NULL,'2021-11-26 20:47:03',1637959623,NULL),(1874158112,25059465,1,1588627,0,1,1,'D',1,0.663636,45,181467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 220}}',1.65187,176377334,69273,NULL,'2022-12-22 20:19:11',1671740351,NULL),(1868819896,25059465,1,1837012,0,1,1,'C',1,0.754335,55,270230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 101}, \"maximum_statistics\": {\"great\": 173}}',4.59972,168388713,53136,NULL,'2021-12-20 20:43:50',1640033030,NULL),(1870108860,25059465,1,2675300,1,1,1,'B',1,0.810345,62,430812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',5.14173,170111825,52128,NULL,'2022-02-27 11:51:19',1645962679,NULL),(1868503197,25059465,1,907593,0,1,1,'C',1,0.75,96,440595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 98}}',6.77441,167949222,48690,NULL,'2021-12-03 16:48:28',1638550108,NULL),(1871675206,25059465,1,2056288,0,1,1,'C',1,0.784861,72,371609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 251}}',6.86535,172604714,128003,NULL,'2022-06-13 20:55:37',1655153737,NULL),(1874495330,25059465,1,3735518,1,1,1,'C',1,0.769103,65,315922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 301}}',7.79167,176833487,104039,NULL,'2023-01-15 21:28:32',1673818112,NULL),(1874122863,25059465,1,3713552,1,1,1,'B',1,0.801056,63,373045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 204, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',9.74837,176377473,126942,NULL,'2022-12-22 20:27:48',1671740868,NULL),(1874594095,25059465,1,1929140,0,1,1,'C',1,0.798122,93,387363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 13, \"great\": 267, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 426}}',10.3058,176833583,228934,NULL,'2023-01-15 21:36:31',1673818591,NULL),(1874381063,25059465,1,3848159,0,1,1,'B',1,0.828025,60,421074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',10.5996,176683323,67164,NULL,'2023-01-07 19:49:14',1673120954,NULL),(1869418166,25059465,1,1920739,0,1,1,'B',1,0.834615,99,481912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 176, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 260}}',12.6113,169293689,160812,NULL,'2022-01-25 16:15:40',1643127340,NULL),(1874586964,25059465,1,848235,0,1,1,'B',1,0.853226,63,443403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 244}, \"maximum_statistics\": {\"great\": 310}}',13.985,176833723,167830,NULL,'2023-01-15 21:47:07',1673819227,NULL),(1874530918,25059465,1,2291160,1,1,1,'B',1,0.871547,172,572599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 273}, \"maximum_statistics\": {\"great\": 362}}',14.6931,176833785,207857,NULL,'2023-01-15 21:52:06',1673819526,NULL),(1874483380,25059465,1,3597064,1,1,1,'B',1,0.879845,117,627257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 129}}',15.9499,176833609,80322,NULL,'2023-01-15 21:38:33',1673818713,NULL),(1874607529,25059465,1,3593731,1,1,1,'B',1,0.853414,127,535599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 249}}',16.7744,176833523,152680,NULL,'2023-01-15 21:31:09',1673818269,NULL),(1874602225,25059465,1,1429071,1,1,1,'B',1,0.876997,100,481942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 250, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 313}}',17.149,176833671,191675,NULL,'2023-01-15 21:43:15',1673818995,NULL),(1874508209,25059465,1,2535401,1,1,1,'B',1,0.894231,154,635228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',19.2474,176833981,144879,NULL,'2023-01-15 22:06:13',1673820373,NULL),(1874403909,25059465,1,3643861,1,1,1,'B',1,0.856813,100,478333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 433}}',20.1581,176683645,199794,NULL,'2023-01-07 20:06:58',1673122018,NULL),(1874207565,25059465,1,3787112,1,1,1,'B',1,0.883117,73,542027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 231}}',22.2183,176377576,104076,NULL,'2022-12-22 20:34:48',1671741288,NULL),(1872679881,25060688,1,3147462,0,1,1,'D',1,0.649254,22,176273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 32}, \"maximum_statistics\": {\"great\": 67}}',1.12248,173931765,20364,NULL,'2022-08-13 14:32:27',1660401147,NULL),(1870686385,25060688,1,3210033,1,1,1,'C',1,0.756098,75,296346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 128}, \"maximum_statistics\": {\"great\": 205}}',8.84364,171143949,73150,NULL,'2022-04-12 16:52:40',1649782360,NULL),(1866313730,25061579,1,1442774,0,1,1,'C',1,0.715311,47,232086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 116}, \"maximum_statistics\": {\"great\": 209}}',2.96599,164723316,79447,NULL,'2021-08-07 21:41:20',1628372480,NULL),(1866214291,25061579,1,1513622,0,1,1,'C',1,0.704301,60,210747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 46, \"great\": 198}, \"maximum_statistics\": {\"great\": 372}}',3.41343,164574507,97644,NULL,'2021-08-03 11:40:10',1627990810,NULL),(1866380557,25061579,1,2025911,0,1,1,'C',1,0.793349,63,329407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 282}, \"maximum_statistics\": {\"great\": 421}}',7.96274,164722588,137270,NULL,'2021-08-07 21:04:32',1628370272,NULL),(1866307498,25061579,1,1442771,0,1,1,'A',1,0.911458,84,638180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',10.1895,164723273,112221,NULL,'2021-08-07 21:39:24',1628372364,NULL),(1866899544,25061579,1,1837012,0,1,1,'B',1,0.875723,89,493773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 173}}',15.183,165477216,81977,NULL,'2021-09-01 18:56:19',1630522579,NULL),(1867157479,25061579,1,1774604,0,1,1,'A',1,0.938395,267,712112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',28.2639,165776859,268463,NULL,'2021-09-12 20:48:34',1631479714,NULL),(1870587795,25063552,1,2548345,1,1,1,'D',1,0.525581,25,127133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 64, \"great\": 75}, \"maximum_statistics\": {\"great\": 215}}',0.168742,170966302,82403,NULL,'2022-04-04 22:26:58',1649111218,NULL),(1871942338,25063552,1,2136032,1,1,1,'B',1,0.818182,38,407846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 88}}',6.06014,173047144,42228,NULL,'2022-07-02 22:04:13',1656799453,NULL),(1866216408,25069910,1,2702470,0,1,1,'C',1,0.767857,41,303164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 140}}',3.78532,164503603,49153,NULL,'2021-08-01 03:46:52',1627789612,NULL),(1866190814,25069910,1,2933477,0,1,1,'C',1,0.735294,24,238926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 184}, \"maximum_statistics\": {\"great\": 289}}',4.03194,164503708,78168,NULL,'2021-08-01 03:52:02',1627789922,NULL),(1872511887,25069910,1,3311649,1,1,1,'A',1,0.911854,276,608385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 565}, \"maximum_statistics\": {\"great\": 658}}',54.7318,173815543,454656,NULL,'2022-08-07 21:06:14',1659906374,NULL),(1873356901,25078372,1,2284485,0,1,1,'D',1,0.576316,19,145613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 75}, \"maximum_statistics\": {\"great\": 190}}',0.483281,175188690,65976,NULL,'2022-10-20 02:21:51',1666232511,NULL),(1873341645,25078372,1,2250229,1,1,1,'C',1,0.704771,44,229923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 74, \"great\": 280}, \"maximum_statistics\": {\"great\": 503}}',3.97039,175188671,173431,NULL,'2022-10-20 02:19:57',1666232397,NULL),(1867522771,25078372,1,1774604,0,1,1,'C',1,0.77937,59,317721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 229}, \"maximum_statistics\": {\"great\": 349}}',5.86543,166442118,114128,NULL,'2021-10-07 18:20:09',1633630809,NULL),(1866661691,25078372,1,2025911,0,1,1,'B',1,0.839667,87,416332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 306}, \"maximum_statistics\": {\"great\": 421}}',13.3257,165061203,169529,NULL,'2021-08-19 00:15:05',1629332105,NULL),(1866449166,25078372,1,1837012,0,1,1,'B',1,0.895954,58,510122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 173}}',17.0333,164847790,71071,NULL,'2021-08-11 23:06:56',1628723216,NULL),(1867052415,25089231,1,2100418,0,1,1,'D',1,0.303279,7,101814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 35, \"great\": 11, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 61}}',0.001331,165614948,125040,NULL,'2021-09-06 20:22:27',1630959747,NULL),(1873132148,25089231,1,2051068,0,1,1,'C',1,0.753125,67,273610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 101}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.88684,174735990,51084,NULL,'2022-09-25 23:43:14',1664149394,NULL),(2671563903,25102661,1,2022846,0,1,1,'B',1,0.842809,70,426734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 225}, \"maximum_statistics\": {\"great\": 299}}',13.9876,183538668,114012,NULL,'2024-04-14 12:55:58',1713099358,NULL),(1872070549,25108981,1,2156602,0,1,1,'B',1,0.858601,83,455017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 267}, \"maximum_statistics\": {\"great\": 343}}',13.9682,173207173,141402,NULL,'2022-07-10 05:11:57',1657429917,NULL),(1876358720,25116825,1,2045770,0,1,1,'A',1,0.904412,161,626641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 204}}',17.2996,179567291,130749,NULL,'2023-06-27 02:49:02',1687834142,NULL),(2705041086,25117227,1,277022,0,1,1,'D',1,0.598131,28,220651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 46}, \"maximum_statistics\": {\"great\": 107}}',0.696142,183617989,81399,NULL,'2024-04-20 22:32:57',1713652377,NULL),(2699031813,25117227,1,4497678,1,1,1,'C',1,0.780899,43,340091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 118}, \"maximum_statistics\": {\"great\": 178}}',6.04343,183604045,58795,NULL,'2024-04-19 22:29:20',1713565760,NULL),(2705049826,25117227,1,2979811,1,1,1,'C',1,0.790816,59,343838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 127}, \"maximum_statistics\": {\"great\": 196}}',7.27244,183618012,90839,NULL,'2024-04-20 22:35:13',1713652513,NULL),(2705073692,25117227,1,2396071,0,1,1,'A',1,0.917969,128,697824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 107}, \"maximum_statistics\": {\"great\": 128}}',11.7618,183618077,100572,NULL,'2024-04-20 22:41:35',1713652895,NULL),(2772569072,25117227,1,4479566,1,1,1,'B',1,0.891892,104,593343,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 148}}',15.3562,183783481,91683,NULL,'2024-05-03 21:05:00',1714770300,NULL),(3120540199,25117227,1,46803,0,1,1,'A',1,0.940476,117,741610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.8195,184564654,106482,NULL,'2024-07-07 12:02:35',1720353755,NULL),(2630416791,25117227,1,2162596,0,1,1,'S',1,0.957895,95,788073,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',19.3456,183444177,65313,NULL,'2024-04-06 17:59:10',1712426350,NULL),(2818785808,25117227,1,4479566,1,1,1,'A',1,0.949324,148,807940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 133, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 148}}',25.4035,183887073,156242,NULL,'2024-05-12 11:39:23',1715513963,NULL),(2772577733,25117227,1,2012563,0,1,1,'S',1,0.983871,62,901684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',26.8253,183783490,36592,NULL,'2024-05-03 21:06:55',1714770415,NULL),(3044777162,25117227,1,4497678,1,1,1,'A',1,0.946629,137,750718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 160, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 178}}',28.8128,184399379,139604,NULL,'2024-06-23 10:47:13',1719139633,NULL),(1872005521,25127633,1,3477836,1,1,1,'D',1,0.184298,7,1298,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 1341, \"great\": 207}, \"maximum_statistics\": {\"great\": 1796}}',0,173018088,110970,NULL,'2022-07-01 16:29:49',1656692989,NULL),(1878074774,25141922,1,1871007,0,1,1,'C',1,0.7,28,213322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 85}, \"maximum_statistics\": {\"great\": 145}}',2.4789,182050557,36106,NULL,'2023-12-19 21:16:56',1703020616,NULL),(1866393754,25141922,1,2038207,0,1,1,'B',1,0.808442,73,432448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 154}}',6.32378,164615470,133025,NULL,'2021-08-04 15:40:50',1628091650,NULL),(1866331388,25141922,1,1837012,0,1,1,'B',1,0.843931,99,440912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 173}}',10.582,164618485,81511,NULL,'2021-08-04 17:25:22',1628097922,NULL),(1866370968,25141922,1,1774604,0,1,1,'B',1,0.862464,54,454268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',12.9851,164615573,131998,NULL,'2021-08-04 15:44:43',1628091883,NULL),(1866375410,25141922,1,2025911,0,1,1,'B',1,0.859857,100,472642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 314}, \"maximum_statistics\": {\"great\": 421}}',17.0407,164621873,207845,NULL,'2021-08-04 19:29:21',1628105361,NULL),(1866331842,25144681,1,1837012,0,1,1,'C',1,0.705202,40,217550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',2.15638,164619592,51962,NULL,'2021-08-04 18:05:01',1628100301,NULL),(1866476478,25163627,1,2085475,0,1,1,'D',1,0.283582,6,99591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 38, \"great\": 9}, \"maximum_statistics\": {\"great\": 67}}',0.000813,164846548,117450,NULL,'2021-08-11 22:04:27',1628719467,NULL),(1866421989,25163627,1,1649419,0,1,1,'D',1,0.376494,15,72174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 122, \"great\": 60}, \"maximum_statistics\": {\"great\": 251}}',0.012656,164846617,85819,NULL,'2021-08-11 22:07:19',1628719639,NULL),(1869557440,25163627,1,1650969,0,1,1,'D',1,0.643226,75,156409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 99, \"great\": 321}, \"maximum_statistics\": {\"great\": 775}}',3.03232,169525567,212626,NULL,'2022-02-04 02:08:35',1643940515,NULL),(1869504143,25163627,1,3053635,1,1,1,'C',1,0.740833,75,263004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 49, \"great\": 338}, \"maximum_statistics\": {\"great\": 600}}',8.13723,169525635,182572,NULL,'2022-02-04 02:12:55',1643940775,NULL),(1874450939,25163627,1,3919881,1,1,1,'A',1,0.908046,71,560143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 174}}',23.524,176669436,73284,NULL,'2023-01-07 04:48:15',1673066895,NULL),(1872873297,25168827,1,556959,0,1,1,'B',1,0.837037,49,422774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 135}}',11.5733,174466419,48347,NULL,'2022-09-10 23:28:17',1662852497,NULL),(1874250177,25171454,1,1804847,0,1,1,'D',1,0.440476,7,111839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 22}, \"maximum_statistics\": {\"great\": 84}}',0.050543,176495404,62430,NULL,'2022-12-28 22:39:55',1672267195,NULL),(2412960562,25171454,1,1783728,1,1,1,'D',1,0.656566,20,249525,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 55, \"ignore_hit\": 18, \"ignore_miss\": 15, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 18, \"large_bonus\": 30}}',1.25459,NULL,0,'2024-02-26 16:50:21','2024-02-26 16:51:01',1708966261,7442),(1876072858,25171454,1,1827878,1,1,1,'D',1,0.659091,19,176575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 35}, \"maximum_statistics\": {\"great\": 66}}',1.4096,179017319,19776,NULL,'2023-05-23 02:14:11',1684808051,NULL),(1874975290,25171454,1,1711983,0,1,1,'C',1,0.708333,41,237750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',2.57487,177473150,33225,NULL,'2023-02-21 02:32:34',1676946754,NULL),(1866348775,25171454,1,2824370,0,1,1,'C',1,0.732456,28,279664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',2.69962,164755960,40594,NULL,'2021-08-08 23:01:35',1628463695,NULL),(1866336798,25171454,1,2002993,0,1,1,'C',1,0.73516,44,268852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 130}, \"maximum_statistics\": {\"great\": 219}}',3.14172,164712255,87199,NULL,'2021-08-07 14:06:36',1628345196,NULL),(1866349936,25171454,1,2824371,0,1,1,'C',1,0.787671,44,382974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 73}}',3.37419,164713532,33474,NULL,'2021-08-07 14:51:03',1628347863,NULL),(1876112262,25171454,1,866360,0,1,1,'C',1,0.769231,42,317193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 143}}',4.72518,179017735,88398,NULL,'2023-05-23 03:04:38',1684811078,NULL),(1874008930,25171454,1,1179678,0,1,1,'B',1,0.866667,15,593938,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 11}, \"maximum_statistics\": {\"great\": 15}}',5.78848,176174168,24917,NULL,'2022-12-11 17:56:46',1670781406,NULL),(1874028879,25171454,1,783398,0,1,1,'C',1,0.778846,94,313865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 156}}',6.93717,176053677,83519,NULL,'2022-12-05 04:51:08',1670215868,NULL),(1876119666,25171454,1,899928,1,1,1,'B',1,0.811404,31,456042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',7.35089,179017636,117105,NULL,'2023-05-23 02:53:29',1684810409,NULL),(1874255435,25171454,1,3210095,0,1,1,'B',1,0.802521,49,387827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 119}}',8.04302,176495570,45394,NULL,'2022-12-28 22:57:44',1672268264,NULL),(1875523680,25171454,1,3910659,0,1,1,'C',1,0.795918,21,362636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 98}}',8.22704,178394400,37710,NULL,'2023-04-14 18:20:21',1681496421,NULL),(1876112588,25171454,1,2102291,0,1,1,'B',1,0.817204,30,407933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 93}}',8.58447,179126791,47118,NULL,'2023-05-29 19:44:00',1685389440,NULL),(1874000491,25171454,1,204019,0,1,1,'A',1,0.944444,45,662002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',10.6002,176174141,26908,NULL,'2022-12-11 17:54:55',1670781295,NULL),(1874254508,25171454,1,3208687,1,1,1,'B',1,0.81694,38,347710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',10.721,176495375,79110,NULL,'2022-12-28 22:37:52',1672267072,NULL),(1874079331,25171454,1,2716270,1,1,1,'A',1,0.93617,47,645898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',11.846,176053594,30526,NULL,'2022-12-05 04:43:51',1670215431,NULL),(1874648984,25171454,1,3878041,1,1,1,'B',1,0.827465,106,486183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',12.5651,177135061,94066,NULL,'2023-02-02 02:12:17',1675303937,NULL),(1876134733,25171454,1,1398468,1,1,1,'A',1,0.932927,82,634749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 82}}',13.7677,179017306,85645,NULL,'2023-05-23 02:12:42',1684807962,NULL),(1876071751,25171454,1,2586407,1,1,1,'A',1,0.914286,140,680267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',14.6917,179017503,156034,NULL,'2023-05-23 02:38:11',1684809491,NULL),(1874018555,25171454,1,3870264,1,1,1,'A',1,0.906593,91,643056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',15.0174,176174087,72850,NULL,'2022-12-11 17:51:40',1670781100,NULL),(1876052123,25171454,1,1500992,1,1,1,'B',1,0.880952,83,566001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',15.4228,179017780,122233,NULL,'2023-05-23 03:09:17',1684811357,NULL),(1874352961,25171454,1,3882955,0,1,1,'B',1,0.894904,53,537599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',15.606,176495288,75314,NULL,'2022-12-28 22:30:18',1672266618,NULL),(1874302952,25171454,1,3910661,1,1,1,'A',1,0.932203,59,728132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',15.8696,176434426,36370,NULL,'2022-12-25 17:43:38',1671990218,NULL),(1876028103,25171454,1,3206351,1,1,1,'A',1,0.919847,108,622775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',16.5691,179017676,102216,NULL,'2023-05-23 02:58:26',1684810706,NULL),(1876090032,25171454,1,2337942,1,1,1,'A',1,0.913462,104,774708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',16.6234,179126983,127644,NULL,'2023-05-29 20:00:59',1685390459,NULL),(1875127667,25171454,1,3870204,1,1,1,'B',1,0.87415,121,579281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 147}}',16.8499,177716270,116700,NULL,'2023-03-06 23:30:01',1678145401,NULL),(1874756467,25171454,1,3878052,1,1,1,'S',1,0.952381,84,769764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 84}}',17.0012,177191140,60536,NULL,'2023-02-05 01:48:16',1675561696,NULL),(1876049403,25171454,1,2223072,1,1,1,'B',1,0.885294,104,545461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',17.1231,179126930,117716,NULL,'2023-05-29 19:56:54',1685390214,NULL),(1876060320,25171454,1,1119785,0,1,1,'A',1,0.918919,66,648989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',17.3146,179017624,55834,NULL,'2023-05-23 02:51:58',1684810318,NULL),(1876059353,25171454,1,1119784,0,1,1,'S',1,0.955696,79,742220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',17.5114,179017448,52026,NULL,'2023-05-23 02:30:41',1684809041,NULL),(1876168751,25171454,1,3739185,1,1,1,'A',1,0.928571,126,702031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126}}',17.6263,179352335,228221,NULL,'2023-06-13 02:54:38',1686624878,NULL),(1876067115,25171454,1,1148665,1,1,1,'A',1,0.943182,88,722639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 88}}',18.099,179017392,139371,NULL,'2023-05-23 02:23:32',1684808612,NULL),(1876039718,25171454,1,1031483,0,1,1,'A',1,0.925234,107,694202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',18.7774,179017562,132102,NULL,'2023-05-23 02:44:23',1684809863,NULL),(1876133936,25171454,1,953393,1,1,1,'A',1,0.944444,98,728880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 99}}',18.863,179017707,110983,NULL,'2023-05-23 03:01:47',1684810907,NULL),(1876119593,25171454,1,1349922,0,1,1,'A',1,0.946903,95,687237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',19.2731,179127293,134688,NULL,'2023-05-29 20:28:04',1685392084,NULL),(1876045746,25171454,1,3247729,1,1,1,'A',1,0.939759,166,738407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',19.5402,179017524,199230,NULL,'2023-05-23 02:40:22',1684809622,NULL),(1876087266,25171454,1,3606262,1,1,1,'A',1,0.935484,124,728988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',20.3083,179017609,125210,NULL,'2023-05-23 02:49:44',1684810184,NULL),(1874937167,25171454,1,3963362,1,1,1,'A',1,0.90942,77,608475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',20.5741,177490901,88998,NULL,'2023-02-22 03:46:40',1677037600,NULL),(1876084614,25171454,1,1219982,0,1,1,'A',1,0.943878,98,642712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',20.7353,179017361,94819,NULL,'2023-05-23 02:19:11',1684808351,NULL),(1876135472,25171454,1,2449021,1,1,1,'A',1,0.965217,221,846453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 230}}',21.1278,179072673,219941,NULL,'2023-05-26 17:46:26',1685123186,NULL),(2333958806,25171454,1,468990,1,1,1,'A',1,0.908784,64,715744,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 125, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 48, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 1, \"large_bonus\": 49, \"small_bonus\": 17}}',21.2893,NULL,0,'2024-02-12 15:35:03','2024-02-12 15:37:01',1707752221,7415),(1876137548,25171454,1,1409523,1,1,1,'A',1,0.94863,146,760933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 131, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',21.5469,179017432,181868,NULL,'2023-05-23 02:28:49',1684808929,NULL),(1876127664,25171454,1,3841518,1,1,1,'A',1,0.941176,119,711290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',22.1889,179017486,119588,NULL,'2023-05-23 02:36:22',1684809382,NULL),(1874212898,25171454,1,2716267,1,1,1,'A',1,0.933333,90,729044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 90}}',22.3669,176362699,82296,NULL,'2022-12-22 03:44:46',1671680686,NULL),(1876041914,25171454,1,1492009,0,1,1,'S',1,0.953846,65,836705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',23.2119,179017843,32360,NULL,'2023-05-23 03:17:09',1684811829,NULL),(1876058863,25171454,1,204005,1,1,1,'S',1,0.992063,63,871326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 63}}',23.3348,179017852,46280,NULL,'2023-05-23 03:18:11',1684811891,NULL),(1874198869,25171454,1,2073781,0,1,1,'A',1,0.912587,127,595093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',23.3606,176363348,156174,NULL,'2022-12-22 04:39:44',1671683984,NULL),(1873976990,25171454,1,2449022,1,1,1,'A',1,0.927249,121,676231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 331, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 378}}',23.6052,176103539,273743,NULL,'2022-12-08 02:32:48',1670466768,NULL),(1876030073,25171454,1,2493962,1,1,1,'S',1,0.958064,155,777243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 155}}',23.7893,179127259,136080,NULL,'2023-05-29 20:25:41',1685391941,NULL),(1876064839,25171454,1,713689,0,1,1,'A',1,0.951754,68,727308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 114}}',24.0018,179017654,124193,NULL,'2023-05-23 02:55:32',1684810532,NULL),(1876075169,25171454,1,743033,1,1,1,'S',1,0.95339,118,774586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 118}}',24.0336,179126813,167198,NULL,'2023-05-29 19:45:49',1685389549,NULL),(1876097592,25171454,1,4107398,1,1,1,'S',1,0.967105,152,771701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',26.1086,179126777,154884,NULL,'2023-05-29 19:42:50',1685389370,NULL),(1876101738,25171454,1,3624725,1,1,1,'A',1,0.955426,199,789483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 258}}',28.5212,179127877,228878,NULL,'2023-05-29 21:24:54',1685395494,NULL),(1876140573,25171454,1,1419100,1,1,1,'S',1,0.973799,229,842349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',28.8986,179127318,194574,NULL,'2023-05-29 20:30:09',1685392209,NULL),(1876068072,25171454,1,1559741,1,1,1,'S',1,0.973039,204,856161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',30.0418,179127237,183530,NULL,'2023-05-29 20:23:47',1685391827,NULL),(2333970703,25171454,1,468990,1,1,1,'S',1,0.956081,148,893158,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 135, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 47, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 148, \"ignore_hit\": 1, \"large_bonus\": 49, \"small_bonus\": 17}}',32.9472,NULL,0,'2024-02-12 15:37:27','2024-02-12 15:39:28',1707752368,7415),(1876059374,25171454,1,680650,1,1,1,'S',1,0.958042,143,766673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 143}}',32.9914,179017546,164679,NULL,'2023-05-23 02:42:24',1684809744,NULL),(1874934603,25171454,1,3961910,1,1,1,'A',1,0.966197,288,820809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 355}}',34.6502,177490454,339850,NULL,'2023-02-22 03:00:35',1677034835,NULL),(1874946748,25171639,1,1240481,0,1,1,'D',1,0.692308,27,241379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 54}, \"maximum_statistics\": {\"great\": 91}}',2.2104,177416518,34418,NULL,'2023-02-18 04:58:28',1676696308,NULL),(1877338706,25173406,1,2729525,0,1,1,'C',1,0.782609,50,331941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 115}}',4.32498,180951575,38512,NULL,'2023-09-26 13:38:13',1695735493,NULL),(1867079380,25173406,1,3103907,0,1,1,'C',1,0.792339,43,336645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 169}, \"maximum_statistics\": {\"great\": 248}}',5.88207,165730131,77024,NULL,'2021-09-11 07:56:18',1631346978,NULL),(1870539345,25174187,1,2938535,1,1,1,'D',1,0.688716,78,206745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 45, \"great\": 142}, \"maximum_statistics\": {\"great\": 257}}',NULL,170927773,109258,NULL,'2022-04-03 07:31:57',1648971117,NULL),(1877823350,25174187,1,3162956,1,1,1,'B',1,0.803279,89,392407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 129, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 183}}',12.1476,181702962,81020,NULL,'2023-11-23 01:57:56',1700704676,NULL),(1867733078,25174187,1,3162955,1,1,1,'S',1,0.964286,84,809617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',22.4558,166763519,54548,NULL,'2021-10-19 02:15:03',1634609703,NULL),(2578848257,25174187,1,2016123,0,1,1,'B',1,0.852542,74,466812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 225, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 295}}',27.1362,183320644,188764,NULL,'2024-03-28 01:39:33',1711589973,NULL),(1870498225,25174187,1,2442457,1,1,1,'A',1,0.905914,216,625757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 312}, \"maximum_statistics\": {\"great\": 372}}',34.056,170680681,259940,NULL,'2022-03-23 19:32:55',1648063975,NULL),(1870311268,25174187,1,3162954,1,1,1,'S',1,0.962687,134,852156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 134}}',38.2606,170591691,115440,NULL,'2022-03-20 00:08:57',1647734937,NULL),(1867127846,25181179,1,2160814,0,1,1,'B',1,0.844907,62,432010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216}}',11.8272,165735976,92842,NULL,'2021-09-11 12:36:25',1631363785,NULL),(1866322991,25185494,1,2085475,0,1,1,'D',1,0.425373,11,62486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 29, \"great\": 19}, \"maximum_statistics\": {\"great\": 67}}',0.020834,164708408,52737,NULL,'2021-08-07 11:29:56',1628335796,NULL),(1868201255,25185494,1,3023186,0,1,1,'C',1,0.70229,24,219444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 70}, \"maximum_statistics\": {\"great\": 131}}',2.11323,167247310,32118,NULL,'2021-11-05 18:20:42',1636136442,NULL),(2564533655,25185494,1,1017590,0,1,1,'D',1,0.676012,84,202891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 23, \"great\": 136, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',2.51516,183287368,146151,NULL,'2024-03-25 09:38:26',1711359506,NULL),(1867980459,25185494,1,2679108,1,1,1,'D',1,0.680885,53,192856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 90, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 633}}',2.85333,167234152,176192,NULL,'2021-11-05 08:15:48',1636100148,NULL),(1867997381,25185494,1,1773234,0,1,1,'C',1,0.714286,21,214423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 171}, \"maximum_statistics\": {\"great\": 301}}',2.91019,167234297,86988,NULL,'2021-11-05 08:25:34',1636100734,NULL),(1868076176,25185494,1,3272480,1,1,1,'C',1,0.767974,53,322438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',4.19839,167234847,59582,NULL,'2021-11-05 09:05:16',1636103116,NULL),(1868056315,25185494,1,1640288,0,1,1,'B',1,0.814815,37,453688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',4.58838,167235033,165324,NULL,'2021-11-05 09:14:14',1636103654,NULL),(1868066284,25185494,1,1649484,0,1,1,'C',1,0.764766,93,289721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 31, \"great\": 291}, \"maximum_statistics\": {\"great\": 491}}',8.79982,167234916,156845,NULL,'2021-11-05 09:08:19',1636103299,NULL),(1868116432,25185494,1,2012563,0,1,1,'B',1,0.862903,62,574725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',11.7954,167247229,31532,NULL,'2021-11-05 18:17:05',1636136225,NULL),(1876317842,25193331,1,2895077,0,1,1,'A',1,0.913043,46,705736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',11.6765,179394922,19136,NULL,'2023-06-16 00:31:46',1686875506,NULL),(1871193574,25194162,1,502234,0,1,1,'D',1,0.611511,36,211157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 68}, \"maximum_statistics\": {\"great\": 139}}',0.944407,171875066,73201,NULL,'2022-05-14 05:00:22',1652504422,NULL),(1871172216,25194162,1,29042,0,1,1,'D',1,0.645161,27,152334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 68, \"great\": 158}, \"maximum_statistics\": {\"great\": 310}}',1.66304,171874910,76068,NULL,'2022-05-14 04:52:05',1652503925,NULL),(1866328245,25194162,1,45980,1,1,1,'D',1,0.690476,33,226166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 12}}',1.95361,164770734,83374,NULL,'2021-08-09 12:23:08',1628511788,NULL),(1871071013,25194162,1,46804,0,1,1,'D',1,0.659483,44,186003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 34, \"great\": 108}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.54614,171806113,68920,NULL,'2022-05-11 07:21:50',1652253710,NULL),(1871387753,25194162,1,2788751,0,1,1,'C',1,0.763889,21,273347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 72}}',2.67727,172105061,17900,NULL,'2022-05-23 17:13:20',1653326000,NULL),(1871171117,25194162,1,2545577,1,1,1,'D',1,0.686207,49,209442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 33, \"great\": 141}, \"maximum_statistics\": {\"great\": 290}}',4.07086,171875247,94908,NULL,'2022-05-14 05:13:16',1652505196,NULL),(1866508759,25194162,1,2964508,0,1,1,'B',1,0.807018,45,455411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 57}}',5.59874,164773690,18216,NULL,'2021-08-09 14:13:09',1628518389,NULL),(1871607999,25194162,1,74499,0,1,1,'C',1,0.7397,78,287300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 160}, \"maximum_statistics\": {\"great\": 267}}',6.40192,172509191,99741,NULL,'2022-06-09 20:56:29',1654808189,NULL),(1871169648,25194162,1,421741,0,1,1,'C',1,0.734411,84,268511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 57, \"great\": 260}, \"maximum_statistics\": {\"great\": 433}}',7.11489,171971789,144382,NULL,'2022-05-18 04:12:37',1652847157,NULL),(1872473440,25194162,1,514517,0,1,1,'C',1,0.774194,56,332440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 124}}',7.21188,173858599,50360,NULL,'2022-08-09 21:44:25',1660081465,NULL),(1871934220,25194162,1,22622,0,1,1,'B',1,0.805556,71,380587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',10.0431,173130018,69804,NULL,'2022-07-06 17:50:59',1657129859,NULL),(1872110056,25194162,1,61226,0,1,1,'C',1,0.797297,61,335381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 222}}',10.2625,173185913,118483,NULL,'2022-07-09 07:26:35',1657351595,NULL),(1871191388,25194162,1,46803,0,1,1,'B',1,0.876984,93,571462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.2949,171874648,86749,NULL,'2022-05-14 04:37:50',1652503070,NULL),(1871836612,25194162,1,201616,0,1,1,'B',1,0.809322,57,400520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 236}}',12.19,172780223,157485,NULL,'2022-06-21 11:14:27',1655810067,NULL),(1871513938,25194162,1,2854813,0,1,1,'B',1,0.825726,80,393986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 178}, \"maximum_statistics\": {\"great\": 241}}',12.556,172254844,88186,NULL,'2022-05-29 19:46:30',1653853590,NULL),(1872040171,25194162,1,2854816,1,1,1,'B',1,0.803571,140,417702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 280}}',13.2526,173130000,150468,NULL,'2022-07-06 17:49:47',1657129787,NULL),(1872080307,25194162,1,507466,1,1,1,'C',1,0.787841,60,325659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 265}, \"maximum_statistics\": {\"great\": 403}}',13.7299,173177674,135410,NULL,'2022-07-08 21:13:39',1657314819,NULL),(1871160021,25194162,1,11517,0,1,1,'C',1,0.791841,62,337400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 24, \"great\": 303}, \"maximum_statistics\": {\"great\": 478}}',13.8958,171875203,188144,NULL,'2022-05-14 05:10:38',1652505038,NULL),(1872055112,25194162,1,1286618,0,1,1,'B',1,0.811765,91,380312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 243}, \"maximum_statistics\": {\"great\": 340}}',14.024,173177811,133950,NULL,'2022-07-08 21:23:34',1657315414,NULL),(1872326161,25194162,1,1818777,0,1,1,'B',1,0.83213,81,405010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 199}, \"maximum_statistics\": {\"great\": 277}}',14.5574,173568227,119617,NULL,'2022-07-27 04:42:50',1658896970,NULL),(1871165477,25194162,1,405856,0,1,1,'B',1,0.86,94,447812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 200}}',15.1782,171874864,113899,NULL,'2022-05-14 04:49:49',1652503789,NULL),(1871897867,25194162,1,813751,1,1,1,'B',1,0.800955,114,372350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 51, \"great\": 429}, \"maximum_statistics\": {\"great\": 628}}',15.5683,172804277,294762,NULL,'2022-06-22 12:40:58',1655901658,NULL),(1872088207,25194162,1,46629,0,1,1,'B',1,0.865854,78,457293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 164}}',17.4793,173177771,83172,NULL,'2022-07-08 21:20:21',1657315221,NULL),(1872405666,25194162,1,332921,0,1,1,'B',1,0.834906,70,433268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 212}}',18.0059,173575225,130743,NULL,'2022-07-27 13:41:01',1658929261,NULL),(1871860062,25194162,1,250976,0,1,1,'B',1,0.880309,116,515695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 259}}',18.0608,172780153,141130,NULL,'2022-06-21 11:10:36',1655809836,NULL),(1872123830,25194162,1,3045781,1,1,1,'B',1,0.876953,127,515520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 206}, \"maximum_statistics\": {\"great\": 256}}',18.6984,173154573,185066,NULL,'2022-07-07 20:13:18',1657224798,NULL),(1872000621,25194162,1,305749,1,1,1,'B',1,0.884106,110,544369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 151}}',18.932,173129890,130476,NULL,'2022-07-06 17:43:28',1657129408,NULL),(1871856743,25194162,1,682810,1,1,1,'B',1,0.869883,132,513917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 271}, \"maximum_statistics\": {\"great\": 342}}',19.4374,172825054,177694,NULL,'2022-06-23 11:04:40',1655982280,NULL),(1871218717,25194162,1,3464726,1,1,1,'B',1,0.881429,161,532868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 273}, \"maximum_statistics\": {\"great\": 350}}',19.8705,171874999,281034,NULL,'2022-05-14 04:57:06',1652504226,NULL),(1871880916,25194162,1,2734860,1,1,1,'B',1,0.818182,165,424842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 34, \"great\": 412}, \"maximum_statistics\": {\"great\": 594}}',19.9726,172780372,310939,NULL,'2022-06-21 11:22:49',1655810569,NULL),(1871862944,25194162,1,257916,1,1,1,'B',1,0.830607,196,480330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 11, \"great\": 294}, \"maximum_statistics\": {\"great\": 428}}',20.5684,172780118,292615,NULL,'2022-06-21 11:08:36',1655809716,NULL),(1871815551,25194162,1,2867765,1,1,1,'B',1,0.819073,99,401588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 31, \"great\": 389}, \"maximum_statistics\": {\"great\": 561}}',20.5818,172804339,295787,NULL,'2022-06-22 12:44:57',1655901897,NULL),(1871514268,25194162,1,2854814,0,1,1,'A',1,0.914384,146,670578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 146}}',20.8283,172254811,102083,NULL,'2022-05-29 19:44:51',1653853491,NULL),(1872087759,25194162,1,46626,0,1,1,'A',1,0.9375,44,618646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',20.9788,173177751,62629,NULL,'2022-07-08 21:18:59',1657315139,NULL),(1871818832,25194162,1,958297,1,1,1,'B',1,0.858657,132,498782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 283}}',21.9165,172778436,139820,NULL,'2022-06-21 09:21:13',1655803273,NULL),(1872372509,25194162,1,3478729,1,1,1,'B',1,0.880866,197,553426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 277}}',21.9855,173574984,173324,NULL,'2022-07-27 13:30:01',1658928601,NULL),(1871909353,25194162,1,133962,1,1,1,'B',1,0.825908,195,435430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 17, \"great\": 412}, \"maximum_statistics\": {\"great\": 606}}',22.0132,172778571,359807,NULL,'2022-06-21 09:30:48',1655803848,NULL),(1872375535,25194162,1,2540677,1,1,1,'B',1,0.858306,83,461642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 307}}',22.2892,173618905,150816,NULL,'2022-07-29 15:21:26',1659108086,NULL),(1872342667,25194162,1,519549,1,1,1,'B',1,0.866071,128,542879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 280}}',23.0802,173618874,187608,NULL,'2022-07-29 15:19:36',1659107976,NULL),(1871932104,25194162,1,476483,1,1,1,'B',1,0.899103,188,632372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 223}}',24.3897,173129973,169350,NULL,'2022-07-06 17:47:57',1657129677,NULL),(1872387584,25194162,1,703420,1,1,1,'B',1,0.85654,105,479073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 237}}',24.8919,173574951,125514,NULL,'2022-07-27 13:28:03',1658928483,NULL),(1871430350,25194162,1,2681257,0,1,1,'B',1,0.87406,179,571332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 266}}',25.3524,172254659,169190,NULL,'2022-05-29 19:38:30',1653853110,NULL),(1871813270,25194162,1,1830198,0,1,1,'B',1,0.852679,132,491440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 329}, \"maximum_statistics\": {\"great\": 448}}',25.8438,172780025,313172,NULL,'2022-06-21 11:03:38',1655809418,NULL),(1871852168,25194162,1,234643,1,1,1,'A',1,0.908854,100,597829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 192}}',26.1586,172778631,138170,NULL,'2022-06-21 09:34:46',1655804086,NULL),(1871807712,25194162,1,476545,0,1,1,'A',1,0.90678,85,568534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 196}, \"maximum_statistics\": {\"great\": 236}}',26.18,172780187,133899,NULL,'2022-06-21 11:12:20',1655809940,NULL),(1872018935,25194162,1,1929140,0,1,1,'A',1,0.920188,347,668127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 364}, \"maximum_statistics\": {\"great\": 426}}',26.6913,173129780,348125,NULL,'2022-07-06 17:37:22',1657129042,NULL),(1872376028,25194162,1,1923023,1,1,1,'B',1,0.845853,197,468588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 20, \"great\": 462}, \"maximum_statistics\": {\"great\": 639}}',27.5835,173575099,359618,NULL,'2022-07-27 13:34:59',1658928899,NULL),(1872033124,25194162,1,2830655,1,1,1,'B',1,0.871429,162,536838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 280}}',27.6673,173129687,158640,NULL,'2022-07-06 17:33:07',1657128787,NULL),(1871814793,25194162,1,32337,1,1,1,'S',1,0.96,200,807326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 184}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',28.9694,172780435,201012,NULL,'2022-06-21 11:26:36',1655810796,NULL),(1872052709,25194162,1,3526887,1,1,1,'B',1,0.88169,118,531826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 284}, \"maximum_statistics\": {\"great\": 355}}',30.43,173177478,195108,NULL,'2022-07-08 21:00:41',1657314041,NULL),(1871933370,25194162,1,2104521,1,1,1,'A',1,0.94206,121,688498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 209}, \"maximum_statistics\": {\"great\": 233}}',30.9155,173129589,127242,NULL,'2022-07-06 17:27:30',1657128450,NULL),(1871505581,25194162,1,3526990,1,1,1,'S',1,0.978495,186,810367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 186}}',31.1148,172254765,147462,NULL,'2022-05-29 19:43:04',1653853384,NULL),(1871233789,25194162,1,2681216,0,1,1,'A',1,0.926829,166,713234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 205}}',31.3404,171875149,143760,NULL,'2022-05-14 05:06:51',1652504811,NULL),(1871902332,25194162,1,383261,1,1,1,'A',1,0.92246,218,633691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 374}}',31.7078,172778400,336361,NULL,'2022-06-21 09:18:49',1655803129,NULL),(1871807799,25194162,1,476927,1,1,1,'A',1,0.925214,139,607177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 234}}',32.8371,172825094,181468,NULL,'2022-06-23 11:06:53',1655982413,NULL),(1871233867,25194162,1,1701752,0,1,1,'A',1,0.9375,192,743417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 168}, \"maximum_statistics\": {\"great\": 192}}',32.9503,171874795,168698,NULL,'2022-05-14 04:45:58',1652503558,NULL),(1872124261,25194162,1,74497,0,1,1,'A',1,0.92217,165,675290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 212}}',33.2207,173177702,160000,NULL,'2022-07-08 21:15:31',1657314931,NULL),(1872336844,25194162,1,906953,0,1,1,'A',1,0.932727,221,688087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 275}}',34.8001,173618986,207336,NULL,'2022-07-29 15:24:42',1659108282,NULL),(1872130172,25194162,1,2540679,1,1,1,'A',1,0.94856,243,766448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 218}, \"maximum_statistics\": {\"great\": 243}}',35.4552,173185832,205495,NULL,'2022-07-09 07:20:16',1657351216,NULL),(1871804139,25194162,1,2590757,1,1,1,'B',1,0.896296,262,600570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 405}}',35.7989,172778500,262625,NULL,'2022-06-21 09:25:32',1655803532,NULL),(1872101346,25194162,1,1878335,1,1,1,'A',1,0.904896,275,636768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 531}}',38.2578,173154658,428677,NULL,'2022-07-07 20:17:40',1657225060,NULL),(1872133142,25194162,1,1773541,1,1,1,'A',1,0.908088,114,578401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 272}}',38.8742,173177644,159894,NULL,'2022-07-08 21:11:47',1657314707,NULL),(1872127059,25194162,1,2535969,0,1,1,'A',1,0.949239,591,787721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 531}, \"maximum_statistics\": {\"great\": 591}}',53.6058,173177927,512476,NULL,'2022-07-08 21:32:21',1657315941,NULL),(1868381196,25201048,1,1772048,0,1,1,'B',1,0.826299,104,404150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 44, \"great\": 446}, \"maximum_statistics\": {\"great\": 616}}',18.5339,167718164,247498,NULL,'2021-11-24 09:03:42',1637744622,NULL),(1872901420,25201048,1,2045771,0,1,1,'A',1,0.937107,176,716027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 318}}',32.7208,174300426,265820,NULL,'2022-09-02 00:59:57',1662080397,NULL),(1872916027,25201048,1,2064683,1,1,1,'A',1,0.917568,195,680565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 370}}',42.2981,174300305,356490,NULL,'2022-09-02 00:49:48',1662079788,NULL),(1872837805,25201048,1,2975274,1,1,1,'A',1,0.967123,190,802694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 365}}',56.5095,174300347,296902,NULL,'2022-09-02 00:53:09',1662079989,NULL),(1872900527,25201048,1,2045028,1,1,1,'A',1,0.921004,144,635287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 460}, \"maximum_statistics\": {\"great\": 538}}',57.4486,174300488,345968,NULL,'2022-09-02 01:06:16',1662080776,NULL),(1866340331,25204709,1,46803,0,1,1,'D',1,0.472222,6,79715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 52, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.059362,164721340,32460,NULL,'2021-08-07 20:05:19',1628366719,NULL),(1871196722,25204709,1,910762,1,1,1,'B',1,0.854651,58,527820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',6.8834,171888351,115634,NULL,'2022-05-14 15:52:57',1652543577,NULL),(1871331866,25205869,1,3449678,1,1,1,'C',1,0.741379,23,258654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',2.27561,172058213,21830,NULL,'2022-05-21 19:08:42',1653160122,NULL),(1875447004,25207714,1,2073781,0,1,1,'C',1,0.729021,43,249993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',3.48997,178099217,85567,NULL,'2023-03-29 00:31:14',1680049874,NULL),(1867621658,25211596,1,173558,0,1,1,'B',1,0.837662,37,444836,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 77}}',7.48303,166566699,27429,NULL,'2021-10-12 03:42:44',1634010164,NULL),(1866703975,25211596,1,2463116,0,1,1,'B',1,0.879195,68,514980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 149}}',9.03628,165336828,54852,NULL,'2021-08-27 22:43:12',1630104192,NULL),(1868379694,25211596,1,173558,0,1,1,'B',1,0.824675,50,528616,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 77}}',13.6626,167659853,33170,NULL,'2021-11-21 19:13:19',1637521999,NULL),(1867621643,25211596,1,173558,0,1,1,'A',1,0.909091,43,573802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',15.1718,166566684,32552,NULL,'2021-10-12 03:41:40',1634010100,NULL),(1867775447,25211596,1,2090843,0,1,1,'A',1,0.91195,41,659404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',15.6228,166766122,120150,NULL,'2021-10-19 04:40:15',1634618415,NULL),(1866672610,25211596,1,1903,1,1,1,'B',1,0.887195,123,546195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 164}}',16.8143,165154794,100226,NULL,'2021-08-21 23:30:40',1629588640,NULL),(1867774151,25211596,1,2089676,1,1,1,'A',1,0.920139,111,727477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 122, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 144}}',18.0643,166766091,138365,NULL,'2021-10-19 04:38:16',1634618296,NULL),(1867637911,25211596,1,203431,1,1,1,'B',1,0.875698,126,488258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 291}, \"maximum_statistics\": {\"great\": 358}}',19.8934,166588036,184542,NULL,'2021-10-12 23:43:52',1634082232,NULL),(1867621676,25211596,1,173558,0,1,1,'B',1,0.837662,77,543726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 52}, \"maximum_statistics\": {\"great\": 77}}',20.6889,166566716,39705,NULL,'2021-10-12 03:43:24',1634010204,NULL),(1867817509,25211596,1,1219982,1,1,1,'A',1,0.943878,98,728922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 98}}',20.7353,166765812,139602,NULL,'2021-10-19 04:22:50',1634617370,NULL),(1867804037,25211596,1,1176495,1,1,1,'A',1,0.963542,61,775112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',22.6215,166765846,150108,NULL,'2021-10-19 04:24:37',1634617477,NULL),(1867728445,25211596,1,2845845,1,1,1,'S',1,0.977419,155,863273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 155}}',23.4825,166765959,181993,NULL,'2021-10-19 04:30:15',1634617815,NULL),(1867621691,25211596,1,173558,0,1,1,'B',1,0.844156,77,594526,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 53}, \"maximum_statistics\": {\"great\": 77}}',23.6317,166566738,41473,NULL,'2021-10-12 03:44:32',1634010272,NULL),(1867785414,25211596,1,321043,1,1,1,'A',1,0.978618,151,818591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 293, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 304}}',25.5601,166766013,223951,NULL,'2021-10-19 04:33:28',1634618008,NULL),(1867774134,25211596,1,2089676,1,1,1,'S',1,0.986111,144,888528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 140, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 144}}',26.8394,166766061,166941,NULL,'2021-10-19 04:36:25',1634618185,NULL),(1868754772,25211596,1,46643,0,1,1,'A',1,0.946875,110,684257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 160}}',28.0469,168393418,122601,NULL,'2021-12-21 01:34:10',1640050450,NULL),(1868754778,25211596,1,46643,0,1,1,'A',1,0.928125,111,689295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 160}}',28.6718,168393438,126989,NULL,'2021-12-21 01:35:35',1640050535,NULL),(1870005009,25211596,1,2478907,1,1,1,'A',1,0.949045,189,711124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 291}, \"maximum_statistics\": {\"great\": 314}}',29.1292,170123492,211936,NULL,'2022-02-27 20:59:02',1645995542,NULL),(1867588068,25211596,1,1861212,0,1,1,'A',1,0.946296,117,622018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 270}}',29.1631,166587799,172722,NULL,'2021-10-12 23:32:30',1634081550,NULL),(1867621701,25211596,1,173558,0,1,1,'A',1,0.902597,77,765360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',30.9294,166566779,44610,NULL,'2021-10-12 03:46:40',1634010400,NULL),(1867628857,25211596,1,183821,1,1,1,'A',1,0.96875,113,730319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 160}}',30.9374,166587714,140129,NULL,'2021-10-12 23:27:50',1634081270,NULL),(1867585929,25211596,1,1950957,1,1,1,'A',1,0.914,96,620750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 215}, \"maximum_statistics\": {\"great\": 250}}',31.4533,166587914,159115,NULL,'2021-10-12 23:38:05',1634081885,NULL),(1867672926,25211596,1,1774604,0,1,1,'A',1,0.962751,267,756492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',31.8497,166566902,258103,NULL,'2021-10-12 03:55:13',1634010913,NULL),(1869014937,25211596,1,1784056,0,1,1,'A',1,0.958466,109,691225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 313}}',37.4562,168623153,177673,NULL,'2021-12-29 20:28:24',1640809704,NULL),(1867583794,25211596,1,827301,0,1,1,'A',1,0.942953,212,646781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 403}, \"maximum_statistics\": {\"great\": 447}}',38.3438,166588098,351557,NULL,'2021-10-12 23:48:10',1634082490,NULL),(1868438178,25211596,1,2981275,1,1,1,'B',1,0.891187,153,575744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 461}, \"maximum_statistics\": {\"great\": 556}}',40.6437,167808976,314546,NULL,'2021-11-27 23:04:52',1638054292,NULL),(1867585919,25211596,1,1950957,1,1,1,'A',1,0.96,134,714605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 250}}',41.541,166587865,182696,NULL,'2021-10-12 23:35:33',1634081733,NULL),(1868811387,25211596,1,3164477,1,1,1,'A',1,0.958057,274,743959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 419}, \"maximum_statistics\": {\"great\": 453}}',47.6572,168220751,320127,NULL,'2021-12-14 03:19:58',1639451998,NULL),(1868438172,25211596,1,2981275,1,1,1,'A',1,0.931655,215,672047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 491}, \"maximum_statistics\": {\"great\": 556}}',52.407,167808910,391960,NULL,'2021-11-27 23:01:17',1638054077,NULL),(2590279824,25212101,1,2169170,0,1,1,'B',1,0.843333,53,217190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 150}}',7.05663,183348045,50391,NULL,'2024-03-30 02:16:50',1711765010,NULL),(1873756202,25222477,1,1981693,0,1,1,'C',1,0.766533,84,308721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 39, \"great\": 305}, \"maximum_statistics\": {\"great\": 499}}',14.5595,175795644,172092,NULL,'2022-11-20 19:09:59',1668971399,NULL),(1875672466,25222477,1,2022846,1,1,1,'B',1,0.894649,283,687632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',26.5195,178579684,279384,NULL,'2023-04-25 17:55:06',1682445306,NULL),(1877208305,25222477,1,2022847,1,1,1,'B',1,0.875904,136,544369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 331}, \"maximum_statistics\": {\"great\": 415}}',30.48,180699264,247922,NULL,'2023-09-09 11:16:56',1694258216,NULL),(1872105472,25222758,1,3618045,0,1,1,'D',1,0.645349,35,152888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 32}, \"maximum_statistics\": {\"great\": 86}}',1.67894,173278325,20048,NULL,'2022-07-13 11:28:08',1657711688,NULL),(1872608629,25234757,1,46803,0,1,1,'B',1,0.801587,62,407446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.94144,174086811,67205,NULL,'2022-08-21 12:47:01',1661086021,NULL),(1866420051,25244773,1,2879863,0,1,1,'B',1,0.817391,56,383470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 115}}',6.35929,164913805,42781,NULL,'2021-08-14 03:12:45',1628910765,NULL),(1866435725,25244773,1,3011877,1,1,1,'B',1,0.806122,53,337752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 178}, \"maximum_statistics\": {\"great\": 245}}',6.83743,164846278,75646,NULL,'2021-08-11 21:52:49',1628718769,NULL),(1873718593,25244773,1,2749707,0,1,1,'C',1,0.79972,48,325392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 31, \"great\": 245}, \"maximum_statistics\": {\"great\": 357}}',7.80043,175741228,110184,NULL,'2022-11-18 04:25:27',1668745527,NULL),(1867190557,25250895,1,2073781,0,1,1,'C',1,0.756993,29,271699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 286}}',5.94149,166050285,77262,NULL,'2021-09-22 23:28:29',1632353309,NULL),(2947771451,25250895,1,2002993,0,1,1,'B',1,0.840183,46,422014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',9.27412,184185129,101660,NULL,'2024-06-05 17:50:17',1717609817,NULL),(1877144939,25251233,1,455295,0,1,1,'D',1,0.421538,32,16059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 141, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',0.047138,180486201,55952,NULL,'2023-08-26 03:37:02',1693021022,NULL),(1877983745,25251233,1,1709365,0,1,1,'D',1,0.615385,4,192982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 13}}',0.170666,181792793,77490,NULL,'2023-11-30 06:13:05',1701324785,NULL),(1878002228,25251233,1,3842593,1,1,1,'D',1,0.568915,24,96550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 114, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',0.539945,181792822,64518,NULL,'2023-11-30 06:19:39',1701325179,NULL),(1878037473,25251233,1,1021846,0,1,1,'A',1,0.904762,13,660157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 18, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 21}}',4.81111,181792811,115764,NULL,'2023-11-30 06:16:38',1701324998,NULL),(1874648922,25251233,1,3810305,0,1,1,'B',1,0.844828,50,420819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 290}}',9.91239,177071235,112312,NULL,'2023-01-29 07:15:32',1674976532,NULL),(1873608265,25253916,1,3699734,1,1,1,'D',1,0.62012,31,146835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 81, \"great\": 161}, \"maximum_statistics\": {\"great\": 333}}',1.18674,175536010,88746,NULL,'2022-11-07 02:39:54',1667788794,NULL),(1873689062,25253916,1,2880471,1,1,1,'D',1,0.665354,25,166320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 72}, \"maximum_statistics\": {\"great\": 127}}',1.31539,175535679,30206,NULL,'2022-11-07 02:12:51',1667787171,NULL),(1872603261,25253916,1,1854032,0,1,1,'C',1,0.792683,17,317619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 41}}',2.076,174085716,64054,NULL,'2022-08-21 11:38:12',1661081892,NULL),(1878126783,25253916,1,848235,0,1,1,'C',1,0.706452,44,249265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 54, \"great\": 182}, \"maximum_statistics\": {\"great\": 310}}',2.72866,182043705,153075,NULL,'2023-12-19 10:45:52',1702982752,NULL),(1873653791,25253916,1,3732876,1,1,1,'C',1,0.710366,48,230024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 63, \"great\": 201}, \"maximum_statistics\": {\"great\": 328}}',3.41184,175535543,87552,NULL,'2022-11-07 02:02:10',1667786530,NULL),(1873686207,25253916,1,2285988,1,1,1,'C',1,0.766667,42,310947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 134}, \"maximum_statistics\": {\"great\": 195}}',5.31689,175535632,67446,NULL,'2022-11-07 02:08:22',1667786902,NULL),(1873710286,25253916,1,3682215,1,1,1,'C',1,0.768433,75,306837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 40, \"great\": 273}, \"maximum_statistics\": {\"great\": 434}}',11.7403,175535420,145922,NULL,'2022-11-07 01:52:28',1667785948,NULL),(1873618574,25253916,1,42034,1,1,1,'B',1,0.868132,69,486705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 182}}',16.7456,175535776,96932,NULL,'2022-11-07 02:20:00',1667787600,NULL),(1873709982,25253916,1,3682150,1,1,1,'B',1,0.82093,129,392387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 457}, \"maximum_statistics\": {\"great\": 645}}',17.3921,175535512,268598,NULL,'2022-11-07 01:59:57',1667786397,NULL),(1878117002,25253916,1,4223719,1,1,1,'B',1,0.866564,104,475426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 326}}',21.3882,182043687,149458,NULL,'2023-12-19 10:43:26',1702982606,NULL),(1873611118,25253916,1,3821218,1,1,1,'B',1,0.851266,145,490587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 240}, \"maximum_statistics\": {\"great\": 316}}',21.7146,175535589,177780,NULL,'2022-11-07 02:05:28',1667786728,NULL),(1873627818,25253916,1,1773539,0,1,1,'S',1,0.980198,101,790378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',21.7234,175536042,106086,NULL,'2022-11-07 02:42:55',1667788975,NULL),(1873630451,25253916,1,52795,1,1,1,'A',1,0.948413,119,744473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 126}}',24.6781,175535755,104890,NULL,'2022-11-07 02:18:23',1667787503,NULL),(1873673270,25253916,1,103440,0,1,1,'A',1,0.918129,82,570195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 302}, \"maximum_statistics\": {\"great\": 342}}',26.9565,175535848,195260,NULL,'2022-11-07 02:26:50',1667788010,NULL),(1873675227,25253916,1,106125,1,1,1,'A',1,0.932308,122,623563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 325}}',29.7662,175535927,213144,NULL,'2022-11-07 02:33:00',1667788380,NULL),(1873710274,25253916,1,3682215,1,1,1,'A',1,0.956221,273,751461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 397}, \"maximum_statistics\": {\"great\": 434}}',39.1503,175535395,302958,NULL,'2022-11-07 01:49:40',1667785780,NULL),(1878326950,25255938,1,1122348,1,1,1,'D',1,0.0502981,6,105,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1247, \"great\": 40}, \"maximum_statistics\": {\"great\": 1342}}',NULL,182317252,21390,NULL,'2024-01-08 20:07:04',1704744424,NULL),(1878354228,25255938,1,1633996,1,1,1,'D',1,0.0997854,4,99,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 807, \"great\": 61}, \"maximum_statistics\": {\"great\": 932}}',NULL,182317272,28890,NULL,'2024-01-08 20:08:38',1704744518,NULL),(1878423841,25255938,1,1793281,1,1,1,'D',1,0.0227882,5,257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1083, \"great\": 15}, \"maximum_statistics\": {\"great\": 1119}}',NULL,182318385,9060,NULL,'2024-01-08 22:00:30',1704751230,NULL),(1878330215,25255938,1,2072124,1,1,1,'D',1,0.0199742,5,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1508, \"great\": 18}, \"maximum_statistics\": {\"great\": 1552, \"legacy_combo_increase\": 1}}',NULL,182318406,9300,NULL,'2024-01-08 22:02:33',1704751353,NULL),(1878445559,25255938,1,2735488,1,1,1,'D',1,0.112129,5,1113,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 1565, \"great\": 126}, \"maximum_statistics\": {\"great\": 1855}}',NULL,182317126,68310,NULL,'2024-01-08 19:55:35',1704743735,NULL),(1878339050,25255938,1,2797899,1,1,1,'D',1,0.0297139,4,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1310, \"great\": 28}, \"maximum_statistics\": {\"great\": 1363}}',NULL,182317150,12150,NULL,'2024-01-08 19:58:19',1704743899,NULL),(1878353941,25255938,1,2858741,1,1,1,'D',1,0.0455235,5,850,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1236, \"great\": 38}, \"maximum_statistics\": {\"great\": 1318}}',NULL,182317170,22410,NULL,'2024-01-08 20:00:31',1704744031,NULL),(1878367779,25255938,1,2892733,1,1,1,'D',1,0.0658351,7,22,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1311, \"great\": 58}, \"maximum_statistics\": {\"great\": 1443}}',NULL,182318322,28500,NULL,'2024-01-08 21:52:56',1704750776,NULL),(1878440331,25255938,1,3168832,1,1,1,'D',1,0.0305851,3,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 722, \"great\": 16}, \"maximum_statistics\": {\"great\": 752}}',NULL,182318341,6900,NULL,'2024-01-08 21:54:32',1704750872,NULL),(1878356509,25255938,1,3268573,1,1,1,'D',1,0.0202492,5,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 935, \"great\": 11}, \"maximum_statistics\": {\"great\": 963}}',NULL,182317187,5850,NULL,'2024-01-08 20:02:12',1704744132,NULL),(1878364861,25255938,1,3288271,1,1,1,'D',1,0.0356648,6,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1375, \"great\": 34}, \"maximum_statistics\": {\"great\": 1444}}',NULL,182317221,15450,NULL,'2024-01-08 20:04:34',1704744274,NULL),(1878387782,25255938,1,3356147,1,1,1,'D',1,0.0328814,5,2,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1410, \"great\": 32}, \"maximum_statistics\": {\"great\": 1475}}',NULL,182318356,14550,NULL,'2024-01-08 21:56:42',1704751002,NULL),(1878377357,25255938,1,3647104,1,1,1,'D',1,0.0717822,5,30,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1092, \"great\": 54}, \"maximum_statistics\": {\"great\": 1212}}',NULL,182318367,26130,NULL,'2024-01-08 21:58:27',1704751107,NULL),(1878357033,25255938,1,711835,1,1,1,'D',1,0.054878,4,501,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2120, \"great\": 76}, \"maximum_statistics\": {\"great\": 2296}}',0,182318925,46080,NULL,'2024-01-08 23:10:58',1704755458,NULL),(1878412191,25255938,1,919979,0,1,1,'D',1,0.0851064,16,56,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 253, \"great\": 19}, \"maximum_statistics\": {\"great\": 282}}',0,182318944,7356,NULL,'2024-01-08 23:13:43',1704755623,NULL),(1878445701,25255938,1,1064097,1,1,1,'D',1,0.0772358,5,163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 111, \"great\": 7}, \"maximum_statistics\": {\"great\": 123}}',0,182318954,3480,NULL,'2024-01-08 23:15:16',1704755716,NULL),(1878446717,25255938,1,1078478,0,1,1,'D',1,0.0263321,4,199,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1560, \"great\": 31}, \"maximum_statistics\": {\"great\": 1614}}',0,182318984,14310,NULL,'2024-01-08 23:19:33',1704755973,NULL),(1878327872,25255938,1,1127501,0,1,1,'D',1,0.0163212,5,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1885, \"great\": 18}, \"maximum_statistics\": {\"great\": 1930}}',0,182319045,9450,NULL,'2024-01-08 23:26:13',1704756373,NULL),(1878328857,25255938,1,1130126,1,1,1,'D',1,0.0421394,4,4,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 580, \"great\": 15}, \"maximum_statistics\": {\"great\": 617}}',0,182319001,7800,NULL,'2024-01-08 23:21:25',1704756085,NULL),(1878331010,25255938,1,1140045,1,1,1,'D',1,0.0151163,4,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1262, \"great\": 11}, \"maximum_statistics\": {\"great\": 1290}}',0,182319095,5850,NULL,'2024-01-08 23:32:16',1704756736,NULL),(1878331469,25255938,1,1142649,0,1,1,'D',1,0.0258398,2,378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 745, \"great\": 11}, \"maximum_statistics\": {\"great\": 774}}',0,182319109,7500,NULL,'2024-01-08 23:33:43',1704756823,NULL),(1878332703,25255938,1,1146971,0,1,1,'D',1,0.0328515,6,21,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 727, \"great\": 16}, \"maximum_statistics\": {\"great\": 761}}',0,182319119,8100,NULL,'2024-01-08 23:35:05',1704756905,NULL),(1878339031,25255938,1,1172439,0,1,1,'D',1,0.0365194,4,3,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1051, \"great\": 23}, \"maximum_statistics\": {\"great\": 1109}}',0,182319142,12150,NULL,'2024-01-08 23:37:07',1704757027,NULL),(1878425630,25255938,1,2020488,0,1,1,'D',1,0.0694444,7,27,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 98, \"great\": 5}, \"maximum_statistics\": {\"great\": 108}}',0,182279177,2250,NULL,'2024-01-06 01:43:38',1704505418,NULL),(1878332516,25255938,1,2073781,0,1,1,'D',1,0.041958,5,193,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 268, \"great\": 6}, \"maximum_statistics\": {\"great\": 286}}',0,182279301,4080,NULL,'2024-01-06 01:56:48',1704506208,NULL),(1878341828,25255938,1,2100984,0,1,1,'D',1,0.0725191,3,1926,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 235, \"great\": 11}, \"maximum_statistics\": {\"great\": 262}}',0,182279266,7620,NULL,'2024-01-06 01:52:29',1704505949,NULL),(1878339757,25255938,1,2092274,0,1,1,'D',1,0.188716,13,11280,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 198, \"great\": 38}, \"maximum_statistics\": {\"great\": 257}}',0.000092,182279467,25507,NULL,'2024-01-06 02:12:06',1704507126,NULL),(1878334477,25255938,1,2082975,0,1,1,'D',1,0.194268,5,2104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 224, \"great\": 32}, \"maximum_statistics\": {\"great\": 314}}',0.000126,182279372,20310,NULL,'2024-01-06 02:03:40',1704506620,NULL),(1869971958,25255938,1,3263698,1,1,1,'D',1,0.61859,15,144376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 44, \"great\": 81}, \"maximum_statistics\": {\"great\": 156}}',0.619479,170031537,54444,NULL,'2022-02-24 08:44:32',1645692272,NULL),(1871092483,25255938,1,2409646,0,1,1,'C',1,0.7875,24,369145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 80}}',3.98253,171764159,53270,NULL,'2022-05-09 09:07:39',1652087259,NULL),(1872663924,25255938,1,2139156,0,1,1,'B',1,0.805085,49,361316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',5.15558,174081612,43266,NULL,'2022-08-21 06:34:51',1661063691,NULL),(1877198581,25255938,1,4231471,0,1,1,'C',1,0.731343,29,257000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 134}}',5.3531,180773856,35880,NULL,'2023-09-14 10:08:52',1694686132,NULL),(1871047918,25255938,1,2338611,0,1,1,'B',1,0.892308,34,535846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',7.90109,171737031,36224,NULL,'2022-05-08 06:46:54',1651992414,NULL),(1877257923,25255938,1,2789979,1,1,1,'B',1,0.859848,24,448365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 132}}',8.71342,180728478,44294,NULL,'2023-09-11 03:15:43',1694402143,NULL),(2669634141,25255938,1,2487379,1,1,1,'B',1,0.88843,38,629600,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 106, \"ignore_hit\": 40, \"ignore_miss\": 7, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 121, \"ignore_hit\": 40, \"large_bonus\": 29}}',10.7052,NULL,0,'2024-04-14 04:08:50','2024-04-14 04:10:25',1713067825,7513),(1877230615,25255938,1,675901,0,1,1,'A',1,0.907895,67,624569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 76}}',10.9167,180718395,44905,NULL,'2023-09-10 12:38:30',1694349510,NULL),(1871031520,25255938,1,1492013,0,1,1,'B',1,0.828947,38,573034,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 25}, \"maximum_statistics\": {\"great\": 38}}',10.9184,171764078,12564,NULL,'2022-05-09 09:01:01',1652086861,NULL),(1877291719,25255938,1,2223390,0,1,1,'B',1,0.853448,35,437068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 142}, \"maximum_statistics\": {\"great\": 174}}',12.2331,180718683,58752,NULL,'2023-09-10 12:55:58',1694350558,NULL),(1877263269,25255938,1,3894746,1,1,1,'A',1,0.918478,86,724215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 92}}',12.4729,180773795,46918,NULL,'2023-09-14 10:03:11',1694685791,NULL),(1871052254,25255938,1,1228199,0,1,1,'A',1,0.941176,34,692433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',12.586,171737110,22367,NULL,'2022-05-08 06:52:04',1651992724,NULL),(1877196061,25255938,1,176384,0,1,1,'B',1,0.889344,42,520550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 122}}',13.0058,180773978,49964,NULL,'2023-09-14 10:21:39',1694686899,NULL),(1877228768,25255938,1,4162701,1,1,1,'B',1,0.88255,85,541293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 129}, \"maximum_statistics\": {\"great\": 149}}',13.6315,180773998,69358,NULL,'2023-09-14 10:23:31',1694687011,NULL),(1877274843,25255938,1,3581118,1,1,1,'A',1,0.93662,40,625711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',13.9535,180726675,28886,NULL,'2023-09-10 23:42:29',1694389349,NULL),(1877192287,25255938,1,3381391,1,1,1,'A',1,0.900763,43,532933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 131}}',14.3939,180728461,51089,NULL,'2023-09-11 03:12:41',1694401961,NULL),(1877192547,25255938,1,3381598,1,1,1,'B',1,0.866667,70,479949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 210}}',14.4643,180800921,89372,NULL,'2023-09-16 06:04:27',1694844267,NULL),(1877223811,25255938,1,2352163,1,1,1,'A',1,0.916667,53,602837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',14.8112,180725963,38940,NULL,'2023-09-10 22:18:32',1694384312,NULL),(1877265017,25255938,1,2808971,1,1,1,'B',1,0.840125,78,427211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 231}, \"maximum_statistics\": {\"great\": 319}}',14.8784,180728414,120792,NULL,'2023-09-11 03:06:55',1694401615,NULL),(3246143933,25255938,1,3963581,1,1,1,'A',1,0.951219,66,732645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',16.9837,184838970,49778,NULL,'2024-07-30 09:54:16',1722333256,NULL),(1877237973,25255938,1,3142407,1,1,1,'B',1,0.884393,46,502231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',17.0521,180728326,109610,NULL,'2023-09-11 02:55:50',1694400950,NULL),(1877187942,25255938,1,4226090,1,1,1,'B',1,0.884,84,528267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 209}, \"maximum_statistics\": {\"great\": 250}}',17.0551,180718900,143350,NULL,'2023-09-10 13:09:53',1694351393,NULL),(1877173961,25255938,1,4218524,1,1,1,'A',1,0.935714,60,643427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 8, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',17.1493,180726590,86454,NULL,'2023-09-10 23:32:10',1694388730,NULL),(1877264445,25255938,1,1682929,1,1,1,'A',1,0.929752,66,637662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',18.2101,180725908,89555,NULL,'2023-09-10 22:11:58',1694383918,NULL),(1877178018,25255938,1,4219292,1,1,1,'A',1,0.945378,63,655735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',18.8813,180728492,55864,NULL,'2023-09-11 03:18:08',1694402288,NULL),(1877224312,25255938,1,3981733,1,1,1,'A',1,0.907942,54,533000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 245}, \"maximum_statistics\": {\"great\": 277}}',19.5098,180800972,118122,NULL,'2023-09-16 06:08:26',1694844506,NULL),(1877269674,25255938,1,3242276,1,1,1,'A',1,0.937107,93,669399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 159}}',19.6543,180728446,80307,NULL,'2023-09-11 03:10:42',1694401842,NULL),(1871041170,25255938,1,2328293,1,1,1,'S',1,0.975,40,785740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',21.0512,171764120,25190,NULL,'2022-05-09 09:05:07',1652087107,NULL),(1877241666,25255938,1,4173771,1,1,1,'S',1,0.991379,58,826536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',23.443,180726467,45170,NULL,'2023-09-10 23:18:03',1694387883,NULL),(1877213642,25255938,1,4140360,1,1,1,'A',1,0.962406,41,678417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 133}}',23.4692,180726656,60442,NULL,'2023-09-10 23:39:30',1694389170,NULL),(1877244171,25255938,1,4177348,1,1,1,'A',1,0.98,85,814525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',23.8393,180726422,64625,NULL,'2023-09-10 23:12:48',1694387568,NULL),(1877177291,25255938,1,1445132,1,1,1,'A',1,0.955975,58,671489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',23.8616,180728527,71292,NULL,'2023-09-11 03:22:56',1694402576,NULL),(1877278061,25255938,1,2862818,1,1,1,'S',1,0.992593,135,940233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',24.3775,180725947,114577,NULL,'2023-09-10 22:16:20',1694384180,NULL),(1877212710,25255938,1,4139963,1,1,1,'A',1,0.942073,57,639823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 164}}',24.4429,180800998,84856,NULL,'2023-09-16 06:10:14',1694844614,NULL),(1877197987,25255938,1,2988916,1,1,1,'A',1,0.952632,81,696287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 190}}',24.5,180718773,111958,NULL,'2023-09-10 13:02:00',1694350920,NULL),(1877235233,25255938,1,3133230,1,1,1,'A',1,0.97006,65,718827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 167}}',24.9967,180726626,74067,NULL,'2023-09-10 23:36:36',1694388996,NULL),(1877284471,25255938,1,4205167,1,1,1,'A',1,0.970395,98,775208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',26.1538,180728512,100116,NULL,'2023-09-11 03:20:18',1694402418,NULL),(1877293930,25255938,1,454643,0,1,1,'A',1,0.952,109,726193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',26.6779,180726042,118508,NULL,'2023-09-10 22:27:44',1694384864,NULL),(1877206661,25255938,1,4236687,1,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',27.4998,180726235,41584,NULL,'2023-09-10 22:51:06',1694386266,NULL),(1877285164,25255938,1,4054521,1,1,1,'X',1,1,54,922354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',27.5911,180726541,32504,NULL,'2023-09-10 23:26:44',1694388404,NULL),(1877254443,25255938,1,3201370,0,1,1,'A',1,0.960938,64,687948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 256}}',30.0624,180726164,122396,NULL,'2023-09-10 22:42:32',1694385752,NULL),(1877280081,25255938,1,4200071,1,1,1,'A',1,0.969582,229,827118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 252}, \"maximum_statistics\": {\"great\": 263}}',33.0816,180801081,226046,NULL,'2023-09-16 06:16:02',1694844962,NULL),(1877272691,25255938,1,2839156,1,1,1,'A',1,0.992958,141,922805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 142}}',33.4879,180801131,133780,NULL,'2023-09-16 06:20:48',1694845248,NULL),(1877261889,25255938,1,4274731,1,1,1,'X',1,1,110,954670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',35.4491,180800867,90656,NULL,'2023-09-16 05:59:52',1694843992,NULL),(1876048510,25257066,1,3878052,1,1,1,'A',1,0.934524,84,700771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 84}}',15.0688,179069842,54189,NULL,'2023-05-26 14:56:10',1685112970,NULL),(1867512735,25258162,1,1349775,0,1,1,'B',1,0.806818,35,543954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 44}}',2.93669,166429896,56816,NULL,'2021-10-07 06:44:12',1633589052,NULL),(1871569118,25258162,1,42250,1,1,1,'D',1,0.680233,38,248955,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 86}}',3.18823,172458531,47993,NULL,'2022-06-07 15:08:58',1654614538,NULL),(1866509431,25258162,1,2964508,1,1,1,'B',1,0.824561,39,463530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 57}}',4.87391,164803521,17844,NULL,'2021-08-10 13:01:47',1628600507,NULL),(1871502892,25258162,1,2824371,1,1,1,'B',1,0.835616,70,534225,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 73}}',6.6303,172288788,45148,NULL,'2022-05-31 07:56:09',1653983769,NULL),(1866512862,25258162,1,2964509,0,1,1,'B',1,0.877778,45,666316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',7.20168,164856678,16458,NULL,'2021-08-12 07:14:55',1628752495,NULL),(1867552194,25258162,1,3220372,0,1,1,'C',1,0.764063,56,293198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 203}, \"maximum_statistics\": {\"great\": 320}}',7.28054,166419073,100376,NULL,'2021-10-06 19:33:50',1633548830,NULL),(1866510758,25258162,1,2964508,1,1,1,'B',1,0.868421,55,705789,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',9.54095,164889435,22789,NULL,'2021-08-13 08:50:30',1628844630,NULL),(1866470760,25258162,1,3037657,0,1,1,'A',1,0.9125,40,627995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 40}}',10.9423,164861430,15969,NULL,'2021-08-12 11:27:11',1628767631,NULL),(1872441704,25258162,1,12787,0,1,1,'S',1,0.973684,57,654090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',12.6147,173853005,36834,NULL,'2022-08-09 15:52:27',1660060347,NULL),(1866482256,25258162,1,2002993,0,1,1,'B',1,0.874429,34,529897,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',12.8897,164889536,98046,NULL,'2021-08-13 08:55:44',1628844944,NULL),(1866491421,25258162,1,2824370,1,1,1,'A',1,0.907895,54,585056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',14.3338,164856654,57538,NULL,'2021-08-12 07:13:41',1628752421,NULL),(1871569045,25258162,1,42250,1,1,1,'A',1,0.918605,86,626528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 86}}',15.7124,172458393,72302,NULL,'2022-06-07 15:02:14',1654614134,NULL),(1867509277,25258162,1,1333681,1,1,1,'S',1,0.981928,83,921946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 83}}',17.6231,166429919,103606,NULL,'2021-10-07 06:47:15',1633589235,NULL),(1871516202,25258162,1,3591664,1,1,1,'B',1,0.835897,74,413167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 293}, \"maximum_statistics\": {\"great\": 390}}',18.0787,172323577,142764,NULL,'2022-06-01 20:25:57',1654115157,NULL),(1866471838,25258162,1,3037657,0,1,1,'XH',1,1,40,931744,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.7894,164889382,17618,NULL,'2021-08-13 08:48:14',1628844494,NULL),(1872645212,25258162,1,3315413,1,1,1,'B',1,0.867491,106,477480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 225}, \"maximum_statistics\": {\"great\": 283}}',19.8988,173909739,143454,NULL,'2022-08-12 12:42:11',1660308131,NULL),(1866466823,25258162,1,3037640,0,1,1,'A',1,0.911392,60,605448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 79}}',21.1387,164950707,34924,NULL,'2021-08-15 09:12:54',1629018774,NULL),(1867509287,25258162,1,1333681,1,1,1,'XH',1,1,83,1123415,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83}, \"maximum_statistics\": {\"great\": 83}}',21.4732,166429952,102377,NULL,'2021-10-07 06:50:52',1633589452,NULL),(1866494238,25258162,1,2824372,1,1,1,'A',1,0.928105,95,667840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 153}}',24.4229,164860009,98480,NULL,'2021-08-12 10:10:48',1628763048,NULL),(1872442670,25258162,1,12789,0,1,1,'A',1,0.917112,184,730468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 187}}',26.1413,173853034,154150,NULL,'2022-08-09 15:53:49',1660060429,NULL),(1866466038,25258162,1,2073781,0,1,1,'A',1,0.924825,157,629172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 248}, \"maximum_statistics\": {\"great\": 286}}',26.174,164855239,165296,NULL,'2021-08-12 05:50:40',1628747440,NULL),(1871517373,25258162,1,3293709,1,1,1,'S',1,0.977528,178,849600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',33.583,172309027,141355,NULL,'2022-06-01 05:10:53',1654060253,NULL),(1866477486,25259962,1,2002993,0,1,1,'C',1,0.703196,41,236658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 115}, \"maximum_statistics\": {\"great\": 219}}',2.38512,164831677,87914,NULL,'2021-08-11 12:09:50',1628683790,NULL),(1866450530,25259962,1,2064683,0,1,1,'B',1,0.858108,100,479857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 290}, \"maximum_statistics\": {\"great\": 370}}',20.0777,164853277,207962,NULL,'2021-08-12 04:01:17',1628740877,NULL),(1868521354,25259962,1,2073781,0,1,1,'A',1,0.947552,140,681711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 286}}',31.8441,167972010,170097,NULL,'2021-12-04 12:59:10',1638622750,NULL),(1869649377,25262271,1,1333681,0,1,1,'A',1,0.915663,66,661776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 83}}',10.5109,169687926,73938,NULL,'2022-02-10 13:13:58',1644498838,NULL),(2873441665,25262271,1,3028592,0,1,1,'B',1,0.858696,91,477013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 178}, \"maximum_statistics\": {\"great\": 230}}',12.0077,184010982,123068,NULL,'2024-05-22 17:01:42',1716397302,NULL),(1873811397,25264011,1,2387667,0,1,1,'C',1,0.762009,98,298824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 157}, \"maximum_statistics\": {\"great\": 229}}',3.48317,175641790,85977,NULL,'2022-11-12 20:48:59',1668286139,NULL),(1872827315,25264969,1,2949881,0,1,1,'C',1,0.749042,39,267487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 261}}',4.41918,174412423,76827,NULL,'2022-09-08 02:19:34',1662603574,NULL),(1867294778,25271300,1,1929140,0,1,1,'C',1,0.703052,49,209385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 52, \"great\": 225}, \"maximum_statistics\": {\"great\": 426}}',3.00091,166072274,123062,NULL,'2021-09-23 20:14:24',1632428064,NULL),(1867265080,25271300,1,2599517,0,1,1,'C',1,0.79697,39,333307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 165}}',5.10889,166047087,48311,NULL,'2021-09-22 20:06:52',1632341212,NULL),(1866658193,25271655,1,2861773,1,1,1,'C',1,0.725664,31,284535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 66}, \"maximum_statistics\": {\"great\": 113}}',2.37282,165069437,70148,NULL,'2021-08-19 07:50:24',1629359424,NULL),(1866625779,25271655,1,2826824,0,1,1,'C',1,0.742647,42,316155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 68}}',3.3209,165069503,29873,NULL,'2021-08-19 07:55:23',1629359723,NULL),(1866892908,25271655,1,2379241,1,1,1,'C',1,0.737805,56,270400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 157}, \"maximum_statistics\": {\"great\": 246}}',4.98338,165515098,79900,NULL,'2021-09-03 08:07:42',1630656462,NULL),(1867361203,25271655,1,2883922,1,1,1,'C',1,0.730769,41,275591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 111}, \"maximum_statistics\": {\"great\": 195}}',5.21192,166106206,103902,NULL,'2021-09-25 03:16:05',1632539765,NULL),(1866655336,25271655,1,2734137,0,1,1,'B',1,0.811741,31,342728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 247}}',7.53935,165069182,76509,NULL,'2021-08-19 07:35:02',1629358502,NULL),(1866886163,25271655,1,2363799,0,1,1,'C',1,0.766667,77,322264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 110}, \"maximum_statistics\": {\"great\": 180}}',7.94658,165340959,68576,NULL,'2021-08-28 02:33:46',1630118026,NULL),(1866857776,25271655,1,2064683,0,1,1,'C',1,0.778378,63,330922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 47, \"great\": 253}, \"maximum_statistics\": {\"great\": 370}}',8.0662,165515209,156266,NULL,'2021-09-03 08:17:54',1630657074,NULL),(1866623310,25271655,1,2826823,0,1,1,'C',1,0.798077,66,405900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 104}}',8.89725,165069564,54566,NULL,'2021-08-19 07:58:06',1629359886,NULL),(1871717537,25271655,1,1671552,1,1,1,'B',1,0.822581,54,380198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 248}}',10.2641,172725202,87405,NULL,'2022-06-19 00:06:46',1655597206,NULL),(1871757398,25271655,1,2749707,0,1,1,'B',1,0.831933,60,386644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 265, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 357}}',10.4679,172677367,131051,NULL,'2022-06-17 00:56:09',1655427369,NULL),(1867001707,25271655,1,2826676,0,1,1,'B',1,0.81295,56,394175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 139}}',10.7908,165536422,58504,NULL,'2021-09-04 01:46:49',1630720009,NULL),(1866600516,25271655,1,1888715,0,1,1,'B',1,0.859184,62,444549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 245}}',11.2885,165070119,99416,NULL,'2021-08-19 08:31:48',1629361908,NULL),(1867557290,25271655,1,2365334,0,1,1,'B',1,0.846774,124,554740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 86}, \"maximum_statistics\": {\"great\": 124}}',12.0966,166330023,77232,NULL,'2021-10-03 06:51:25',1633243885,NULL),(1866878552,25271655,1,2700556,0,1,1,'B',1,0.845912,107,465442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 229}, \"maximum_statistics\": {\"great\": 318}}',12.0985,165341150,144997,NULL,'2021-08-28 02:43:48',1630118628,NULL),(1872406219,25271655,1,3602509,1,1,1,'B',1,0.867647,104,499777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 249}, \"maximum_statistics\": {\"great\": 306}}',14.0032,173669386,166070,NULL,'2022-07-31 22:53:08',1659307988,NULL),(1866470966,25271655,1,2073781,0,1,1,'B',1,0.86014,129,493954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 286}}',14.0171,164950213,149694,NULL,'2021-08-15 08:45:32',1629017132,NULL),(1866600337,25271655,1,1888714,0,1,1,'B',1,0.841404,102,434480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 315}, \"maximum_statistics\": {\"great\": 413}}',15.4217,165071015,206972,NULL,'2021-08-19 09:22:14',1629364934,NULL),(1866539284,25271655,1,1774604,0,1,1,'B',1,0.872493,92,500607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',15.8662,164942996,166823,NULL,'2021-08-15 02:15:47',1628993747,NULL),(1866655252,25271655,1,2734136,1,1,1,'B',1,0.858333,124,465232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 326}, \"maximum_statistics\": {\"great\": 420}}',18.6449,165128136,208922,NULL,'2021-08-21 03:56:02',1629518162,NULL),(1867471868,25271655,1,2881346,0,1,1,'B',1,0.800265,71,361565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 244}, \"maximum_statistics\": {\"great\": 378}}',18.7132,166330390,155522,NULL,'2021-10-03 07:10:34',1633245034,NULL),(1867529090,25271655,1,2799277,0,1,1,'B',1,0.82577,106,413455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 43, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 617}}',19.9692,166352084,301260,NULL,'2021-10-04 00:55:51',1633308951,NULL),(1867410401,25271655,1,2403527,1,1,1,'B',1,0.810044,229,513103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 142}, \"maximum_statistics\": {\"great\": 229}}',20.6116,166191790,189110,NULL,'2021-09-28 03:40:59',1632800459,NULL),(1866914101,25271655,1,2881347,1,1,1,'A',1,0.929224,133,675359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 219}}',24.2709,165341319,140850,NULL,'2021-08-28 02:51:39',1630119099,NULL),(1872222576,25271655,1,2741723,1,1,1,'B',1,0.884134,118,521614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 394}, \"maximum_statistics\": {\"great\": 479}}',24.7714,173358532,252846,NULL,'2022-07-17 06:13:31',1658038411,NULL),(1867086448,25271655,1,2692159,0,1,1,'A',1,0.91182,274,626226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 454}, \"maximum_statistics\": {\"great\": 533}}',36.4608,165730041,405638,NULL,'2021-09-11 07:52:07',1631346727,NULL),(1874409056,25271995,1,1863227,0,1,1,'D',1,0.592857,16,160259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 25, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',0.332208,176648501,81656,NULL,'2023-01-06 02:13:15',1672971195,NULL),(1873349157,25271995,1,1863227,0,1,1,'D',1,0.657143,20,148874,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',0.734221,175155106,161244,NULL,'2022-10-18 01:08:53',1666055333,NULL),(1874411284,25271995,1,1863234,0,1,1,'D',1,0.692857,50,249661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',1.78289,176648544,99576,NULL,'2023-01-06 02:16:22',1672971382,NULL),(1866818841,25271995,1,1649419,0,1,1,'D',1,0.697211,45,261782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 144}, \"maximum_statistics\": {\"great\": 251}}',2.00636,165480011,131898,NULL,'2021-09-01 21:27:58',1630531678,NULL),(1866426321,25271995,1,1650967,0,1,1,'C',1,0.725728,28,321919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 28, \"great\": 121}, \"maximum_statistics\": {\"great\": 206}}',2.02651,164825060,226803,NULL,'2021-08-11 05:57:34',1628661454,NULL),(1873437360,25271995,1,1582595,1,1,1,'C',1,0.705788,44,264952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',2.86309,175189673,199203,NULL,'2022-10-20 04:02:50',1666238570,NULL),(1866472448,25271995,1,1863254,0,1,1,'C',1,0.767857,63,278190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 168}}',4.53648,164824955,98330,NULL,'2021-08-11 05:51:16',1628661076,NULL),(1868173909,25274857,1,1807480,0,1,1,'D',1,0.629278,42,135883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 61, \"great\": 129}, \"maximum_statistics\": {\"great\": 263}}',1.03395,167390277,80794,NULL,'2021-11-11 08:25:50',1636619150,NULL),(1869992794,25274857,1,2073781,0,1,1,'B',1,0.875874,70,475483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 232}, \"maximum_statistics\": {\"great\": 286}}',15.5212,169984574,107972,NULL,'2022-02-22 10:53:13',1645527193,NULL),(1868366207,25278500,1,2073781,0,1,1,'B',1,0.872378,60,462454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 286}}',13.7523,167696427,101506,NULL,'2021-11-23 10:54:40',1637664880,NULL),(1876156678,25279694,1,1442771,0,1,1,'D',1,0.635417,30,226739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 96}}',0.932617,179304314,78826,NULL,'2023-06-10 02:07:03',1686362823,NULL),(1876262899,25279694,1,2134714,1,1,1,'C',1,0.746976,76,260774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 62, \"great\": 307}, \"maximum_statistics\": {\"great\": 496}}',6.88693,179304384,175534,NULL,'2023-06-10 02:14:21',1686363261,NULL),(1875860061,25297945,1,1333681,0,1,1,'B',1,0.891566,42,577481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 83}}',7.98613,178710778,64068,NULL,'2023-05-04 07:39:55',1683185995,NULL),(1876518184,25297945,1,3842514,1,1,1,'A',1,0.915966,73,630101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 119}}',18.8362,179615806,60692,NULL,'2023-06-30 07:15:59',1688109359,NULL),(1873848965,25298345,1,2672215,1,1,1,'C',1,0.787234,45,317255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 202}, \"maximum_statistics\": {\"great\": 282}}',7.95433,175865082,76400,NULL,'2022-11-24 22:15:57',1669328157,NULL),(1874270940,25298345,1,3642912,1,1,1,'A',1,0.927778,68,608259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 159, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 180}}',22.369,176533496,93716,NULL,'2022-12-30 21:08:39',1672434519,NULL),(1873476862,25298501,1,1706813,1,1,1,'C',1,0.763006,45,299875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',4.15095,175240878,55154,NULL,'2022-10-22 18:15:41',1666462541,NULL),(1866634300,25303697,1,1920739,0,1,1,'C',1,0.773077,67,314018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 260}}',6.67665,165027021,89965,NULL,'2021-08-17 20:45:31',1629233131,NULL),(1872449515,25314036,1,2002993,0,1,1,'C',1,0.76484,63,315786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 138}, \"maximum_statistics\": {\"great\": 219}}',4.47048,173763241,100361,NULL,'2022-08-05 12:31:53',1659702713,NULL),(1872518178,25314238,1,1492013,0,1,1,'C',1,0.75,29,391868,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',4.04095,173736903,10270,NULL,'2022-08-04 05:47:53',1659592073,NULL),(1873043385,25314238,1,1492013,0,1,1,'B',1,0.868421,38,602162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',8.03539,174504217,12940,NULL,'2022-09-13 00:33:15',1663029195,NULL),(1867137469,25314238,1,70167,0,1,1,'B',1,0.826923,42,241841,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',8.08836,165807681,105796,NULL,'2021-09-14 03:30:02',1631590202,NULL),(1867137480,25314238,1,70167,0,1,1,'B',1,0.852564,59,507888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 121}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',10.4031,165807722,115855,NULL,'2021-09-14 03:32:13',1631590333,NULL),(3176457687,25315256,1,890554,0,1,1,'C',1,0.734496,41,327247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 76, \"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 516}}',4.37069,184689041,401052,NULL,'2024-07-17 23:11:04',1721257864,NULL),(3176473230,25315256,1,3228028,0,1,1,'A',1,0.914474,57,654523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 76}}',16.7915,184689073,35790,NULL,'2024-07-17 23:15:54',1721258154,NULL),(3176469903,25315256,1,2361408,1,1,1,'A',1,0.904669,145,603883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',22.374,184689065,157325,NULL,'2024-07-17 23:14:52',1721258092,NULL),(1875036559,25326928,1,1982173,0,1,1,'A',1,0.913284,166,615951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',19.9447,177524000,160898,NULL,'2023-02-23 23:37:41',1677195461,NULL),(1875027810,25326928,1,3642912,1,1,1,'A',1,0.994444,179,870677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',37.9756,177650431,169786,NULL,'2023-03-03 12:18:46',1677845926,NULL),(1875083618,25326928,1,1628028,0,1,1,'S',1,0.989691,194,883234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',44.4875,177578560,195338,NULL,'2023-02-26 19:35:25',1677440125,NULL),(1867964714,25336088,1,1837011,0,1,1,'B',1,0.873595,67,475525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 299}, \"maximum_statistics\": {\"great\": 356}}',21.9015,167161402,145304,NULL,'2021-11-02 10:50:50',1635850250,NULL),(1867993540,25336088,1,1772048,0,1,1,'A',1,0.930195,247,674282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 557}, \"maximum_statistics\": {\"great\": 616}}',43.4839,167161554,435300,NULL,'2021-11-02 11:01:55',1635850915,NULL),(1873446946,25344178,1,1837012,0,1,1,'C',1,0.739884,26,243401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 173}}',3.62964,175138029,45758,NULL,'2022-10-16 23:55:41',1665964541,NULL),(1876741972,25349188,1,1247976,1,1,1,'C',1,0.799831,119,381014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 39, \"great\": 394}, \"maximum_statistics\": {\"great\": 592}}',NULL,180085385,266174,NULL,'2023-07-30 13:03:44',1690722224,NULL),(1870669884,25349188,1,3325907,1,1,1,'D',1,0.64011,42,64530,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 85}, \"maximum_statistics\": {\"great\": 182}}',0.948681,171119519,85021,NULL,'2022-04-11 14:41:52',1649688112,NULL),(1870734484,25349188,1,3393725,1,1,1,'D',1,0.657895,46,39869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 104}, \"maximum_statistics\": {\"great\": 228}}',1.53878,171119560,52308,NULL,'2022-04-11 14:44:03',1649688243,NULL),(1870716008,25349188,1,1991369,0,1,1,'C',1,0.700855,26,74983,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 60, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 117}}',1.55576,171119673,91758,NULL,'2022-04-11 14:49:58',1649688598,NULL),(1870726023,25349188,1,1661767,0,1,1,'C',1,0.738372,28,101039,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 86}}',1.56096,171119727,183716,NULL,'2022-04-11 14:53:32',1649688812,NULL),(1868676661,25349188,1,3317388,0,1,1,'C',1,0.704545,25,237297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 65}, \"maximum_statistics\": {\"great\": 110}}',2.06566,168067181,32592,NULL,'2021-12-08 05:39:47',1638941987,NULL),(1873780519,25356478,1,3428274,1,1,1,'D',1,0.581921,22,120006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 59, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',0.363109,175700017,47124,NULL,'2022-11-15 19:30:41',1668540641,NULL),(1866560506,25356478,1,1837012,0,1,1,'B',1,0.84104,64,405676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 21, \"great\": 139}, \"maximum_statistics\": {\"great\": 173}}',8.30977,164995312,64394,NULL,'2021-08-16 19:22:13',1629141733,NULL),(1873776892,25356478,1,2304994,1,1,1,'B',1,0.891304,154,567797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',18.9688,175700045,173279,NULL,'2022-11-15 19:32:37',1668540757,NULL),(1866600065,25359778,1,3047272,1,1,1,'D',1,0.207054,7,4945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 521, \"miss\": 2089, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2963}}',0,165058263,237690,NULL,'2021-08-18 21:34:40',1629322480,NULL),(2449963957,25372524,1,3813119,0,1,1,'B',1,0.822727,29,376755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 110}}',6.62602,183027517,33620,NULL,'2024-03-04 13:58:49',1709560729,NULL),(2449988029,25372524,1,3661649,1,1,1,'B',1,0.863281,85,445176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 256}}',11.701,183027577,98381,NULL,'2024-03-04 14:04:12',1709561052,NULL),(2456546769,25372524,1,3986492,1,1,1,'B',1,0.867089,94,523711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 158}}',12.782,183042177,77528,NULL,'2024-03-05 19:31:11',1709667071,NULL),(1867512330,25374096,1,3201370,0,1,1,'C',1,0.785156,46,331554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 172}, \"maximum_statistics\": {\"great\": 256}}',5.99147,166294868,83122,NULL,'2021-10-02 02:53:17',1633143197,NULL),(1875282652,25374096,1,2861773,1,1,1,'A',1,0.915929,113,633267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 113}}',19.5156,177941826,113175,NULL,'2023-03-19 19:31:02',1679254262,NULL),(1868592612,25374450,1,2022846,0,1,1,'C',1,0.799331,77,359519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 212}, \"maximum_statistics\": {\"great\": 299}}',8.2407,168179187,110298,NULL,'2021-12-12 12:03:37',1639310617,NULL),(1868600559,25374450,1,2036506,0,1,1,'B',1,0.842541,61,429318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 181}}',9.71797,168179112,64539,NULL,'2021-12-12 11:59:59',1639310399,NULL),(1871790703,25374450,1,3288466,1,1,1,'S',1,0.971292,209,828244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 209}}',34.5015,172746333,170118,NULL,'2022-06-19 20:23:14',1655670194,NULL),(1875372117,25376726,1,3122784,1,1,1,'D',1,0.604089,28,117300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 65, \"great\": 121}, \"maximum_statistics\": {\"great\": 269}}',0.834274,177941470,60643,NULL,'2023-03-19 19:04:59',1679252699,NULL),(1875312789,25376726,1,2580768,1,1,1,'D',1,0.616402,24,126137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 89}, \"maximum_statistics\": {\"great\": 189}}',0.942622,177941787,37592,NULL,'2023-03-19 19:28:54',1679254134,NULL),(1875300276,25376726,1,1580336,0,1,1,'D',1,0.625969,44,170409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 50, \"great\": 115}, \"maximum_statistics\": {\"great\": 258}}',1.12933,177941835,90389,NULL,'2023-03-19 19:31:29',1679254289,NULL),(1875330071,25376726,1,2328677,1,1,1,'D',1,0.629156,36,146291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 86, \"great\": 187}, \"maximum_statistics\": {\"great\": 391}}',1.21837,177941864,85130,NULL,'2023-03-19 19:34:12',1679254452,NULL),(1875307152,25376726,1,1245460,0,1,1,'D',1,0.655983,37,192353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 51, \"great\": 124}, \"maximum_statistics\": {\"great\": 234}}',1.41206,177941717,71571,NULL,'2023-03-19 19:23:35',1679253815,NULL),(1875306562,25376726,1,1242687,0,1,1,'C',1,0.75,48,285894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 132}}',3.26987,177941515,44339,NULL,'2023-03-19 19:07:49',1679252869,NULL),(1875293727,25376726,1,2535401,0,1,1,'C',1,0.791667,82,320682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 156}}',7.70015,177941909,67156,NULL,'2023-03-19 19:37:54',1679254674,NULL),(1867771069,25378633,1,1849131,1,1,1,'D',1,0.536355,143,100915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 373, \"miss\": 279, \"great\": 352}, \"maximum_statistics\": {\"great\": 1004}}',NULL,166758341,234702,NULL,'2021-10-18 21:06:16',1634591176,NULL),(1867852244,25378633,1,1270576,1,1,1,'D',1,0.698454,36,219245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',3.40938,167033489,57282,NULL,'2021-10-29 01:13:59',1635470039,NULL),(1867422458,25378633,1,1827828,0,1,1,'D',1,0.660377,77,189602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 91, \"great\": 261, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 530}}',3.57986,166261930,165854,NULL,'2021-09-30 21:13:39',1633036419,NULL),(1866544068,25378633,1,2036506,0,1,1,'C',1,0.790055,36,335063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',4.81041,165004448,55899,NULL,'2021-08-17 02:53:10',1629168790,NULL),(1867949122,25378633,1,804882,0,1,1,'C',1,0.72973,94,276015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',5.71065,166907478,105378,NULL,'2021-10-24 06:16:12',1635056172,NULL),(1867691623,25378633,1,1826966,1,1,1,'C',1,0.724044,80,280816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 106}, \"maximum_statistics\": {\"great\": 183}}',5.85579,166590741,88144,NULL,'2021-10-13 02:09:43',1634090983,NULL),(1867847288,25378633,1,890366,0,1,1,'B',1,0.806122,69,419674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 196}}',9.46031,167008626,106742,NULL,'2021-10-28 02:45:38',1635389138,NULL),(1867586059,25378633,1,1855874,1,1,1,'C',1,0.761111,89,299170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 59, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',10.4661,166590707,186330,NULL,'2021-10-13 02:07:27',1634090847,NULL),(1867833578,25378633,1,1856878,0,1,1,'C',1,0.794118,96,388021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 340}}',10.7916,166977045,156644,NULL,'2021-10-26 20:35:45',1635280545,NULL),(1869142746,25378633,1,890367,0,1,1,'C',1,0.781065,94,348971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 338}}',11.468,168879102,150878,NULL,'2022-01-08 22:04:05',1641679445,NULL),(1867577471,25378633,1,18801,0,1,1,'C',1,0.745968,54,277309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 232, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 372}}',12.1973,166505332,134440,NULL,'2021-10-09 23:03:06',1633820586,NULL),(1868238227,25378633,1,2541560,1,1,1,'B',1,0.810811,47,368620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',13.671,167466643,102640,NULL,'2021-11-14 02:06:07',1636855567,NULL),(1867839847,25378633,1,2293451,1,1,1,'C',1,0.79491,156,411568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 215}, \"maximum_statistics\": {\"great\": 334}}',13.769,167008507,187309,NULL,'2021-10-28 02:38:59',1635388739,NULL),(1867890659,25378633,1,1989809,1,1,1,'B',1,0.866379,69,484052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 232}}',13.801,167008379,149142,NULL,'2021-10-28 02:30:31',1635388231,NULL),(1868021770,25378633,1,64029,0,1,1,'C',1,0.770161,62,378594,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 33, \"great\": 234, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',13.802,167222420,202895,NULL,'2021-11-04 20:12:09',1636056729,NULL),(1867929224,25378633,1,1827525,1,1,1,'B',1,0.804487,75,402968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 102, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',13.8175,167007019,98584,NULL,'2021-10-28 01:14:24',1635383664,NULL),(1867195149,25378633,1,1657912,0,1,1,'B',1,0.863839,109,535737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 178, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',13.8239,166027600,150915,NULL,'2021-09-22 01:37:45',1632274665,NULL),(1876304952,25378633,1,3226777,1,1,1,'A',1,0.92029,69,773367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 69}}',13.8802,179473105,37930,NULL,'2023-06-21 01:18:05',1687310285,NULL),(1867229188,25378633,1,830081,0,1,1,'B',1,0.893939,62,633397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 167, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 198}}',13.9127,166005751,258522,NULL,'2021-09-21 05:00:22',1632200422,NULL),(1867575551,25378633,1,818076,0,1,1,'B',1,0.836614,94,439662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',14.4911,166618726,109322,NULL,'2021-10-14 03:21:13',1634181673,NULL),(1876250738,25378633,1,3142279,1,1,1,'B',1,0.802867,126,392565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 195, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 279}}',14.6817,179269157,189302,NULL,'2023-06-07 17:54:30',1686160470,NULL),(1867930827,25378633,1,1829441,0,1,1,'B',1,0.833942,242,548188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',14.7428,166978593,244662,NULL,'2021-10-26 22:09:24',1635286164,NULL),(1868133682,25378633,1,2554222,1,1,1,'B',1,0.896373,61,634895,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',15.8578,167304757,74182,NULL,'2021-11-07 17:19:38',1636305578,NULL),(1866738842,25378633,1,64133,0,1,1,'B',1,0.878594,155,537779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',17.3251,165190146,271860,NULL,'2021-08-23 03:12:25',1629688345,NULL),(1868240378,25378633,1,848235,0,1,1,'B',1,0.858065,71,464014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',17.7597,167466296,182150,NULL,'2021-11-14 01:45:25',1636854325,NULL),(1867989978,25378633,1,2293451,0,1,1,'B',1,0.860778,66,464780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',18.0884,167222309,158142,NULL,'2021-11-04 20:06:58',1636056418,NULL),(1867891634,25378633,1,1991451,1,1,1,'B',1,0.844569,151,495657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 267}}',18.3908,167008544,223383,NULL,'2021-10-28 02:41:16',1635388876,NULL),(1867259988,25378633,1,1270575,1,1,1,'B',1,0.881818,92,628084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 85, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 110}}',19.5366,166004007,68968,NULL,'2021-09-21 03:05:29',1632193529,NULL),(1867213649,25378633,1,1829441,0,1,1,'B',1,0.885036,104,603244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 274}}',20.5826,166028055,186543,NULL,'2021-09-22 02:00:37',1632276037,NULL),(1871784708,25378633,1,2805891,1,1,1,'B',1,0.817376,98,411375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 51, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',21.0946,172680255,272750,NULL,'2022-06-17 04:40:27',1655440827,NULL),(1867766964,25378633,1,1657945,0,1,1,'B',1,0.83038,107,419805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 286, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',21.7616,166763887,176100,NULL,'2021-10-19 02:34:32',1634610872,NULL),(1877932764,25378633,1,4364483,1,1,1,'B',1,0.854167,114,622588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 86, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',21.8724,181611782,139954,NULL,'2023-11-15 23:13:54',1700090034,NULL),(1867882479,25378633,1,2554222,1,1,1,'B',1,0.834197,128,567049,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',22.0939,167009018,95926,NULL,'2021-10-28 03:04:21',1635390261,NULL),(1873910703,25378633,1,2525270,1,1,1,'C',1,0.768367,166,357396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 32, \"great\": 295}, \"maximum_statistics\": {\"great\": 490}}',22.2358,175864236,299210,NULL,'2022-11-24 21:01:23',1669323683,NULL),(1867693248,25378633,1,3226777,1,1,1,'X',1,1,69,899207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',23.0641,166667726,40350,NULL,'2021-10-15 21:23:58',1634333038,NULL),(1876304941,25378633,1,3226777,1,1,1,'X',1,1,69,899207,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',23.0641,179473082,40350,NULL,'2023-06-21 01:14:45',1687310085,NULL),(1876304962,25378633,1,3226777,1,1,1,'A',1,0.913043,69,749229,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 69}}',23.0772,179473109,38454,NULL,'2023-06-21 01:19:02',1687310342,NULL),(1868250481,25378633,1,2554222,1,1,1,'B',1,0.841969,57,526188,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',23.1737,167491088,76836,NULL,'2021-11-14 22:10:58',1636927858,NULL),(1867636402,25378633,1,60618,0,1,1,'B',1,0.862805,87,506206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 394, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',23.9271,166481125,321480,NULL,'2021-10-09 04:49:54',1633754994,NULL),(1867193749,25378633,1,18874,1,1,1,'A',1,0.912903,155,692623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 128}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',24.6928,166027908,179238,NULL,'2021-09-22 01:53:51',1632275631,NULL),(1867704358,25378633,1,1971754,1,1,1,'B',1,0.868919,141,543785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 294, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 370}}',25.2603,166763985,303740,NULL,'2021-10-19 02:39:40',1634611180,NULL),(1876304971,25378633,1,3226777,1,1,1,'A',1,0.927536,69,782726,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 69}}',25.3184,179473117,38776,NULL,'2023-06-21 01:19:48',1687310388,NULL),(1868293398,25378633,1,1415674,1,1,1,'B',1,0.871622,123,555819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 233, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 296}}',25.7521,167491336,202825,NULL,'2021-11-14 22:24:37',1636928677,NULL),(1868283005,25378633,1,64029,0,1,1,'B',1,0.889785,199,592656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 302, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',25.7627,167466367,296510,NULL,'2021-11-14 01:49:07',1636854547,NULL),(1867852135,25378633,1,1270575,1,1,1,'A',1,0.936364,110,772480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',26.069,167007225,83859,NULL,'2021-10-28 01:26:48',1635384408,NULL),(1873470691,25378633,1,2807613,0,1,1,'B',1,0.813187,62,376762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 392, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',28.1874,175282787,206918,NULL,'2022-10-24 20:56:13',1666644973,NULL),(1876217454,25378633,1,4025000,1,1,1,'B',1,0.834873,91,414658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 318, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 433}}',28.518,179295797,177166,NULL,'2023-06-09 14:31:42',1686321102,NULL),(1867641198,25378633,1,65069,0,1,1,'B',1,0.810994,227,427474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 41, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',29.1305,166667226,449452,NULL,'2021-10-15 21:01:53',1634331713,NULL),(1867193758,25378633,1,18874,1,1,1,'A',1,0.916129,155,751733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 129}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',29.3521,166028005,189930,NULL,'2021-09-22 01:58:25',1632275905,NULL),(1876209628,25378633,1,4010926,1,1,1,'B',1,0.877309,230,570414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',30.473,179269282,296776,NULL,'2023-06-07 18:05:02',1686161102,NULL),(1867882408,25378633,1,2554222,1,1,1,'S',1,0.968912,193,919224,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 193}}',32.3466,167008786,140790,NULL,'2021-10-28 02:54:05',1635389645,NULL),(1876270367,25378633,1,4073423,1,1,1,'S',1,0.986111,108,881249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',35.853,179235457,73630,NULL,'2023-06-05 13:22:23',1685971343,NULL),(1876344057,25378633,1,3992227,1,1,1,'B',1,0.858726,145,501573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 277}, \"maximum_statistics\": {\"great\": 361}}',36.0658,179393782,191344,NULL,'2023-06-15 22:07:55',1686866875,NULL),(1876059945,25378633,1,2022848,1,1,1,'B',1,0.846021,137,501928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 38, \"great\": 438}, \"maximum_statistics\": {\"great\": 578}}',36.8294,179068560,318772,NULL,'2023-05-26 13:43:09',1685108589,NULL),(1875996259,25378633,1,3830023,1,1,1,'B',1,0.884393,151,553994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 285, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 346}}',37.6124,178949335,202312,NULL,'2023-05-18 22:31:15',1684449075,NULL),(1876189652,25378633,1,1818473,1,1,1,'A',1,0.910658,139,614890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 270, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 319}}',37.7935,179252488,234192,NULL,'2023-06-06 15:59:58',1686067198,NULL),(1876193681,25378633,1,672862,1,1,1,'S',1,0.953532,269,781321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 244, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 269}}',39.0941,179235021,283567,NULL,'2023-06-05 12:50:34',1685969434,NULL),(1868748974,25378633,1,1920738,0,1,1,'A',1,0.911894,158,610256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 388}, \"maximum_statistics\": {\"great\": 454}}',39.1743,168287354,299202,NULL,'2021-12-16 21:48:23',1639691303,NULL),(1876199904,25378633,1,2022846,1,1,1,'A',1,0.949833,299,828297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',40.1039,179252452,308146,NULL,'2023-06-06 15:57:44',1686067064,NULL),(1876093273,25378633,1,4003939,1,1,1,'B',1,0.852381,78,518594,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315}}',42.1057,179017669,159763,NULL,'2023-05-23 02:57:03',1684810623,NULL),(1876189763,25378633,1,1818476,0,1,1,'B',1,0.873932,144,546240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 377, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 468}}',42.5057,179350756,340886,NULL,'2023-06-12 23:23:39',1686612219,NULL),(1868290953,25378633,1,2807823,1,1,1,'B',1,0.87472,298,599207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 6, \"great\": 341, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 447}}',42.9606,167491134,325356,NULL,'2021-11-14 22:13:44',1636928024,NULL),(1876017646,25378633,1,4039502,1,1,1,'S',1,0.954198,131,800548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',43.0613,178871087,95980,NULL,'2023-05-13 21:31:16',1684013476,NULL),(1876262359,25378633,1,2804677,1,1,1,'A',1,0.926686,118,670572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 298, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',45.1311,179268274,299408,NULL,'2023-06-07 16:33:12',1686155592,NULL),(1867570019,25378633,1,804942,1,1,1,'S',1,0.98,175,905586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',45.7153,166590564,140014,NULL,'2021-10-13 02:00:16',1634090416,NULL),(1876189407,25378633,1,3888231,1,1,1,'B',1,0.889716,139,542433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 33, \"great\": 609, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 739}}',46.4319,179268896,387734,NULL,'2023-06-07 17:31:28',1686159088,NULL),(1876161364,25378633,1,3963214,1,1,1,'B',1,0.890052,117,607759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',47.2367,179253367,129224,NULL,'2023-06-06 16:52:49',1686070369,NULL),(1867808694,25378633,1,3226779,1,1,1,'A',1,0.930723,166,822949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 143}, \"maximum_statistics\": {\"great\": 166}}',47.3008,166764290,155644,NULL,'2021-10-19 02:56:54',1634612214,NULL),(1876272912,25378633,1,4112419,1,1,1,'S',1,0.983607,122,912007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',47.5117,179268481,94190,NULL,'2023-06-07 16:51:26',1686156686,NULL),(1867693152,25378633,1,3226778,1,1,1,'S',1,0.965649,131,861749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 131}}',47.5447,166508312,114092,NULL,'2021-10-10 02:01:04',1633831264,NULL),(1876953485,25378633,1,4168884,1,1,1,'A',1,0.911616,198,692285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',47.9959,180400102,182710,NULL,'2023-08-20 01:59:16',1692496756,NULL),(1867693202,25378633,1,3226779,1,1,1,'S',1,0.957831,166,839997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',48.0796,166507967,152490,NULL,'2021-10-10 01:39:45',1633829985,NULL),(1876265117,25378633,1,1415674,1,1,1,'A',1,0.956081,163,755671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 296}}',48.3637,179253150,268710,NULL,'2023-06-06 16:38:45',1686069525,NULL),(1874570189,25378633,1,813391,0,1,1,'A',1,0.919403,216,667395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 293, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 335}}',48.564,176851651,288538,NULL,'2023-01-16 22:38:23',1673908703,NULL),(1876274723,25378633,1,4143305,1,1,1,'B',1,0.899687,102,583881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',49.2437,179268799,183396,NULL,'2023-06-07 17:21:25',1686158485,NULL),(1876238612,25378633,1,4031505,1,1,1,'B',1,0.891927,111,545305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 320, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 384}}',49.8439,179285343,209804,NULL,'2023-06-08 20:02:29',1686254549,NULL),(1876201842,25378633,1,2022847,1,1,1,'A',1,0.926506,268,707539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',49.9209,179252556,342608,NULL,'2023-06-06 16:03:01',1686067381,NULL),(1876308452,25378633,1,3962536,1,1,1,'B',1,0.882479,103,547494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',49.9723,179393761,136916,NULL,'2023-06-15 22:04:31',1686866671,NULL),(1871785688,25378633,1,830083,0,1,1,'A',1,0.90655,143,577008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 528, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 626}}',50.0229,172680163,365228,NULL,'2022-06-17 04:31:57',1655440317,NULL),(1876217131,25378633,1,2037399,1,1,1,'A',1,0.94351,148,720949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 376, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',50.782,179253015,367040,NULL,'2023-06-06 16:28:59',1686068939,NULL),(1876167479,25378633,1,3872592,1,1,1,'A',1,0.918,110,619903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',50.998,179295689,134854,NULL,'2023-06-09 14:23:50',1686320630,NULL),(1875920462,25378633,1,2563725,0,1,1,'A',1,0.908019,158,604843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 358, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 424}}',51.3996,178949391,284238,NULL,'2023-05-18 22:37:14',1684449434,NULL),(1876298424,25378633,1,3952414,1,1,1,'A',1,0.918524,168,620957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 619, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 718}}',51.7698,179394001,511916,NULL,'2023-06-15 22:32:56',1686868376,NULL),(1876269761,25378633,1,3949377,1,1,1,'B',1,0.898734,127,566125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 454, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 553}}',52.7324,179285437,356814,NULL,'2023-06-08 20:09:23',1686254963,NULL),(1876114395,25378633,1,3079562,1,1,1,'B',1,0.875233,128,550092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 423, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 537}}',53.2827,179030368,308686,NULL,'2023-05-23 23:14:33',1684883673,NULL),(1878085570,25378633,1,4192045,1,1,1,'A',1,0.923841,494,714291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 653, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 755}}',53.5082,181919002,759992,NULL,'2023-12-09 19:43:11',1702150991,NULL),(1876330737,25378633,1,3981644,1,1,1,'B',1,0.879526,222,557665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 584, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 718}}',53.8261,179456328,493380,NULL,'2023-06-19 22:02:26',1687212146,NULL),(1877817946,25378633,1,2051067,0,1,1,'B',1,0.870886,203,556584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 304, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',54.0967,181600717,288124,NULL,'2023-11-15 01:25:18',1700011518,NULL),(1876403220,25378633,1,4167731,1,1,1,'S',1,0.960177,113,795345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',54.1083,179393904,95302,NULL,'2023-06-15 22:21:20',1686867680,NULL),(1876154889,25378633,1,1772048,0,1,1,'A',1,0.946429,314,738757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',54.2023,179253236,500866,NULL,'2023-06-06 16:45:06',1686069906,NULL),(1876194183,25378633,1,3992234,1,1,1,'S',1,0.978261,207,895421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',54.7455,179269091,198700,NULL,'2023-06-07 17:48:51',1686160131,NULL),(1876193954,25378633,1,3992226,1,1,1,'B',1,0.891697,185,636024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',54.9465,179269051,208216,NULL,'2023-06-07 17:45:44',1686159944,NULL),(1876184398,25378633,1,3766264,1,1,1,'S',1,0.961165,309,833401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',57.2433,179284968,346750,NULL,'2023-06-08 19:31:12',1686252672,NULL),(1876273508,25378633,1,4120422,1,1,1,'S',1,0.961957,276,852487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',57.3627,179318859,279460,NULL,'2023-06-10 21:45:56',1686433556,NULL),(1876736121,25378633,1,3950614,1,1,1,'B',1,0.891544,294,595822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',57.8547,179966469,395506,NULL,'2023-07-23 02:31:11',1690079471,NULL),(1878392868,25378633,1,4146279,1,1,1,'B',1,0.893316,94,546024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 324}, \"maximum_statistics\": {\"great\": 389}}',57.9621,182290270,189372,NULL,'2024-01-06 18:58:15',1704567495,NULL),(1877913954,25378633,1,3981601,1,1,1,'A',1,0.903189,244,638750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 362, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 439}}',58.5586,181611731,358038,NULL,'2023-11-15 23:04:44',1700089484,NULL),(1876206567,25378633,1,4006675,1,1,1,'S',1,0.969072,194,874368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',58.6628,179350655,164660,NULL,'2023-06-12 23:10:53',1686611453,NULL),(1867919889,25378633,1,2807823,1,1,1,'A',1,0.93736,327,719316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 392, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',58.6963,167007512,367427,NULL,'2021-10-28 01:43:10',1635385390,NULL),(1878072958,25378633,1,4185737,1,1,1,'A',1,0.902574,197,655078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',59.4814,181918367,236480,NULL,'2023-12-09 18:43:07',1702147387,NULL),(1876093902,25378633,1,813357,0,1,1,'B',1,0.895264,162,627003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 447, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',59.5243,179030747,384362,NULL,'2023-05-24 00:05:02',1684886702,NULL),(1876250959,25378633,1,3830020,1,1,1,'S',1,0.978102,274,899052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 274}}',59.8242,179253097,291930,NULL,'2023-06-06 16:33:58',1686069238,NULL),(1876269115,25378633,1,3850786,1,1,1,'A',1,0.96057,198,783131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 553, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 596}}',60.0275,179284927,494056,NULL,'2023-06-08 19:27:45',1686252465,NULL),(1876388874,25378633,1,4033683,1,1,1,'B',1,0.889408,418,635053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 11, \"great\": 761}, \"maximum_statistics\": {\"great\": 963}}',60.2035,179393720,882794,NULL,'2023-06-15 22:00:30',1686866430,NULL),(1877860587,25378633,1,4092827,1,1,1,'B',1,0.870803,106,498927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 544, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 685}}',60.2475,181600853,338306,NULL,'2023-11-15 01:40:50',1700012450,NULL),(1876271151,25378633,1,4103583,1,1,1,'S',1,0.97561,246,892356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 234, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 246}}',60.4832,179253056,252320,NULL,'2023-06-06 16:31:17',1686069077,NULL),(1876341365,25378633,1,3906745,1,1,1,'A',1,0.96118,250,822228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 298, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 4}}',61.3942,179393925,343150,NULL,'2023-06-15 22:25:07',1686867907,NULL),(1876631277,25378633,1,4162057,1,1,1,'S',1,0.973868,287,886761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 287}}',61.4614,179779776,323730,NULL,'2023-07-10 22:59:33',1689029973,NULL),(1877895360,25378633,1,4117384,1,1,1,'B',1,0.898869,219,608694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 16, \"great\": 651, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 796}}',61.9661,181611874,616724,NULL,'2023-11-15 23:29:08',1700090948,NULL),(1876394329,25378633,1,3938032,1,1,1,'S',1,0.97651,447,884209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 426, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 447}}',62.0539,179393850,551708,NULL,'2023-06-15 22:14:49',1686867289,NULL),(1876492779,25378633,1,2054528,1,1,1,'S',1,0.953307,257,816839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',62.0821,179714325,280120,NULL,'2023-07-06 18:08:11',1688666891,NULL),(1876726289,25378633,1,4143290,1,1,1,'B',1,0.875291,274,580594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',62.2979,180108851,305718,NULL,'2023-08-01 01:25:11',1690853111,NULL),(1876656486,25378633,1,4061584,1,1,1,'B',1,0.889946,209,601531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',62.4855,179934448,258942,NULL,'2023-07-20 23:29:02',1689895742,NULL),(1878423453,25378633,1,3715622,1,1,1,'A',1,0.949482,362,798648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 348, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 386, \"legacy_combo_increase\": 1}}',62.5007,182367641,457148,NULL,'2024-01-13 02:08:15',1705111695,NULL),(1876163760,25378633,1,3965849,1,1,1,'A',1,0.968454,257,817157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 298, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 317}}',62.9377,179253677,343952,NULL,'2023-06-06 17:13:32',1686071612,NULL),(1876153658,25378633,1,1772047,0,1,1,'B',1,0.898438,324,639457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 17, \"great\": 629, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',63.0344,179257369,617456,NULL,'2023-06-06 22:13:28',1686089608,NULL),(1876539666,25378633,1,3722649,1,1,1,'B',1,0.889117,277,595259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 394, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 487}}',63.2755,179890432,350266,NULL,'2023-07-18 01:49:49',1689644989,NULL),(1876666930,25378633,1,2503986,1,1,1,'B',1,0.878049,159,546011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',63.867,180059836,250590,NULL,'2023-07-29 00:14:04',1690589644,NULL),(1876163893,25378633,1,3531825,1,1,1,'A',1,0.908222,109,579400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 441, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',64.3124,179232867,270438,NULL,'2023-06-05 09:59:36',1685959176,NULL),(1876785413,25378633,1,4112209,1,1,1,'A',1,0.930928,131,656190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 433, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 485}}',65.077,179995830,407368,NULL,'2023-07-24 23:30:45',1690241445,NULL),(1876274236,25378633,1,4139961,1,1,1,'A',1,0.954054,166,747029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 344, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',65.8034,179285026,292226,NULL,'2023-06-08 19:36:06',1686252966,NULL),(1876230848,25378633,1,4074358,1,1,1,'A',1,0.909511,175,621654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 645, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 757}}',65.8818,179268744,498670,NULL,'2023-06-07 17:17:18',1686158238,NULL),(1876243518,25378633,1,4035765,1,1,1,'A',1,0.930189,237,693323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',66.0267,179295755,398390,NULL,'2023-06-09 14:28:48',1686320928,NULL),(1876213405,25378633,1,4018008,1,1,1,'A',1,0.909091,205,615291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 511, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 605}}',66.1517,179285468,392414,NULL,'2023-06-08 20:12:40',1686255160,NULL),(1876518292,25378633,1,4048664,1,1,1,'B',1,0.897701,128,575431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 357}, \"maximum_statistics\": {\"great\": 435}}',66.2369,179684806,227630,NULL,'2023-07-04 18:06:46',1688494006,NULL),(1876198822,25378633,1,688710,0,1,1,'A',1,0.960969,382,776087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 691, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 743}}',66.2531,179268204,661371,NULL,'2023-06-07 16:28:02',1686155282,NULL),(1876268739,25378633,1,4056735,1,1,1,'A',1,0.97374,423,864479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 454, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 476}}',66.3574,179318917,520516,NULL,'2023-06-10 21:51:27',1686433887,NULL),(2869394744,25378633,1,1993054,1,1,1,'A',1,0.909763,511,694361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 561, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 676}}',66.4241,184001410,640504,NULL,'2024-05-21 21:24:04',1716326644,NULL),(1876208587,25378633,1,3794125,1,1,1,'A',1,0.936835,271,724914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 752}}',66.4482,179285132,668816,NULL,'2023-06-08 19:44:36',1686253476,NULL),(1877883450,25378633,1,4334052,1,1,1,'A',1,0.913702,226,649877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 655, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 759}}',66.6205,181600667,572478,NULL,'2023-11-15 01:17:04',1700011024,NULL),(1876421262,25378633,1,4089006,1,1,1,'A',1,0.906584,174,604138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 471, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 562}}',66.6619,179580443,332508,NULL,'2023-06-27 23:00:14',1687906814,NULL),(1876709576,25378633,1,4033683,1,1,1,'B',1,0.899792,233,654738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 22, \"great\": 792, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 963}}',66.7531,179979465,769817,NULL,'2023-07-23 21:48:31',1690148911,NULL),(1878184040,25378633,1,4365630,1,1,1,'B',1,0.890746,207,596594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 314, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 389}}',67.4483,181919042,265166,NULL,'2023-12-09 19:46:25',1702151185,NULL),(1878374931,25378633,1,4365629,1,1,1,'S',1,0.970149,268,878349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 252, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',67.6115,182367568,277270,NULL,'2024-01-13 02:02:16',1705111336,NULL),(2270027728,25378633,1,4295992,1,1,1,'A',1,0.903509,199,637547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 379, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 1}}',67.7891,182618697,381356,NULL,'2024-02-01 03:54:35',1706759675,NULL),(1871909457,25378633,1,3424970,0,1,1,'A',1,0.921429,140,757724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 118}, \"maximum_statistics\": {\"great\": 140}}',68.8887,172845086,123300,NULL,'2022-06-24 07:25:55',1656055555,NULL),(1876550401,25378633,1,4107433,1,1,1,'B',1,0.899754,158,572302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 67, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1217}}',68.9188,179934541,673254,NULL,'2023-07-20 23:41:12',1689896472,NULL),(1876781551,25378633,1,4058552,1,1,1,'A',1,0.903141,472,689121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 3, \"great\": 619, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 764}}',69.4703,180059648,786614,NULL,'2023-07-28 23:51:31',1690588291,NULL),(1876784996,25378633,1,4109582,1,1,1,'A',1,0.946646,261,782782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 295, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',69.6203,179979122,276330,NULL,'2023-07-23 21:13:57',1690146837,NULL),(1877939003,25378633,1,4288501,1,1,1,'B',1,0.888565,212,575582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 30, \"great\": 696, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 857}}',69.686,181600546,605410,NULL,'2023-11-15 01:00:00',1700010000,NULL),(1876272532,25378633,1,4111629,1,1,1,'A',1,0.919146,191,637097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 664, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 773}}',69.7001,179269413,530106,NULL,'2023-06-07 18:17:11',1686161831,NULL),(1876185083,25378633,1,3987246,1,1,1,'A',1,0.967192,360,844793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',70.0645,179253333,394308,NULL,'2023-06-06 16:50:40',1686070240,NULL),(1876270295,25378633,1,4068721,1,1,1,'A',1,0.96919,330,847132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 568}}',70.1617,179295598,568330,NULL,'2023-06-09 14:18:34',1686320314,NULL),(1876241755,25378633,1,4082200,1,1,1,'A',1,0.972941,369,857321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',70.4322,179285382,416800,NULL,'2023-06-08 20:05:24',1686254724,NULL),(1876657990,25378633,1,4092454,1,1,1,'A',1,0.967213,252,816445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 402, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 427}}',70.582,179845895,453012,NULL,'2023-07-15 05:00:48',1689397248,NULL),(1876269117,25378633,1,3851265,1,1,1,'A',1,0.933518,254,692185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 645, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 722}}',71.0212,179285511,552042,NULL,'2023-06-08 20:16:14',1686255374,NULL),(1876238849,25378633,1,3823662,1,1,1,'B',1,0.899267,152,592877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',71.4058,179284861,339266,NULL,'2023-06-08 19:22:15',1686252135,NULL),(1876771759,25378633,1,4047084,1,1,1,'B',1,0.893258,343,627542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 19, \"great\": 649, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 801}}',71.4991,179995873,676838,NULL,'2023-07-24 23:34:57',1690241697,NULL),(1876154052,25378633,1,3957308,1,1,1,'A',1,0.964891,390,851068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 386, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 413}}',71.7313,179253610,445088,NULL,'2023-06-06 17:08:50',1686071330,NULL),(1876531821,25378633,1,4181731,1,1,1,'A',1,0.937853,318,770949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 312, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 354}}',72.2189,179684951,362136,NULL,'2023-07-04 18:17:56',1688494676,NULL),(1876369989,25378633,1,3061116,1,1,1,'B',1,0.888372,170,581245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 517, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 645}}',72.3807,179457667,444744,NULL,'2023-06-20 00:41:34',1687221694,NULL),(1878148573,25378633,1,4353063,1,1,1,'A',1,0.91879,314,737707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 263, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 314}}',72.6568,182007506,339180,NULL,'2023-12-16 17:12:10',1702746730,NULL),(1876580131,25378633,1,4123437,1,1,1,'A',1,0.909502,145,612218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 376}, \"maximum_statistics\": {\"great\": 442}}',73.9815,179855694,270294,NULL,'2023-07-15 19:00:04',1689447604,NULL),(1876347774,25378633,1,3811742,1,1,1,'A',1,0.914452,249,656253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 509, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 602}}',74.077,179393960,500278,NULL,'2023-06-15 22:28:35',1686868115,NULL),(1876760520,25378633,1,3863028,1,1,1,'A',1,0.91895,438,752237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 438}}',74.0977,180059749,480980,NULL,'2023-07-29 00:02:46',1690588966,NULL),(1876655724,25378633,1,4058553,1,1,1,'B',1,0.886187,330,576897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 32, \"great\": 826, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1028}}',74.5733,179845208,728280,NULL,'2023-07-15 03:42:14',1689392534,NULL),(1876579203,25378633,1,3909675,1,1,1,'B',1,0.894292,160,616159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 4}}',74.6241,179934600,371884,NULL,'2023-07-20 23:49:45',1689896985,NULL),(1875863824,25378633,1,3079562,1,1,1,'A',1,0.91527,284,688077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 450, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 537}}',74.6354,178819928,484538,NULL,'2023-05-10 21:48:09',1683755289,NULL),(1876232027,25378633,1,3818915,1,1,1,'A',1,0.972018,650,871108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 642, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 679}}',74.6384,179295309,760290,NULL,'2023-06-09 14:00:19',1686319219,NULL),(1878101247,25378633,1,1945197,0,1,1,'B',1,0.873902,143,504528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 33, \"great\": 884, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1138}}',75.1045,181919199,638754,NULL,'2023-12-09 20:02:00',1702152120,NULL),(1876402110,25378633,1,4151931,1,1,1,'S',1,0.955017,289,838885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 263, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 289}}',75.9683,179473336,297816,NULL,'2023-06-21 01:44:43',1687311883,NULL),(1876775065,25378633,1,3984926,1,1,1,'A',1,0.942382,442,785201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 707, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 781}}',76.0889,179979317,722950,NULL,'2023-07-23 21:31:28',1690147888,NULL),(1876400186,25378633,1,4105248,1,1,1,'A',1,0.943128,300,763444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 378, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 422}}',76.2944,179393744,448748,NULL,'2023-06-15 22:02:55',1686866575,NULL),(1876589688,25378633,1,3914848,1,1,1,'A',1,0.940252,636,802547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 560, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 636}}',76.5848,179890471,675200,NULL,'2023-07-18 01:55:10',1689645310,NULL),(1876270173,25378633,1,4059824,1,1,1,'A',1,0.922125,212,655010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 588, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 687}}',76.5881,179285178,508492,NULL,'2023-06-08 19:48:19',1686253699,NULL),(1876163458,25378633,1,3531824,1,1,1,'S',1,0.974419,430,890039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 408, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',76.619,179252741,464566,NULL,'2023-06-06 16:12:42',1686067962,NULL),(1876269639,25378633,1,3946901,1,1,1,'S',1,0.968208,519,831991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 486, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 519}}',77.1915,179285600,615134,NULL,'2023-06-08 20:24:20',1686255860,NULL),(1876666881,25378633,1,2503985,1,1,1,'S',1,0.962617,321,845667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 321}}',78.7923,179979275,344500,NULL,'2023-07-23 21:26:52',1690147612,NULL),(1877043020,25378633,1,4240262,1,1,1,'S',1,0.996774,310,950815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 310}}',79.1558,180400235,315588,NULL,'2023-08-20 02:11:30',1692497490,NULL),(1876178508,25378633,1,3981678,1,1,1,'S',1,0.971774,496,875393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 468, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 496}}',80.2684,179295353,602080,NULL,'2023-06-09 14:03:21',1686319401,NULL),(1876238004,25378633,1,3823646,1,1,1,'S',1,0.979109,359,903729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',80.7759,179295643,387260,NULL,'2023-06-09 14:21:28',1686320488,NULL),(1876343876,25378633,1,2037401,1,1,1,'A',1,0.920569,134,630423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 515}, \"maximum_statistics\": {\"great\": 598}}',81.338,179410459,408476,NULL,'2023-06-17 01:24:42',1686965082,NULL),(1876193699,25378633,1,672863,1,1,1,'A',1,0.957328,182,770382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 499, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',81.5242,179319180,528688,NULL,'2023-06-10 22:13:30',1686435210,NULL),(1876649275,25378633,1,3949429,1,1,1,'A',1,0.967949,280,840076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 439, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 468}}',82.1129,179845747,473328,NULL,'2023-07-15 04:46:36',1689396396,NULL),(1876230515,25378633,1,813357,0,1,1,'A',1,0.946266,549,815905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 490}, \"maximum_statistics\": {\"great\": 549}}',82.2435,179257218,620890,NULL,'2023-06-06 21:57:43',1686088663,NULL),(1876402301,25378633,1,4154149,1,1,1,'A',1,0.91791,218,644032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 21, \"great\": 805, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 938}}',82.3773,179410427,671650,NULL,'2023-06-17 01:20:53',1686964853,NULL),(1876271893,25378633,1,4103586,0,1,1,'A',1,0.950131,122,698647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 350, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 381}}',82.5921,179379173,240188,NULL,'2023-06-14 21:57:12',1686779832,NULL),(1876207935,25378633,1,4007354,1,1,1,'A',1,0.94665,403,813122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',82.6641,179268373,427708,NULL,'2023-06-07 16:41:50',1686156110,NULL),(1876782096,25378633,1,4063713,1,1,1,'A',1,0.935897,307,739260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 4, \"great\": 650, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 741}}',82.7246,180059804,739774,NULL,'2023-07-29 00:09:56',1690589396,NULL),(1876335466,25378633,1,3794130,1,1,1,'A',1,0.921908,398,686109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 19, \"great\": 824, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 954}}',83.6778,179486677,811572,NULL,'2023-06-21 21:31:21',1687383081,NULL),(1877836830,25378633,1,4057872,1,1,1,'A',1,0.902778,509,643299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 21, \"great\": 717, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 864}}',83.9657,181600907,707062,NULL,'2023-11-15 01:47:00',1700012820,NULL),(1876649660,25378633,1,3949431,1,1,1,'A',1,0.922757,473,722646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 522, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 602}}',84.1634,179845841,570490,NULL,'2023-07-15 04:55:58',1689396958,NULL),(1876737177,25378633,1,3839988,1,1,1,'S',1,0.969868,531,877399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 499, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 531}}',85.1235,180059719,553010,NULL,'2023-07-29 00:00:07',1690588807,NULL),(1877939488,25378633,1,4289682,1,1,1,'A',1,0.927434,168,660600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 492, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 565}}',85.1492,181600571,355196,NULL,'2023-11-15 01:03:12',1700010192,NULL),(1876703417,25378633,1,4027032,1,1,1,'S',1,0.987805,123,877551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',85.7853,179995725,114988,NULL,'2023-07-24 23:19:53',1690240793,NULL),(1878084714,25378633,1,3899117,1,1,1,'A',1,0.944268,314,805639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 279, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 314}}',86.0138,181906497,342460,NULL,'2023-12-08 23:20:58',1702077658,NULL),(1876185884,25378633,1,3987529,1,1,1,'A',1,0.971627,413,824639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 753}, \"maximum_statistics\": {\"great\": 793}}',86.1525,179268611,721526,NULL,'2023-06-07 17:04:24',1686157464,NULL),(1876755604,25378633,1,3969788,1,1,1,'A',1,0.975703,223,857838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 373, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',86.5876,179979253,377842,NULL,'2023-07-23 21:25:09',1690147509,NULL),(1876702704,25378633,1,4026910,1,1,1,'A',1,0.913062,313,639796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 22, \"great\": 996, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1179}}',87.3425,179966317,985794,NULL,'2023-07-23 02:13:46',1690078426,NULL),(1876658163,25378633,1,4092457,1,1,1,'A',1,0.907176,240,612214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 540, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 641}}',87.3843,179855239,464970,NULL,'2023-07-15 18:19:54',1689445194,NULL),(1878355901,25378633,1,4236783,1,1,1,'A',1,0.90718,268,647608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 471, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',87.3952,182367671,444892,NULL,'2024-01-13 02:11:57',1705111917,NULL),(1876780950,25378633,1,3992226,1,1,1,'S',1,0.963899,277,912604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 257}, \"maximum_statistics\": {\"great\": 277}}',87.6807,179979376,284130,NULL,'2023-07-23 21:39:13',1690148353,NULL),(1876782313,25378633,1,4066749,1,1,1,'A',1,0.917627,306,669068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 743, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 868}}',87.7566,179966445,758346,NULL,'2023-07-23 02:28:34',1690079314,NULL),(1876767615,25378633,1,4184641,1,1,1,'S',1,0.980029,701,902048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 673, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 701}}',88.3007,179966241,813200,NULL,'2023-07-23 02:05:35',1690077935,NULL),(1876533337,25378633,1,4097714,1,1,1,'A',1,0.933417,203,704141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 352, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 398}}',88.3728,179845954,312258,NULL,'2023-07-15 05:06:44',1689397604,NULL),(1876739407,25378633,1,3841466,1,1,1,'A',1,0.939803,260,736670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 360, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 407}}',88.3761,180108827,375826,NULL,'2023-08-01 01:21:47',1690852907,NULL),(1876149075,25378633,1,2807611,1,1,1,'S',1,0.979839,372,903475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 357, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',88.8008,179252804,423222,NULL,'2023-06-06 16:16:35',1686068195,NULL),(1876586345,25378633,1,725246,0,1,1,'A',1,0.95082,168,762018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',89.1806,179845533,337370,NULL,'2023-07-15 04:18:55',1689394735,NULL),(1876723627,25378633,1,4140327,1,1,1,'A',1,0.956233,243,798150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',89.3,180059695,341286,NULL,'2023-07-28 23:55:41',1690588541,NULL),(1876415332,25378633,1,3952415,1,1,1,'B',1,0.89461,284,593702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 25, \"great\": 845, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1039}}',89.3481,179659200,824560,NULL,'2023-07-02 23:05:56',1688339156,NULL),(1876557114,25378633,1,3553044,1,1,1,'S',1,0.979167,600,900263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 575, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',90.6432,179855568,699060,NULL,'2023-07-15 18:49:43',1689446983,NULL),(1876701569,25378633,1,4025746,1,1,1,'A',1,0.966903,367,841468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 423}}',90.7307,179966267,446840,NULL,'2023-07-23 02:07:59',1690078079,NULL),(1876659188,25378633,1,4184642,1,1,1,'A',1,0.932231,212,668612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 837, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 937}}',90.9312,179934355,652080,NULL,'2023-07-20 23:17:31',1689895051,NULL),(1876236427,25378633,1,4029679,1,1,1,'A',1,0.952525,387,795038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 454, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 495}}',91.8063,179319021,481534,NULL,'2023-06-10 22:00:21',1686434421,NULL),(1877854756,25378633,1,4319249,1,1,1,'A',1,0.933476,233,750799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 233}}',92.2344,181600737,277070,NULL,'2023-11-15 01:28:10',1700011690,NULL),(1878428247,25378633,1,3723623,1,1,1,'A',1,0.904348,252,635513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 477, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 575}}',92.3461,182367767,458264,NULL,'2024-01-13 02:23:14',1705112594,NULL),(1876712629,25378633,1,3822099,1,1,1,'A',1,0.978118,408,871740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 438, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 457}}',92.4638,179995679,505080,NULL,'2023-07-24 23:13:43',1690240423,NULL),(1876782881,25378633,1,4080326,1,1,1,'A',1,0.914328,298,660798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677, \"legacy_combo_increase\": 1}}',92.7572,179979085,554062,NULL,'2023-07-23 21:10:33',1690146633,NULL),(1876556638,25378633,1,4110283,1,1,1,'A',1,0.951613,464,828957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 421, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 465}}',93.0051,179855867,529152,NULL,'2023-07-15 19:13:29',1689448409,NULL),(1876614919,25378633,1,4151933,1,1,1,'A',1,0.906321,102,580367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 371, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 443}}',93.7097,179845332,243396,NULL,'2023-07-15 03:54:45',1689393285,NULL),(1876594218,25378633,1,4010959,1,1,1,'S',1,0.982587,201,872886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',93.9683,179890551,181912,NULL,'2023-07-18 02:03:20',1689645800,NULL),(1876770340,25378633,1,4046318,1,1,1,'A',1,0.923333,294,710968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 510, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 600}}',94.1679,179995786,567252,NULL,'2023-07-24 23:25:36',1690241136,NULL),(1876989932,25378633,1,4206449,1,1,1,'S',1,0.969828,348,874905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',94.5804,180400213,381130,NULL,'2023-08-20 02:09:42',1692497382,NULL),(1876595003,25378633,1,4011500,1,1,1,'A',1,0.906198,272,639300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 492}, \"maximum_statistics\": {\"great\": 597}}',94.7825,179934465,452800,NULL,'2023-07-20 23:31:26',1689895886,NULL),(1876620603,25378633,1,3837624,1,1,1,'B',1,0.89438,231,612438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 17, \"great\": 831, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1032, \"legacy_combo_increase\": 1}}',95.6931,179934569,802428,NULL,'2023-07-20 23:45:50',1689896750,NULL),(1876723319,25378633,1,3829490,1,1,1,'A',1,0.930398,438,735959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 7, \"great\": 916, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1056}}',95.8161,179982681,1103632,NULL,'2023-07-24 04:20:53',1690172453,NULL),(1876603248,25378633,1,3626038,1,1,1,'A',1,0.912722,343,664478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 21, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1014}}',96.5007,179844696,841070,NULL,'2023-07-15 02:47:56',1689389276,NULL),(1876549987,25378633,1,4105557,1,1,1,'A',1,0.945678,695,795354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 765, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 856}}',99.4952,179844881,1002822,NULL,'2023-07-15 03:06:49',1689390409,NULL),(1877939035,25378633,1,4289397,1,1,1,'A',1,0.942105,139,693000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 511, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 570}}',100.118,181600612,411298,NULL,'2023-11-15 01:08:38',1700010518,NULL),(1876266557,25378633,1,3840905,1,1,1,'A',1,0.951766,327,761992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 672, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 736}}',101.197,179319238,685258,NULL,'2023-06-10 22:19:44',1686435584,NULL),(1876738698,25378633,1,3839990,1,1,1,'A',1,0.916534,229,651511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 629}}',101.886,180108495,430624,NULL,'2023-08-01 00:43:25',1690850605,NULL),(1876566105,25378633,1,3987304,1,1,1,'A',1,0.937387,232,705291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',102.824,179934494,428250,NULL,'2023-07-20 23:34:29',1689896069,NULL),(1876474451,25378633,1,4006676,1,1,1,'S',1,0.961255,271,854304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 250}, \"maximum_statistics\": {\"great\": 271}}',103.244,179714478,243590,NULL,'2023-07-06 18:19:14',1688667554,NULL),(1876260784,25378633,1,4096749,1,1,1,'S',1,0.973684,190,847711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 180, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',103.429,179318715,216822,NULL,'2023-06-10 21:34:48',1686432888,NULL),(1876659979,25378633,1,4205168,1,1,1,'S',1,0.968031,391,872341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',103.815,179855620,404790,NULL,'2023-07-15 18:54:43',1689447283,NULL),(1878431567,25378633,1,4191080,1,1,1,'A',1,0.915736,309,665378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 913, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1074}}',104.056,182367828,941636,NULL,'2024-01-13 02:30:59',1705113059,NULL),(1876700856,25378633,1,3615981,1,1,1,'A',1,0.948127,267,759407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 635, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 694}}',104.167,179995934,702540,NULL,'2023-07-24 23:41:42',1690242102,NULL),(1876202456,25378633,1,2022848,1,1,1,'S',1,0.970588,578,879073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 544, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 578}}',105.635,179379194,641330,NULL,'2023-06-14 21:59:50',1686779990,NULL),(1876658905,25378633,1,4181951,1,1,1,'A',1,0.948071,337,822775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 337}}',106.309,179920964,351220,NULL,'2023-07-20 01:55:27',1689818127,NULL),(1876749661,25378633,1,4168496,1,1,1,'S',1,0.985843,777,919235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 755, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 777}}',107.02,179982756,946540,NULL,'2023-07-24 04:28:10',1690172890,NULL),(1876558112,25378633,1,3553045,1,1,1,'A',1,0.961538,527,806901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 684, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 728}}',108.576,179934425,708298,NULL,'2023-07-20 23:26:15',1689895575,NULL),(1876780470,25378633,1,4056734,1,1,1,'S',1,0.959969,637,851801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 586, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 637}}',110.774,179995906,745910,NULL,'2023-07-24 23:38:13',1690241893,NULL),(1876657542,25378633,1,4082202,1,1,1,'A',1,0.928261,253,697054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 599}, \"maximum_statistics\": {\"great\": 690}}',111.078,179844745,539454,NULL,'2023-07-15 02:53:17',1689389597,NULL),(1876981584,25378633,1,3976532,1,1,1,'A',1,0.961806,367,816341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 539, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 576}}',113.055,180400146,623130,NULL,'2023-08-20 02:03:45',1692497025,NULL),(1876403162,25378633,1,4167733,1,1,1,'S',1,0.978659,164,849378,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',116.611,179473012,154880,NULL,'2023-06-21 01:04:12',1687309452,NULL),(1876403044,25378633,1,4167733,1,1,1,'S',1,0.990854,164,883279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 164}}',122.414,179457395,157530,NULL,'2023-06-20 00:10:46',1687219846,NULL),(1876777014,25378633,1,3985560,1,1,1,'A',1,0.945663,524,753238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 952, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1049}}',123.248,179966354,947668,NULL,'2023-07-23 02:18:51',1690078731,NULL),(1876736361,25378633,1,4157286,1,1,1,'A',1,0.951762,608,816466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 3, \"great\": 977, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1078}}',123.908,179966416,1211942,NULL,'2023-07-23 02:24:21',1690079061,NULL),(1876290812,25378633,1,3946868,1,1,1,'A',1,0.95,629,809262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 596, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 660}}',130.313,179456270,745876,NULL,'2023-06-19 21:57:47',1687211867,NULL),(1876743729,25378633,1,3958922,1,1,1,'S',1,0.978013,614,897777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 587, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 614}}',152.425,179979153,719380,NULL,'2023-07-23 21:16:28',1690146988,NULL),(1871682975,25381762,1,3565586,1,1,1,'B',1,0.855805,54,442900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',10.7726,172606391,97316,NULL,'2022-06-13 22:46:18',1655160378,NULL),(1869108145,25385461,1,1180148,0,1,1,'C',1,0.73913,21,312391,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 46}}',3.6248,168867376,22760,NULL,'2022-01-08 13:28:10',1641648490,NULL),(1875166518,25385461,1,2527782,0,1,1,'B',1,0.8375,44,466731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 80}}',7.57316,177854985,27402,NULL,'2023-03-14 22:04:51',1678831491,NULL),(1871708098,25385461,1,1411649,0,1,1,'B',1,0.833333,44,398688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 135}}',13.0409,172695285,49036,NULL,'2022-06-17 18:52:12',1655491932,NULL),(1872455940,25385461,1,888463,1,1,1,'B',1,0.855932,110,509409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 177}}',13.1602,173833628,123620,NULL,'2022-08-08 18:00:12',1659981612,NULL),(1869655570,25385461,1,1981516,0,1,1,'A',1,0.929878,164,721604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 141}, \"maximum_statistics\": {\"great\": 164}}',15.2925,169720775,115648,NULL,'2022-02-11 18:36:45',1644604605,NULL),(1869041979,25385461,1,652653,0,1,1,'A',1,0.938776,68,709398,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 98}}',15.6091,168770010,69328,NULL,'2022-01-04 15:36:04',1641310564,NULL),(1871472787,25385461,1,3013024,1,1,1,'B',1,0.872937,248,554361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 303}}',18.3455,172218662,212427,NULL,'2022-05-28 13:41:45',1653745305,NULL),(1871472888,25385461,1,3013061,1,1,1,'C',1,0.791971,96,344397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 31, \"great\": 351}, \"maximum_statistics\": {\"great\": 548}}',18.4038,172345318,207474,NULL,'2022-06-02 20:09:57',1654200597,NULL),(1869038477,25385461,1,2749707,1,1,1,'B',1,0.892157,357,602165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"great\": 280}, \"maximum_statistics\": {\"great\": 357}}',23.1716,168769882,289657,NULL,'2022-01-04 15:29:27',1641310167,NULL),(1869569913,25385461,1,2749707,0,1,1,'A',1,0.911765,128,603438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 357}}',25.495,169449365,197738,NULL,'2022-01-31 18:35:23',1643654123,NULL),(1871441635,25385461,1,2700556,0,1,1,'A',1,0.938679,318,779561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 279}, \"maximum_statistics\": {\"great\": 318}}',26.195,172276372,267503,NULL,'2022-05-30 17:56:17',1653933377,NULL),(1874146589,25385461,1,3471043,1,1,1,'S',1,0.980769,78,844095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 78}}',32.2483,176335597,55554,NULL,'2022-12-20 16:42:34',1671554554,NULL),(1866586972,25386587,1,2060805,0,1,1,'D',1,0.511429,16,93774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 60, \"great\": 64}, \"maximum_statistics\": {\"great\": 175}}',0.121322,165050243,50040,NULL,'2021-08-18 15:59:02',1629302342,NULL),(1872094787,25386587,1,3247263,0,1,1,'D',1,0.5625,30,105508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 60, \"great\": 96}, \"maximum_statistics\": {\"great\": 288}}',0.36471,173177102,64312,NULL,'2022-07-08 20:37:03',1657312623,NULL),(1872177004,25386587,1,3670993,1,1,1,'C',1,0.78,28,325703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 75}}',4.28464,173201791,20110,NULL,'2022-07-09 22:26:35',1657405595,NULL),(2479513786,25398140,1,1920739,0,1,1,'A',1,0.938462,260,757374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 228}, \"maximum_statistics\": {\"great\": 260}}',26.008,183092857,235915,NULL,'2024-03-09 21:12:11',1710018731,NULL),(1868336102,25401889,1,763627,1,1,1,'S',1,0.969185,503,868483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 472, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 503}}',157.392,167646675,561240,NULL,'2021-11-21 08:31:34',1637483494,NULL),(1869950484,25401889,1,77710,0,1,1,'S',1,0.982545,888,909974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 857, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 888}}',200.134,169987803,1047840,NULL,'2022-02-22 13:51:17',1645537877,NULL),(1874471405,25406617,1,848235,0,1,1,'D',1,0.635484,25,162789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 70, \"great\": 154}, \"maximum_statistics\": {\"great\": 310}}',1.0997,176705817,119010,NULL,'2023-01-08 22:24:50',1673216690,NULL),(1874433966,25406617,1,2061598,1,1,1,'D',1,0.645062,24,247864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 58, \"great\": 152}, \"maximum_statistics\": {\"great\": 324}}',1.19564,176705772,297235,NULL,'2023-01-08 22:21:05',1673216465,NULL),(1874381937,25406617,1,2544422,1,1,1,'C',1,0.746377,46,276190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 138}}',4.23694,176722047,37820,NULL,'2023-01-09 20:30:14',1673296214,NULL),(1868016947,25406617,1,2544423,1,1,1,'B',1,0.876543,37,509706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 81}}',9.65637,167198308,27220,NULL,'2021-11-03 21:11:57',1635973917,NULL),(1872254623,25406617,1,2025911,0,1,1,'B',1,0.81829,73,374811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 302}, \"maximum_statistics\": {\"great\": 421}}',9.87563,173398145,154476,NULL,'2022-07-19 01:44:49',1658195089,NULL),(1876580876,25419188,1,3595648,1,1,1,'C',1,0.735714,31,274941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 31, \"great\": 97}, \"maximum_statistics\": {\"great\": 140}}',2.26872,179896681,49932,NULL,'2023-07-18 13:18:58',1689686338,NULL),(1868163959,25423785,1,1442771,0,1,1,'D',1,0.65625,22,214019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 96}}',0.815587,167272710,64693,NULL,'2021-11-06 15:26:34',1636212394,NULL),(1866688623,25425016,1,1981515,0,1,1,'C',1,0.776758,56,319857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 208}, \"maximum_statistics\": {\"great\": 327}}',7.59134,165272915,110390,NULL,'2021-08-25 20:04:34',1629921874,NULL),(3008978075,25425016,1,1936875,1,1,1,'B',1,0.847619,92,453409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 239}, \"maximum_statistics\": {\"great\": 315}}',15.0502,184321926,153308,NULL,'2024-06-16 21:32:54',1718573574,NULL),(1878310593,25425016,1,2700556,0,1,1,'A',1,0.902516,127,600406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 318}}',18.5409,182141439,177065,NULL,'2023-12-26 18:46:52',1703616412,NULL),(1878404558,25425016,1,1774604,0,1,1,'A',1,0.906877,107,560604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',19.4634,182244314,163711,NULL,'2024-01-03 10:04:05',1704276245,NULL),(3008956785,25425016,1,1936876,1,1,1,'A',1,0.958333,140,770173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 168}}',22.7991,184321885,136571,NULL,'2024-06-16 21:27:31',1718573251,NULL),(2932752779,25425016,1,4252535,1,1,1,'S',1,0.963415,82,813318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',24.2518,184149145,48770,NULL,'2024-06-02 18:55:27',1717354527,NULL),(1871617784,25434419,1,3411951,0,1,1,'C',1,0.764045,29,285688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 89}}',2.76264,172531334,23080,NULL,'2022-06-10 20:10:45',1654891845,NULL),(1867512503,25434922,1,237787,1,1,1,'D',1,0.508929,22,190784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 38}, \"maximum_statistics\": {\"great\": 112}}',0.109683,166459505,105762,NULL,'2021-10-08 12:22:34',1633695754,NULL),(1867454083,25434922,1,401346,0,1,1,'C',1,0.75188,39,303154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',3.43299,166401819,83128,NULL,'2021-10-06 02:07:19',1633486039,NULL),(1871961437,25434922,1,3238607,1,1,1,'B',1,0.825175,61,429148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',7.35736,173007210,86869,NULL,'2022-07-01 05:18:24',1656652704,NULL),(1871165891,25434922,1,407207,1,1,1,'X',1,1,61,841355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 61}}',19.1484,171832840,52328,NULL,'2022-05-12 12:38:50',1652359130,NULL),(1868198041,25434922,1,2832279,1,1,1,'A',1,0.940217,187,719010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 251, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 276}}',21.4177,167368986,193710,NULL,'2021-11-10 12:16:37',1636546597,NULL),(1870022833,25434922,1,3191348,1,1,1,'S',1,0.957983,119,801340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 119}}',21.9848,170127140,87376,NULL,'2022-02-28 01:12:59',1646010779,NULL),(1871221022,25434922,1,3132463,1,1,1,'S',1,0.981481,108,910758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 108}}',22.576,171830962,96439,NULL,'2022-05-12 10:46:34',1652352394,NULL),(1871192447,25434922,1,1981516,1,1,1,'S',1,0.990854,164,934798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 164}}',23.8212,171831028,145825,NULL,'2022-05-12 10:50:44',1652352644,NULL),(1875199904,25434922,1,2324006,1,1,1,'A',1,0.962428,138,748778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 161, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',26.3667,177702567,150717,NULL,'2023-03-06 03:14:11',1678072451,NULL),(1871104583,25434922,1,2194487,1,1,1,'S',1,0.9875,120,864821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 120}}',27.6817,171810420,114334,NULL,'2022-05-11 12:30:03',1652272203,NULL),(1875112362,25434922,1,3599308,1,1,1,'S',1,0.983784,185,869229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185}}',30.4987,177601583,150122,NULL,'2023-02-28 08:30:45',1677573045,NULL),(1877370222,25434922,1,3233117,1,1,1,'S',1,0.980132,151,859406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 151}}',32.7113,180922959,191926,NULL,'2023-09-24 11:02:41',1695553361,NULL),(1874733838,25434922,1,3772594,1,1,1,'S',1,0.983645,214,912959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 207, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 214}}',33.8355,177136718,195617,NULL,'2023-02-02 05:01:21',1675314081,NULL),(1875096752,25434922,1,3980968,1,1,1,'S',1,0.986486,185,865477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',34.6076,177598714,174832,NULL,'2023-02-28 02:54:20',1677552860,NULL),(3034212970,25434922,1,3158839,1,1,1,'B',1,0.880546,116,563614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',35.5883,184376180,181920,NULL,'2024-06-21 14:35:31',1718980531,NULL),(1876407935,25434922,1,407484,1,1,1,'S',1,0.99115,113,850522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 113}}',35.6547,179582374,105662,NULL,'2023-06-28 02:53:46',1687920826,NULL),(1877446853,25434922,1,4256328,1,1,1,'S',1,0.99635,137,935550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',37.2009,181030738,136362,NULL,'2023-10-02 10:23:18',1696242198,NULL),(1877429233,25434922,1,4135869,1,1,1,'S',1,0.996552,145,939598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',37.6968,181012227,151096,NULL,'2023-10-01 01:29:12',1696123752,NULL),(1877470139,25434922,1,238026,1,1,1,'A',1,0.934783,184,783456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',38.8372,181069840,191930,NULL,'2023-10-05 11:53:06',1696506786,NULL),(1877351085,25434922,1,3191333,1,1,1,'S',1,0.955,200,838666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',41.1663,180888566,195410,NULL,'2023-09-22 08:10:57',1695370257,NULL),(1877356181,25434922,1,3534464,1,1,1,'A',1,0.930755,348,709030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 493, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 556}}',45.5553,180971294,500298,NULL,'2023-09-28 02:06:58',1695866818,NULL),(1877336845,25434922,1,3133063,1,1,1,'S',1,0.957589,224,843012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',45.9038,180888545,229210,NULL,'2023-09-22 08:08:04',1695370084,NULL),(1877652456,25434922,1,4063814,1,1,1,'A',1,0.929319,240,674956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 501, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 573}}',48.5497,181197815,442796,NULL,'2023-10-15 01:13:56',1697332436,NULL),(3113232772,25434922,1,360206,0,1,1,'A',1,0.916938,254,669028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',49.4944,184547985,244331,NULL,'2024-07-06 01:58:50',1720231130,NULL),(1877774517,25434922,1,404231,0,1,1,'A',1,0.923729,136,644036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 257, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 295}}',50.1071,181489039,216428,NULL,'2023-11-06 12:20:10',1699273210,NULL),(1877602549,25434922,1,3132462,1,1,1,'A',1,0.907937,110,581278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 315}}',51.3085,181228289,170762,NULL,'2023-10-17 11:34:32',1697542472,NULL),(3034231811,25434922,1,2323507,1,1,1,'A',1,0.963722,283,823816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',52.96,184376226,333136,NULL,'2024-06-21 14:39:06',1718980746,NULL),(1877492507,25434922,1,3226310,1,1,1,'S',1,0.980916,262,878703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 252, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 262}}',57.4886,181029590,334444,NULL,'2023-10-02 07:53:04',1696233184,NULL),(1877080675,25434922,1,3551315,1,1,1,'S',1,0.968563,334,873670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',60.2728,180638172,339780,NULL,'2023-09-05 07:04:09',1693897449,NULL),(1877376243,25434922,1,1266754,1,1,1,'S',1,0.995169,207,934173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 205, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',61.1931,180863310,258040,NULL,'2023-09-20 11:22:55',1695208975,NULL),(3034240436,25434922,1,407485,0,1,1,'A',1,0.958506,225,809348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',62.7158,184376247,254546,NULL,'2024-06-21 14:40:45',1718980845,NULL),(1877578832,25434922,1,4135868,1,1,1,'S',1,0.985714,280,914707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 280}}',69.0171,181228355,316540,NULL,'2023-10-17 11:42:06',1697542926,NULL),(1877579061,25434922,1,4256317,1,1,1,'S',1,0.981413,269,902434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',70.6956,181228414,291010,NULL,'2023-10-17 11:47:32',1697543252,NULL),(1877340563,25434922,1,3980967,1,1,1,'S',1,0.975676,370,889514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 352, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',70.6972,180922821,401220,NULL,'2023-09-24 10:50:30',1695552630,NULL),(1877733445,25434922,1,1266756,0,1,1,'A',1,0.954386,236,784017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',74.1444,181489001,288880,NULL,'2023-11-06 12:17:00',1699273020,NULL),(1877471872,25434922,1,3772672,1,1,1,'S',1,0.979487,390,903775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',74.9213,181043654,441828,NULL,'2023-10-03 11:56:44',1696334204,NULL),(1877777439,25434922,1,412931,1,1,1,'S',1,0.966667,255,862648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255}}',88.9327,181488877,275740,NULL,'2023-11-06 12:06:03',1699272363,NULL),(1872259711,25435336,1,2808148,0,1,1,'B',1,0.867647,75,554910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 102}}',11.5854,173438815,47698,NULL,'2022-07-21 00:01:12',1658361672,NULL),(2288699737,25435942,1,388463,0,1,1,'C',1,0.760845,68,155141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 147, \"great\": 604, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',10.6978,182662991,303224,NULL,'2024-02-04 13:34:46',1707053686,NULL),(2855674291,25435942,1,2547758,1,1,1,'B',1,0.818367,64,371110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 54, \"great\": 366, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 490}}',19.4325,183968975,169930,NULL,'2024-05-19 09:48:04',1716112084,NULL),(1877379449,25435942,1,4275552,1,1,1,'B',1,0.891832,104,545977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 383}, \"maximum_statistics\": {\"great\": 453}}',32.1054,180963334,250428,NULL,'2023-09-27 12:22:41',1695817361,NULL),(1877382815,25435942,1,4275554,1,1,1,'A',1,0.976496,100,772773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 225}, \"maximum_statistics\": {\"great\": 234}}',33.978,180963362,167318,NULL,'2023-09-27 12:25:31',1695817531,NULL),(1877347370,25435942,1,4167092,1,1,1,'A',1,0.959459,150,730897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 312}, \"maximum_statistics\": {\"great\": 333}}',36.563,180963417,284618,NULL,'2023-09-27 12:30:33',1695817833,NULL),(1877401214,25435942,1,3935665,1,1,1,'A',1,0.979167,154,790320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 258}, \"maximum_statistics\": {\"great\": 264}}',38.3188,180973438,217896,NULL,'2023-09-28 07:22:14',1695885734,NULL),(1877368051,25435942,1,4182640,1,1,1,'A',1,0.950893,105,683754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 313}, \"maximum_statistics\": {\"great\": 336}}',43.8008,180973156,207454,NULL,'2023-09-28 06:19:30',1695881970,NULL),(1877579165,25437324,1,1529288,1,1,1,'A',1,0.934983,243,705386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 28, \"great\": 1065, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1192}}',NULL,181239500,963922,NULL,'2023-10-18 10:54:35',1697626475,NULL),(1869854058,25437324,1,1863234,0,1,1,'D',1,0.339286,8,83204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 81, \"great\": 36}, \"maximum_statistics\": {\"great\": 140}}',0.004372,169910232,88140,NULL,'2022-02-19 14:11:51',1645279911,NULL),(1869983553,25437324,1,336571,0,1,1,'D',1,0.598077,27,178548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 51, \"great\": 102}, \"maximum_statistics\": {\"great\": 260}}',0.527937,170089837,194656,NULL,'2022-02-26 16:03:57',1645891437,NULL),(1874138656,25437324,1,2012563,0,1,1,'C',1,0.701613,47,272898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',1.77769,176273140,21104,NULL,'2022-12-17 10:42:27',1671273747,NULL),(1870342666,25437324,1,1649182,0,1,1,'D',1,0.630597,62,187034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 34, \"great\": 139}, \"maximum_statistics\": {\"great\": 402}}',1.85589,170523132,163023,NULL,'2022-03-17 06:50:32',1647499832,NULL),(1869918181,25437324,1,46803,0,1,1,'C',1,0.722222,32,266358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 77}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.92281,170090345,47686,NULL,'2022-02-26 16:25:23',1645892723,NULL),(1869910028,25437324,1,46626,0,1,1,'C',1,0.723214,28,240913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 65}, \"maximum_statistics\": {\"great\": 112}}',2.35048,170090304,43233,NULL,'2022-02-26 16:23:38',1645892618,NULL),(3197228426,25437324,1,2941620,0,1,1,'C',1,0.746429,47,303155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 140}}',4.26365,184735247,58768,NULL,'2024-07-21 18:59:55',1721588395,NULL),(1869882297,25437324,1,1232579,0,1,1,'C',1,0.793333,34,341490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 150}}',5.57338,170066835,47872,NULL,'2022-02-25 19:38:17',1645817897,NULL),(1870013855,25437324,1,392097,0,1,1,'C',1,0.750916,58,302707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 170}, \"maximum_statistics\": {\"great\": 273}}',6.174,170115984,87315,NULL,'2022-02-27 14:54:28',1645973668,NULL),(1870391454,25437324,1,3147461,1,1,1,'B',1,0.80303,33,458855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 20, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 33}}',6.32499,170740804,22389,NULL,'2022-03-26 10:38:12',1648291092,NULL),(1870410716,25437324,1,2506049,1,1,1,'C',1,0.752809,34,276132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 105}, \"maximum_statistics\": {\"great\": 178}}',6.45048,170844564,48872,NULL,'2022-03-30 18:45:24',1648665924,NULL),(1870350621,25437324,1,3355954,1,1,1,'B',1,0.852941,34,503411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',6.49758,170535156,21620,NULL,'2022-03-17 19:05:23',1647543923,NULL),(1870240906,25437324,1,3373327,1,1,1,'B',1,0.807407,96,429218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 185}, \"maximum_statistics\": {\"great\": 270}}',6.86246,170421327,176915,NULL,'2022-03-12 20:06:51',1647115611,NULL),(1870407011,25437324,1,1949374,0,1,1,'C',1,0.797794,44,367521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 136}}',8.12092,170841165,42404,NULL,'2022-03-30 15:22:17',1648653737,NULL),(1870391425,25437324,1,3147461,1,1,1,'B',1,0.848485,33,527500,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',8.15439,170737265,22222,NULL,'2022-03-26 06:36:20',1648276580,NULL),(1870405989,25437324,1,1949373,0,1,1,'B',1,0.898305,59,673851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 47}, \"maximum_statistics\": {\"great\": 59}}',8.41203,170751894,26125,NULL,'2022-03-26 18:31:50',1648319510,NULL),(1876932770,25437324,1,2944440,0,1,1,'C',1,0.756055,39,297351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 177}, \"maximum_statistics\": {\"great\": 289}}',9.0489,180395235,107578,NULL,'2023-08-19 17:25:05',1692465905,NULL),(1870391478,25437324,1,3147461,1,1,1,'A',1,0.909091,32,611347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 28, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 33}}',9.45629,170763147,23058,NULL,'2022-03-27 04:16:55',1648354615,NULL),(1870200855,25437324,1,3431443,1,1,1,'B',1,0.835206,52,404617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 205}, \"maximum_statistics\": {\"great\": 267}}',9.85374,170308304,94584,NULL,'2022-03-07 19:31:06',1646681466,NULL),(3194029167,25437324,1,392097,0,1,1,'B',1,0.809524,91,391506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 195}, \"maximum_statistics\": {\"great\": 273}}',9.98405,184728062,112748,NULL,'2024-07-21 06:02:12',1721541732,NULL),(1870391504,25437324,1,3147461,0,1,1,'C',1,0.787879,33,427659,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 19}, \"maximum_statistics\": {\"great\": 33}}',10.3625,170770844,17395,NULL,'2022-03-27 11:51:51',1648381911,NULL),(1870350641,25437324,1,3355954,1,1,1,'B',1,0.838235,34,544029,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 23}, \"maximum_statistics\": {\"great\": 34}}',10.6926,170535203,20056,NULL,'2022-03-17 19:07:35',1647544055,NULL),(1870218319,25437324,1,3221872,1,1,1,'B',1,0.849673,92,432647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 153}}',11.0582,170327201,71768,NULL,'2022-03-08 16:56:01',1646758561,NULL),(1870302653,25437324,1,2685042,1,1,1,'B',1,0.811321,26,481334,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 53}}',11.411,170535239,25378,NULL,'2022-03-17 19:09:50',1647544190,NULL),(1870391193,25437324,1,3147460,0,1,1,'B',1,0.851852,45,503980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 40, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 54}}',11.651,170770785,32438,NULL,'2022-03-27 11:49:17',1648381757,NULL),(1870540351,25437324,1,1980103,1,1,1,'B',1,0.882883,109,568166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 222}}',11.9426,170936893,177591,NULL,'2022-04-03 15:23:49',1648999429,NULL),(3200556287,25437324,1,1949374,0,1,1,'B',1,0.834559,73,461446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 136}}',13.4282,184742423,62240,NULL,'2024-07-22 11:30:03',1721647803,NULL),(1870154793,25437324,1,395283,0,1,1,'A',1,0.916058,60,649200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 137}}',13.5169,170321285,56540,NULL,'2022-03-08 11:18:13',1646738293,NULL),(1870404315,25437324,1,1946493,0,1,1,'B',1,0.898438,67,613405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',15.8656,170795892,72216,NULL,'2022-03-28 13:21:02',1648473662,NULL),(1874580024,25437324,1,3558725,1,1,1,'B',1,0.841538,83,433307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 247}, \"maximum_statistics\": {\"great\": 325}}',16.0257,176810035,138194,NULL,'2023-01-14 18:07:14',1673719634,NULL),(1870483256,25437324,1,1710248,1,1,1,'A',1,0.916667,84,788540,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',16.3504,170752211,50278,NULL,'2022-03-26 18:44:45',1648320285,NULL),(1869883919,25437324,1,395283,0,1,1,'A',1,0.945255,137,815813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',16.4394,170090555,85354,NULL,'2022-02-26 16:33:26',1645893206,NULL),(1870634345,25437324,1,3373652,1,1,1,'B',1,0.866667,60,617725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',16.5312,170904476,26520,NULL,'2022-04-02 10:46:35',1648896395,NULL),(1870391156,25437324,1,3147460,1,1,1,'B',1,0.861111,54,567776,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',17.9791,170737400,35398,NULL,'2022-03-26 06:46:31',1648277191,NULL),(1870493252,25437324,1,1887935,1,1,1,'B',1,0.877483,151,597303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 114}, \"maximum_statistics\": {\"great\": 151}}',18.0363,170751965,99986,NULL,'2022-03-26 18:34:29',1648319669,NULL),(1870362181,25437324,1,3367956,1,1,1,'B',1,0.899061,120,578983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 176}, \"maximum_statistics\": {\"great\": 213}}',18.3289,170652564,121710,NULL,'2022-03-22 13:53:06',1647957186,NULL),(1869882224,25437324,1,393207,0,1,1,'A',1,0.904605,152,760024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 123}, \"maximum_statistics\": {\"great\": 152}}',18.3461,170091252,112467,NULL,'2022-02-26 17:01:28',1645894888,NULL),(1870166400,25437324,1,1774604,0,1,1,'B',1,0.89255,86,523279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',18.5583,170405071,151313,NULL,'2022-03-12 06:35:35',1647066935,NULL),(1870255780,25437324,1,3466931,1,1,1,'B',1,0.883212,137,668932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',18.7849,170478929,104270,NULL,'2022-03-15 07:27:39',1647329259,NULL),(1870450829,25437324,1,3035792,1,1,1,'B',1,0.892593,270,678303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 212}, \"maximum_statistics\": {\"great\": 270}}',18.8959,170763078,203072,NULL,'2022-03-27 04:12:51',1648354371,NULL),(1870350632,25437324,1,3355954,1,1,1,'A',1,0.926471,34,739255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',19.0052,170535178,21222,NULL,'2022-03-17 19:06:37',1647543997,NULL),(1870195724,25437324,1,936962,0,1,1,'A',1,0.915842,81,660190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 101}}',19.3425,170405264,56874,NULL,'2022-03-12 06:50:00',1647067800,NULL),(1870326580,25437324,1,3196509,1,1,1,'A',1,0.912351,115,623338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 251}}',19.4962,170632448,147466,NULL,'2022-03-21 15:41:35',1647877295,NULL),(1870391493,25437324,1,3147461,0,1,1,'A',1,0.909091,33,674607,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 33}}',20.5471,170770819,19689,NULL,'2022-03-27 11:50:55',1648381855,NULL),(1870401450,25437324,1,1516422,1,1,1,'A',1,0.931818,135,666791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 154}}',20.6177,170752034,104548,NULL,'2022-03-26 18:37:27',1648319847,NULL),(1870483248,25437324,1,1710248,1,1,1,'S',1,0.964286,84,862923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',20.6522,170752177,51560,NULL,'2022-03-26 18:43:27',1648320207,NULL),(1870165914,25437324,1,3317394,1,1,1,'A',1,0.928571,161,771785,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 138}, \"maximum_statistics\": {\"great\": 161}}',20.9234,170465731,119684,NULL,'2022-03-14 16:13:34',1647274414,NULL),(1870195784,25437324,1,936962,0,1,1,'A',1,0.935644,101,694592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 101}}',21.2292,170434438,63947,NULL,'2022-03-13 08:46:05',1647161165,NULL),(1874394951,25437324,1,2901631,1,1,1,'B',1,0.872038,181,550476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 325}, \"maximum_statistics\": {\"great\": 422}}',22.487,176718925,295166,NULL,'2023-01-09 16:41:37',1673282497,NULL),(1869882214,25437324,1,393207,0,1,1,'S',1,0.950658,152,827744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 152}}',22.9639,170090657,114442,NULL,'2022-02-26 16:37:32',1645893452,NULL),(1870165920,25437324,1,3317394,1,1,1,'A',1,0.931677,161,823454,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 139}, \"maximum_statistics\": {\"great\": 161}}',23.2599,170465811,123745,NULL,'2022-03-14 16:17:52',1647274672,NULL),(1870235518,25437324,1,3449678,1,1,1,'S',1,0.954023,87,814685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 87}}',24.4928,170405312,50460,NULL,'2022-03-12 06:54:04',1647068044,NULL),(3197411758,25437324,1,1484904,1,1,1,'A',1,0.911538,87,620941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 130}}',24.6742,184735648,70206,NULL,'2024-07-21 19:39:53',1721590793,NULL),(1874424822,25437324,1,3865759,1,1,1,'A',1,0.949686,159,810239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',25.2509,176718969,139490,NULL,'2023-01-09 16:44:38',1673282678,NULL),(1874390927,25437324,1,3478324,1,1,1,'S',1,0.960432,139,833213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',25.2736,176732529,109750,NULL,'2023-01-10 12:16:22',1673352982,NULL),(1870195819,25437324,1,936962,1,1,1,'S',1,0.950495,101,788922,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',25.3273,170478802,70375,NULL,'2022-03-15 07:16:53',1647328613,NULL),(1870145466,25437324,1,1920739,0,1,1,'A',1,0.930769,135,753207,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',26.5092,170478696,216328,NULL,'2022-03-15 07:06:02',1647327962,NULL),(1870275409,25437324,1,1920739,0,1,1,'A',1,0.942308,260,766065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',26.6855,170632607,236405,NULL,'2022-03-21 15:49:56',1647877796,NULL),(1874644262,25437324,1,3805871,1,1,1,'A',1,0.916268,209,727715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 174}, \"maximum_statistics\": {\"great\": 209}}',27.6754,177006647,188078,NULL,'2023-01-25 19:08:51',1674673731,NULL),(1874680743,25437324,1,3558726,1,1,1,'S',1,0.979885,174,891938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 174}}',29.7178,177006584,140278,NULL,'2023-01-25 19:02:24',1674673344,NULL),(3195280766,25437324,1,2944443,0,1,1,'A',1,0.961988,112,738946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 171}}',31.2826,184730790,122140,NULL,'2024-07-21 12:05:21',1721563521,NULL),(3199848039,25437324,1,3303759,1,1,1,'A',1,0.946903,339,792478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 303}, \"maximum_statistics\": {\"great\": 339}}',33.842,184740730,329440,NULL,'2024-07-22 08:00:44',1721635244,NULL),(1874377058,25437324,1,3454877,1,1,1,'A',1,0.95288,280,775642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',35.2502,176719167,359970,NULL,'2023-01-09 16:58:09',1673283489,NULL),(1877639899,25437324,1,105037,0,1,1,'S',1,0.986577,149,917488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',39.0318,181229338,133378,NULL,'2023-10-17 13:12:56',1697548376,NULL),(1877608418,25437324,1,3887023,1,1,1,'A',1,0.901338,113,640186,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 249, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 299}}',39.8126,181240175,204925,NULL,'2023-10-18 11:59:48',1697630388,NULL),(1877661722,25437324,1,4073657,1,1,1,'S',1,0.998016,252,946707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 251, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 252}}',47.0939,181229818,294328,NULL,'2023-10-17 13:54:53',1697550893,NULL),(1877679431,25437324,1,3606488,1,1,1,'A',1,0.980159,330,913702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 490, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 504}}',51.3264,181239458,590226,NULL,'2023-10-18 10:49:33',1697626173,NULL),(1877584417,25437324,1,2690457,1,1,1,'S',1,0.998804,418,933859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 417, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 418}}',57.1631,181239732,523388,NULL,'2023-10-18 11:21:05',1697628065,NULL),(1877647455,25437324,1,3775996,1,1,1,'S',1,0.986274,255,921899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 255}}',69.4867,181231120,268220,NULL,'2023-10-17 15:38:15',1697557095,NULL),(1877614258,25437324,1,4006316,1,1,1,'S',1,0.977003,674,892972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 643, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 674}}',69.5703,181229671,852020,NULL,'2023-10-17 13:43:00',1697550180,NULL),(1877612008,25437324,1,3720393,1,1,1,'S',1,0.995208,313,946364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 313}}',71.7865,181240128,359260,NULL,'2023-10-18 11:56:01',1697630161,NULL),(1877659409,25437324,1,3551315,1,1,1,'S',1,0.98503,334,971310,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',72.1732,181240091,358566,NULL,'2023-10-18 11:52:17',1697629937,NULL),(1877626155,25437324,1,3734202,1,1,1,'S',1,0.998954,478,957068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 477, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 478}}',74.6233,181239641,568742,NULL,'2023-10-18 11:09:55',1697627395,NULL),(1877568717,25437324,1,3643587,1,1,1,'S',1,0.996011,376,939242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 373, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 376}}',75.4374,181239939,467022,NULL,'2023-10-18 11:39:13',1697629153,NULL),(1877608377,25437324,1,3887023,1,1,1,'S',1,0.998328,299,955373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 298, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 299}}',75.9949,181231164,340830,NULL,'2023-10-17 15:41:25',1697557285,NULL),(1877574215,25437324,1,553728,1,1,1,'S',1,0.956604,530,870647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 484, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 530}}',79.6456,181229542,773406,NULL,'2023-10-17 13:32:00',1697549520,NULL),(1877604227,25437324,1,3137706,1,1,1,'A',1,0.938213,159,706757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 468, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 526}}',79.8677,181230462,428990,NULL,'2023-10-17 14:51:37',1697554297,NULL),(1877605578,25437324,1,3884401,1,1,1,'S',1,0.983746,646,911812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 625, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 646}}',80.1018,181229603,728682,NULL,'2023-10-17 13:37:04',1697549824,NULL),(1877646011,25437324,1,4287943,1,1,1,'S',1,0.9875,160,885240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160}}',80.1516,181230973,143010,NULL,'2023-10-17 15:27:16',1697556436,NULL),(1877601923,25437324,1,3413360,1,1,1,'A',1,0.97971,313,875481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 333, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 345}}',81.2757,181239767,366998,NULL,'2023-10-18 11:24:12',1697628252,NULL),(1877620139,25437324,1,3898215,1,1,1,'S',1,0.991841,429,937597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 422, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 429}}',81.3086,181231068,467100,NULL,'2023-10-17 15:35:09',1697556909,NULL),(1877667463,25437324,1,3810136,1,1,1,'S',1,0.996205,527,949450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 523, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 527}}',81.5786,181239892,655860,NULL,'2023-10-18 11:35:38',1697628938,NULL),(1877587212,25437324,1,3980967,1,1,1,'S',1,0.983784,370,964297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 358, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 370}}',81.9312,181239811,419118,NULL,'2023-10-18 11:28:32',1697628512,NULL),(1877589496,25437324,1,4263289,1,1,1,'A',1,0.98984,334,893358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 677, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 689}}',82.2902,181229864,699700,NULL,'2023-10-17 13:59:14',1697551154,NULL),(1877569471,25437324,1,3963385,1,1,1,'S',1,0.997788,226,954050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 225, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 226}}',82.6092,181239839,260190,NULL,'2023-10-18 11:30:56',1697628656,NULL),(1877557215,25437324,1,3828006,1,1,1,'S',1,0.994565,368,945085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 368}}',88.1033,181239533,396050,NULL,'2023-10-18 10:58:14',1697626694,NULL),(1877640143,25437324,1,2877534,1,1,1,'X',1,1,315,943971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 315, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 315}}',89.8966,181239977,352580,NULL,'2023-10-18 11:42:17',1697629337,NULL),(1877631511,25437324,1,3747276,1,1,1,'S',1,0.997355,378,1006768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 376, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 378}}',90.8508,181240059,460103,NULL,'2023-10-18 11:48:58',1697629738,NULL),(1877621395,25437324,1,2448588,1,1,1,'S',1,0.977745,337,897913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 322, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 337}}',95.1848,181231266,445100,NULL,'2023-10-17 15:49:48',1697557788,NULL),(1877682446,25437324,1,4229413,1,1,1,'A',1,0.94434,314,759956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 473, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 530}}',100.582,181230947,518212,NULL,'2023-10-17 15:25:16',1697556316,NULL),(1877586731,25437324,1,3863433,1,1,1,'A',1,0.933852,418,715603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 13, \"great\": 905, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1028}}',101.468,181231231,828836,NULL,'2023-10-17 15:46:36',1697557596,NULL),(1877641012,25437324,1,4046318,1,1,1,'A',1,0.9475,284,773201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 540, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 600}}',103.567,181229717,593696,NULL,'2023-10-17 13:47:17',1697550437,NULL),(1877572830,25437324,1,4251403,1,1,1,'A',1,0.987976,416,898634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 489, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 499}}',104.415,181231020,489500,NULL,'2023-10-17 15:30:47',1697556647,NULL),(1877627328,25437324,1,3472467,1,1,1,'A',1,0.958491,359,784569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 734, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 795}}',106.55,181230769,764560,NULL,'2023-10-17 15:13:10',1697555590,NULL),(1877609558,25437324,1,3888231,1,1,1,'S',1,0.990528,739,934049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 725, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 739}}',110.395,181230549,846440,NULL,'2023-10-17 14:58:08',1697554688,NULL),(1877682399,25437324,1,4226259,1,1,1,'S',1,0.990196,510,933035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 500, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 510}}',111.929,181229757,632276,NULL,'2023-10-17 13:50:39',1697550639,NULL),(1877609672,25437324,1,3711872,1,1,1,'A',1,0.992443,504,907126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 785, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 794}}',117.016,181229907,862680,NULL,'2023-10-17 14:04:13',1697551453,NULL),(1877602475,25437324,1,2398563,1,1,1,'S',1,0.984305,892,916577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 864, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 892}}',136.213,181229984,1031350,NULL,'2023-10-17 14:11:22',1697551882,NULL),(1877614842,25437324,1,4006318,1,1,1,'B',1,0.897483,485,623768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 67, \"great\": 1804, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 2185}}',154.037,181239691,1782888,NULL,'2023-10-18 11:15:48',1697627748,NULL),(1877635837,25437324,1,4040089,1,1,1,'B',1,0.873866,241,553686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 37, \"great\": 861, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1102}}',196.853,181230252,805378,NULL,'2023-10-17 14:33:42',1697553222,NULL),(1877644382,25437324,1,3919461,1,1,1,'A',1,0.90279,260,624729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 33, \"great\": 928, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1111}}',211.61,181230287,826024,NULL,'2023-10-17 14:37:02',1697553422,NULL),(1877683227,25437324,1,4231738,1,1,1,'A',1,0.90668,272,618618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 20, \"great\": 848, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1018}}',225.346,181230212,859136,NULL,'2023-10-17 14:29:48',1697552988,NULL),(1875737692,25437385,1,2100418,0,1,1,'D',1,0.663934,13,304388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 61}}',0.85905,178558773,196504,NULL,'2023-04-24 09:51:47',1682329907,NULL),(1875642576,25437385,1,2868384,0,1,1,'D',1,0.661863,66,211731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 80, \"great\": 226}, \"maximum_statistics\": {\"great\": 451}}',1.75988,178558737,196654,NULL,'2023-04-24 09:49:11',1682329751,NULL),(1875639263,25437385,1,2165189,0,1,1,'D',1,0.681141,56,212659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 72, \"great\": 218}, \"maximum_statistics\": {\"great\": 403}}',2.05629,178556134,160390,NULL,'2023-04-24 04:30:27',1682310627,NULL),(1875706260,25437385,1,2051068,0,1,1,'C',1,0.790625,41,334315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.73382,178576770,58955,NULL,'2023-04-25 14:31:02',1682433062,NULL),(1866596783,25437385,1,46803,0,1,1,'B',1,0.825397,46,440670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.95947,165138140,67012,NULL,'2021-08-21 12:25:26',1629548726,NULL),(1875641907,25437385,1,1774604,0,1,1,'B',1,0.845272,119,450813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',13.0367,178573487,161135,NULL,'2023-04-25 10:09:14',1682417354,NULL),(1866696711,25437385,1,1981516,0,1,1,'A',1,0.914634,164,694962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 136}, \"maximum_statistics\": {\"great\": 164}}',13.6805,165169523,116817,NULL,'2021-08-22 11:58:11',1629633491,NULL),(1866613272,25437775,1,2824371,0,1,1,'C',1,0.760274,28,338020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 73}}',2.53361,165110987,31114,NULL,'2021-08-20 15:18:40',1629472720,NULL),(1874604293,25437775,1,2772706,0,1,1,'C',1,0.76,45,290722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 149}, \"maximum_statistics\": {\"great\": 225}}',3.55777,176937329,67049,NULL,'2023-01-21 18:39:56',1674326396,NULL),(1875439560,25437775,1,2658121,0,1,1,'C',1,0.772727,71,313628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 179}, \"maximum_statistics\": {\"great\": 275}}',4.90392,178185535,83458,NULL,'2023-04-02 16:53:52',1680454432,NULL),(1874822749,25437775,1,1920739,0,1,1,'B',1,0.832692,49,406321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 194}, \"maximum_statistics\": {\"great\": 260}}',8.84268,177201070,99168,NULL,'2023-02-05 13:24:43',1675603483,NULL),(1876540406,25437775,1,2012563,0,1,1,'B',1,0.887097,55,595560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',11.2822,179776217,29958,NULL,'2023-07-10 17:33:17',1689010397,NULL),(1872451770,25440535,1,2681761,0,1,1,'C',1,0.779762,50,317130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',6.10316,173839438,73089,NULL,'2022-08-09 00:43:44',1660005824,NULL),(1873968216,25443370,1,3870264,1,1,1,'C',1,0.71978,33,280737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 57}, \"maximum_statistics\": {\"great\": 91}}',1.6145,175826441,41472,NULL,'2022-11-22 16:04:55',1669133095,NULL),(1872136841,25447831,1,1774604,0,1,1,'A',1,0.964183,191,772385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 325}, \"maximum_statistics\": {\"great\": 349}}',33.6697,173179401,273144,NULL,'2022-07-08 23:23:56',1657322636,NULL),(1875216046,25450602,1,3322596,0,1,1,'A',1,0.926471,68,656565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',17.0803,177881080,41525,NULL,'2023-03-16 14:30:21',1678977021,NULL),(2465335432,25450602,1,2879862,0,1,1,'B',1,0.884444,150,582412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 225}}',24.811,183061949,153854,NULL,'2024-03-07 14:17:39',1709821059,NULL),(1877844223,25450602,1,2452376,0,1,1,'A',1,0.915254,177,694890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 147}, \"maximum_statistics\": {\"great\": 177}}',30.861,181628529,149268,NULL,'2023-11-17 10:48:11',1700218091,NULL),(1875635911,25451680,1,1966484,0,1,1,'C',1,0.761411,43,278804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 156}, \"maximum_statistics\": {\"great\": 241}}',4.21363,178588451,71088,NULL,'2023-04-26 10:39:42',1682505582,NULL),(1866711472,25451680,1,1981516,0,1,1,'B',1,0.810976,66,366492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 164}}',5.46263,165210618,56248,NULL,'2021-08-23 18:44:07',1629744247,NULL),(1875708444,25451680,1,2051068,0,1,1,'B',1,0.809375,47,346739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.11424,178588503,52474,NULL,'2023-04-26 10:46:23',1682505983,NULL),(1866685068,25451680,1,1981515,0,1,1,'B',1,0.818043,85,380404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 240}, \"maximum_statistics\": {\"great\": 327}}',9.6847,165210478,115780,NULL,'2021-08-23 18:38:43',1629743923,NULL),(1867765839,25454169,1,2059692,1,1,1,'D',1,0.226205,7,3861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 1123, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1618}}',0.001089,166796236,122430,NULL,'2021-10-20 09:14:20',1634721260,NULL),(1872408843,25460939,1,3131137,1,1,1,'B',1,0.82,48,390948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 125}}',7.67023,173655454,48584,NULL,'2022-07-31 09:16:20',1659258980,NULL),(1875816334,25472158,1,3872273,1,1,1,'D',1,0.553659,24,115169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 63, \"great\": 85}, \"maximum_statistics\": {\"great\": 205}}',0.380795,178726369,65262,NULL,'2023-05-05 07:20:04',1683271204,NULL),(1870727664,25472158,1,1438725,0,1,1,'D',1,0.643382,46,211348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 66}, \"maximum_statistics\": {\"great\": 136}}',0.941194,171239820,74545,NULL,'2022-04-16 19:30:10',1650137410,NULL),(1870695619,25472158,1,3478729,1,1,1,'D',1,0.635379,21,140686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 54, \"great\": 129}, \"maximum_statistics\": {\"great\": 277}}',1.17946,171239617,60484,NULL,'2022-04-16 19:20:05',1650136805,NULL),(1870748407,25472158,1,3513507,1,1,1,'D',1,0.694662,33,193963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 104, \"great\": 352}, \"maximum_statistics\": {\"great\": 637}}',3.35645,171239750,179248,NULL,'2022-04-16 19:26:42',1650137202,NULL),(1876505617,25472158,1,4043320,1,1,1,'D',1,0.693654,73,214885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 68, \"great\": 245}, \"maximum_statistics\": {\"great\": 457}}',3.42707,179589363,125760,NULL,'2023-06-28 13:52:22',1687960342,NULL),(1872630467,25472158,1,2512183,0,1,1,'C',1,0.728782,50,230507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 37, \"great\": 161}, \"maximum_statistics\": {\"great\": 271}}',4.03583,173947140,77880,NULL,'2022-08-14 09:44:22',1660470262,NULL),(1866704138,25472158,1,1981516,0,1,1,'B',1,0.817073,59,374459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 122}, \"maximum_statistics\": {\"great\": 164}}',4.7813,165190508,56105,NULL,'2021-08-23 03:31:09',1629689469,NULL),(1876492850,25472158,1,4030273,1,1,1,'C',1,0.75429,76,265961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 85, \"great\": 411}, \"maximum_statistics\": {\"great\": 641}}',6.25725,179603674,210738,NULL,'2023-06-29 12:32:04',1688041924,NULL),(1876488738,25472158,1,4105556,1,1,1,'C',1,0.79868,77,344665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 303}}',8.22806,179589538,117460,NULL,'2023-06-28 14:03:14',1687960994,NULL),(1872646575,25472158,1,2548599,0,1,1,'B',1,0.847518,46,411161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 141}}',8.82601,173944689,57741,NULL,'2022-08-14 06:20:46',1660458046,NULL),(1874067595,25472158,1,3827023,1,1,1,'B',1,0.85124,97,473192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 121}}',9.18808,176131277,61477,NULL,'2022-12-09 16:39:53',1670603993,NULL),(1876468686,25472158,1,3609423,1,1,1,'B',1,0.837838,83,457431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 223}, \"maximum_statistics\": {\"great\": 296}}',9.22539,179602041,224113,NULL,'2023-06-29 10:13:38',1688033618,NULL),(1875448998,25472158,1,3942565,0,1,1,'B',1,0.874046,69,482133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',11.2543,178108163,51120,NULL,'2023-03-29 14:50:00',1680101400,NULL),(1874275668,25472158,1,3653081,0,1,1,'B',1,0.873188,59,487193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 219}, \"maximum_statistics\": {\"great\": 276}}',15.786,176407456,112532,NULL,'2022-12-24 08:23:55',1671870235,NULL),(1876482241,25472158,1,3816925,1,1,1,'A',1,0.933036,219,719344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 224}}',23.5693,179617376,196126,NULL,'2023-06-30 10:07:41',1688119661,NULL),(1871938353,25479574,1,1837012,0,1,1,'B',1,0.800578,43,332732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 173}}',7.2238,173076351,56172,NULL,'2022-07-04 07:48:49',1656920929,NULL),(1869736549,25485574,1,2860764,0,1,1,'C',1,0.780864,67,353086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 113}, \"maximum_statistics\": {\"great\": 162}}',7.7402,169687336,63250,NULL,'2022-02-10 12:43:22',1644497002,NULL),(1867574932,25485574,1,1837012,0,1,1,'B',1,0.855491,57,460452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 173}}',14.4004,166616886,68499,NULL,'2021-10-14 01:43:09',1634175789,NULL),(1867574440,25485574,1,1837012,0,1,1,'B',1,0.867052,103,490396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 173}}',14.7424,166602632,88288,NULL,'2021-10-13 14:29:12',1634135352,NULL),(1869738957,25485574,1,2862402,1,1,1,'A',1,0.933884,98,701693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 121}}',27.961,169687385,75960,NULL,'2022-02-10 12:45:15',1644497115,NULL),(1869124668,25490854,1,2452268,1,1,1,'D',1,0.645161,43,188174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 93}}',1.19917,168847969,23240,NULL,'2022-01-07 18:59:07',1641581947,NULL),(1866709549,25490854,1,1981516,0,1,1,'C',1,0.753049,35,129678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 164}}',2.32833,165204328,40107,NULL,'2021-08-23 14:56:30',1629730590,NULL),(1866744397,25490854,1,1981516,0,1,1,'A',1,0.911585,112,613833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 164}}',13.1325,165325561,88371,NULL,'2021-08-27 14:59:42',1630076382,NULL),(1872543679,25506373,1,1558011,1,1,1,'D',1,0.681818,15,224092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',0.866126,173848902,25148,NULL,'2022-08-09 12:15:20',1660047320,NULL),(3007475532,25508595,1,2169255,0,1,1,'D',1,0.421111,14,17001,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 191, \"great\": 120}, \"maximum_statistics\": {\"great\": 450}}',0.059063,184318821,61060,NULL,'2024-06-16 16:08:50',1718554130,NULL),(1866727462,25508595,1,1981516,0,1,1,'D',1,0.652439,62,171187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 164}}',1.13164,165253710,42997,NULL,'2021-08-25 05:10:31',1629868231,NULL),(1876606691,25509919,1,3004268,1,1,1,'C',1,0.744186,39,263261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 129}}',2.79272,179758130,36648,NULL,'2023-07-09 14:00:40',1688911240,NULL),(1872913297,25511107,1,3147882,1,1,1,'C',1,0.765233,102,284788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 173}, \"maximum_statistics\": {\"great\": 279}}',6.94723,174307091,103994,NULL,'2022-09-02 11:23:46',1662117826,NULL),(1868665131,25515438,1,3127996,1,1,1,'S',1,0.974227,97,826827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',17.5858,168082514,61269,NULL,'2021-12-08 21:01:51',1638997311,NULL),(1868319224,25515438,1,2846067,1,1,1,'S',1,0.956989,186,776827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 186}}',26.5894,167538314,138080,NULL,'2021-11-17 00:26:00',1637108760,NULL),(1871987045,25515438,1,3004683,1,1,1,'S',1,0.9613,323,767974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 298}, \"maximum_statistics\": {\"great\": 323}}',31.6542,172979395,306821,NULL,'2022-06-29 23:40:20',1656546020,NULL),(1873902189,25518256,1,1808733,1,1,1,'X',1,1,36,820083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 36}, \"maximum_statistics\": {\"great\": 36}}',13.5386,175851406,19356,NULL,'2022-11-24 02:59:04',1669258744,NULL),(1866727243,25519147,1,1981516,0,1,1,'D',1,0.655488,28,169454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 38, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',0.776408,165252745,41526,NULL,'2021-08-25 04:16:16',1629864976,NULL),(1872818797,25522530,1,1954913,0,1,1,'C',1,0.761006,51,310595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',5.24658,174356714,54714,NULL,'2022-09-04 18:49:46',1662317386,NULL),(1875023540,25523999,1,560451,1,1,1,'B',1,0.878973,185,532494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 43, \"great\": 973, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1227}}',68.5061,177565079,715962,NULL,'2023-02-26 03:54:04',1677383644,NULL),(1873119782,25526507,1,3345051,1,1,1,'D',1,0.485955,12,72074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 58, \"great\": 53}, \"maximum_statistics\": {\"great\": 178}}',0.091256,174731097,45734,NULL,'2022-09-25 17:24:34',1664126674,NULL),(1873083062,25526507,1,1799255,0,1,1,'D',1,0.525641,31,81487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 84, \"great\": 96}, \"maximum_statistics\": {\"great\": 234}}',0.191065,174731170,51648,NULL,'2022-09-25 17:29:33',1664126973,NULL),(1873089894,25526507,1,19230,1,1,1,'C',1,0.70082,26,206411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 70}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 14}}',1.83655,174729735,73302,NULL,'2022-09-25 15:53:12',1664121192,NULL),(1873096696,25526507,1,20350,0,1,1,'D',1,0.686275,26,207118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 49, \"great\": 144}, \"maximum_statistics\": {\"great\": 255, \"legacy_combo_increase\": 19}}',2.04758,174729096,128180,NULL,'2022-09-25 15:14:15',1664118855,NULL),(1873096682,25526507,1,20349,0,1,1,'B',1,0.844262,106,391427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 183}}',8.77905,174725444,91606,NULL,'2022-09-25 11:31:50',1664105510,NULL),(1873123336,25526507,1,1363553,0,1,1,'A',1,0.90625,46,535248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 48}}',8.82308,174728672,80541,NULL,'2022-09-25 14:47:30',1664117250,NULL),(1873089883,25526507,1,19229,1,1,1,'A',1,0.934426,59,564020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 61, \"legacy_combo_increase\": 13}}',10.9811,174728449,91776,NULL,'2022-09-25 14:31:48',1664116308,NULL),(1866795665,25535682,1,3023186,0,1,1,'C',1,0.70229,28,219521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',2.11323,165284642,32136,NULL,'2021-08-26 06:30:57',1629959457,NULL),(1871671136,25536235,1,1978163,1,1,1,'B',1,0.807263,112,440313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',7.4344,172592608,97980,NULL,'2022-06-13 09:55:43',1655114143,NULL),(1866835532,25536235,1,437456,1,1,1,'B',1,0.882812,52,697272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',9.99575,165387922,130296,NULL,'2021-08-29 15:08:10',1630249690,NULL),(1866793978,25536235,1,2730825,0,1,1,'B',1,0.828947,88,409339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 39, \"great\": 489, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 684}}',17.0456,165296183,290040,NULL,'2021-08-26 15:40:48',1629992448,NULL),(1866878160,25536235,1,1978162,1,1,1,'B',1,0.837209,71,429634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 301}}',18.4139,165499563,132654,NULL,'2021-09-02 17:04:04',1630602244,NULL),(1866741000,25536235,1,2954083,0,1,1,'B',1,0.897297,167,600502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 308, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 370}}',21.6182,165316406,247226,NULL,'2021-08-27 08:06:59',1630051619,NULL),(1873069162,25536235,1,2706416,0,1,1,'A',1,0.910047,208,630868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 359, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 428}}',26.4194,174564577,351302,NULL,'2022-09-16 15:59:57',1663343997,NULL),(1876375878,25539044,1,1898550,0,1,1,'C',1,0.71656,48,281694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 95}, \"maximum_statistics\": {\"great\": 157}}',2.30427,179457543,74994,NULL,'2023-06-20 00:25:40',1687220740,NULL),(1868252366,25539115,1,487707,0,1,1,'D',1,0.649425,23,170807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 41}, \"maximum_statistics\": {\"great\": 87}}',0.714406,167589884,19729,NULL,'2021-11-19 05:59:59',1637301599,NULL),(1875540797,25539115,1,1492013,0,1,1,'S',1,0.973684,38,842535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,178347235,14492,NULL,'2023-04-11 18:09:50',1681236590,NULL),(1867437185,25540646,1,3226777,0,1,1,'D',1,0.688406,45,260560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 69}}',2.26747,166250985,22234,NULL,'2021-09-30 13:10:01',1633007401,NULL),(1867311727,25540646,1,1832115,0,1,1,'C',1,0.751969,25,272004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 25, \"great\": 89}, \"maximum_statistics\": {\"great\": 127}}',2.91484,166248675,37176,NULL,'2021-09-30 10:47:39',1632998859,NULL),(1867879454,25540646,1,1976049,1,1,1,'C',1,0.783505,28,389657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 33, \"great\": 143}, \"maximum_statistics\": {\"great\": 194}}',4.21701,166906884,198774,NULL,'2021-10-24 05:39:32',1635053972,NULL),(1868200146,25540646,1,3270841,1,1,1,'B',1,0.803571,71,426165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 112}}',6.70252,167268915,47013,NULL,'2021-11-06 13:02:15',1636203735,NULL),(1868126656,25540646,1,3210451,1,1,1,'C',1,0.786096,50,335180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 126}, \"maximum_statistics\": {\"great\": 187}}',7.00308,167268952,62602,NULL,'2021-11-06 13:03:56',1636203836,NULL),(1878123744,25540646,1,76305,1,1,1,'C',1,0.751724,55,288190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 42, \"great\": 261}, \"maximum_statistics\": {\"great\": 435}}',7.88116,181925433,156488,NULL,'2023-12-10 07:40:45',1702194045,NULL),(1867936944,25540646,1,2022478,0,1,1,'B',1,0.822581,53,448396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 131}, \"maximum_statistics\": {\"great\": 186}}',9.28795,166906915,123444,NULL,'2021-10-24 05:41:41',1635054101,NULL),(1878192975,25540646,1,2318823,1,1,1,'B',1,0.836538,63,422266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 227}, \"maximum_statistics\": {\"great\": 312}}',12.6822,181925583,119848,NULL,'2023-12-10 08:00:27',1702195227,NULL),(1878090406,25540646,1,36966,0,1,1,'B',1,0.862963,96,516602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 218}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',15.1898,181925454,157964,NULL,'2023-12-10 07:43:54',1702194234,NULL),(1873506168,25557629,1,660071,1,1,1,'B',1,0.86945,284,548502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 22, \"great\": 721}, \"maximum_statistics\": {\"great\": 946}}',NULL,175348644,754880,NULL,'2022-10-28 13:44:56',1666964696,NULL),(1874012745,25557629,1,2537393,1,1,1,'B',1,0.898683,255,569989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 66, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1367}}',NULL,176059140,790528,NULL,'2022-12-05 13:17:02',1670246222,NULL),(1873633531,25557629,1,2763983,1,1,1,'A',1,0.913377,435,668389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 24, \"great\": 1155}, \"maximum_statistics\": {\"great\": 1368}}',NULL,175442221,1170776,NULL,'2022-11-02 12:27:37',1667392057,NULL),(1866836346,25557629,1,41613,1,1,1,'C',1,0.758824,97,294646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 269}, \"maximum_statistics\": {\"great\": 425}}',12.1976,165342792,214260,NULL,'2021-08-28 03:53:54',1630122834,NULL),(1873491934,25557629,1,2868385,1,1,1,'C',1,0.781746,129,324398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 136, \"great\": 775}, \"maximum_statistics\": {\"great\": 1134}}',21.9418,175348328,449208,NULL,'2022-10-28 13:27:52',1666963672,NULL),(1873502397,25557629,1,3175574,1,1,1,'B',1,0.810139,83,370776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 35, \"great\": 347}, \"maximum_statistics\": {\"great\": 503}}',29.1572,175329032,228062,NULL,'2022-10-27 12:34:09',1666874049,NULL),(1873575933,25557629,1,3323080,1,1,1,'C',1,0.795097,136,351380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 101, \"great\": 739}, \"maximum_statistics\": {\"great\": 1081}}',33.1962,175328781,448988,NULL,'2022-10-27 12:16:46',1666873006,NULL),(1873502994,25557629,1,3409752,1,1,1,'B',1,0.817213,114,411947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 37, \"great\": 424}, \"maximum_statistics\": {\"great\": 610}}',36.4943,175348399,324066,NULL,'2022-10-28 13:31:30',1666963890,NULL),(1873480631,25557629,1,30884,1,1,1,'B',1,0.877483,205,538594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 350}, \"maximum_statistics\": {\"great\": 453}}',40.7045,175348839,286850,NULL,'2022-10-28 13:54:39',1666965279,NULL),(1873426183,25557629,1,3238885,1,1,1,'B',1,0.840176,91,416810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 45, \"great\": 509}, \"maximum_statistics\": {\"great\": 682}}',43.0046,175124353,292980,NULL,'2022-10-16 08:36:02',1665909362,NULL),(1873461759,25557629,1,2494720,1,1,1,'B',1,0.845133,89,439816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 337}, \"maximum_statistics\": {\"great\": 452}}',44.7997,175359554,214902,NULL,'2022-10-29 01:40:45',1667007645,NULL),(1873516451,25557629,1,2348388,1,1,1,'B',1,0.807786,149,415006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 275}, \"maximum_statistics\": {\"great\": 411}}',45.6067,175348879,220414,NULL,'2022-10-28 13:56:49',1666965409,NULL),(1873553061,25557629,1,3616853,1,1,1,'B',1,0.843819,147,473130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 43, \"great\": 666}, \"maximum_statistics\": {\"great\": 906}}',45.9534,175359776,513610,NULL,'2022-10-29 01:59:32',1667008772,NULL),(1873524690,25557629,1,3708351,1,1,1,'B',1,0.838867,81,416541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 382}, \"maximum_statistics\": {\"great\": 512}}',46.2373,175328909,223234,NULL,'2022-10-27 12:25:55',1666873555,NULL),(1873390780,25557629,1,3394504,1,1,1,'B',1,0.849765,211,483206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 55, \"great\": 651}, \"maximum_statistics\": {\"great\": 852}}',47.932,175124309,472970,NULL,'2022-10-16 08:32:50',1665909170,NULL),(1873484035,25557629,1,3373329,1,1,1,'B',1,0.832344,188,439198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 51, \"great\": 723}, \"maximum_statistics\": {\"great\": 1011}}',49.9963,175348236,513920,NULL,'2022-10-28 13:22:54',1666963374,NULL),(1873557741,25557629,1,2732930,1,1,1,'B',1,0.807639,246,425182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 50, \"great\": 493}, \"maximum_statistics\": {\"great\": 720}}',53.2225,175348761,464802,NULL,'2022-10-28 13:50:47',1666965047,NULL),(1873464557,25557629,1,3528816,1,1,1,'B',1,0.850091,115,450964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 412}, \"maximum_statistics\": {\"great\": 547}}',54.21,175348547,280174,NULL,'2022-10-28 13:40:02',1666964402,NULL),(1873577292,25557629,1,3639234,1,1,1,'A',1,0.906469,325,689541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 476}, \"maximum_statistics\": {\"great\": 572}}',57.946,175359671,530880,NULL,'2022-10-29 01:51:01',1667008261,NULL),(1873541918,25557629,1,1569585,1,1,1,'B',1,0.875796,84,492394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 506}, \"maximum_statistics\": {\"great\": 628}}',64.1887,175348487,326932,NULL,'2022-10-28 13:37:25',1666964245,NULL),(1872444063,25557629,1,844714,0,1,1,'B',1,0.854884,228,479982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 126, \"great\": 1652}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',65.6259,173778311,1197038,NULL,'2022-08-06 04:21:35',1659759695,NULL),(1873483937,25557629,1,3373328,1,1,1,'B',1,0.876063,378,604297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 9, \"great\": 628}, \"maximum_statistics\": {\"great\": 823}}',67.8638,175328681,707618,NULL,'2022-10-27 12:10:39',1666872639,NULL),(1872555282,25557629,1,3654795,1,1,1,'A',1,0.945813,111,725215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 203}}',71.7634,173778736,146160,NULL,'2022-08-06 04:48:34',1659761314,NULL),(1872553432,25557629,1,3621685,1,1,1,'B',1,0.866091,95,486903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 369}, \"maximum_statistics\": {\"great\": 463}}',74.3365,173778758,206426,NULL,'2022-08-06 04:50:13',1659761413,NULL),(1872489835,25557629,1,2020465,0,1,1,'B',1,0.86132,175,497387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 46, \"great\": 911}, \"maximum_statistics\": {\"great\": 1197}}',74.9783,173758897,703512,NULL,'2022-08-05 07:41:13',1659685273,NULL),(1873499570,25557629,1,3561726,1,1,1,'B',1,0.865159,167,502291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 457}, \"maximum_statistics\": {\"great\": 597}}',75.1693,175348703,337600,NULL,'2022-10-28 13:47:24',1666964844,NULL),(1872468760,25557629,1,1832117,0,1,1,'B',1,0.839578,142,486943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 301}, \"maximum_statistics\": {\"great\": 427}}',81.2626,173758915,263154,NULL,'2022-08-05 07:42:38',1659685358,NULL),(1872503682,25557629,1,3595519,1,1,1,'B',1,0.86231,167,502760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 66, \"great\": 687}, \"maximum_statistics\": {\"great\": 857}}',81.3751,173778710,480422,NULL,'2022-08-06 04:47:31',1659761251,NULL),(1873531652,25557629,1,80989,0,1,1,'B',1,0.881159,300,581363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 553}, \"maximum_statistics\": {\"great\": 690}}',82.2574,175355063,506114,NULL,'2022-10-28 19:39:34',1666985974,NULL),(1872464475,25557629,1,2719608,1,1,1,'B',1,0.853022,138,469193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 50, \"great\": 821}, \"maximum_statistics\": {\"great\": 1092}}',83.8851,173758727,546492,NULL,'2022-08-05 07:25:58',1659684358,NULL),(1872504540,25557629,1,78390,0,1,1,'B',1,0.881667,159,550387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 64, \"great\": 751}, \"maximum_statistics\": {\"great\": 900}}',84.4466,173778167,564236,NULL,'2022-08-06 04:12:46',1659759166,NULL),(1872513048,25557629,1,2329084,1,1,1,'A',1,0.920223,122,617597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 465}, \"maximum_statistics\": {\"great\": 539, \"legacy_combo_increase\": 1}}',84.467,173778995,337542,NULL,'2022-08-06 05:06:25',1659762385,NULL),(1873557506,25557629,1,1295491,1,1,1,'B',1,0.891285,294,586632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 41, \"great\": 912}, \"maximum_statistics\": {\"great\": 1113}}',86.1935,175355232,856972,NULL,'2022-10-28 19:49:46',1666986586,NULL),(1872538273,25557629,1,2882405,1,1,1,'A',1,0.915167,419,718448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 3, \"great\": 649}, \"maximum_statistics\": {\"great\": 778}}',89.3347,173758624,845046,NULL,'2022-08-05 07:18:21',1659683901,NULL),(1873518196,25557629,1,3425894,1,1,1,'A',1,0.912722,198,619135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 574}, \"maximum_statistics\": {\"great\": 676}}',89.938,175348440,438340,NULL,'2022-10-28 13:34:20',1666964060,NULL),(1873927350,25557629,1,3416559,1,1,1,'B',1,0.874109,150,556899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 321}, \"maximum_statistics\": {\"great\": 421}}',93.3954,175894945,275758,NULL,'2022-11-26 13:16:05',1669468565,NULL),(1872496614,25557629,1,2791211,1,1,1,'B',1,0.887394,169,556872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 576}, \"maximum_statistics\": {\"great\": 706}}',95.752,173781593,406922,NULL,'2022-08-06 08:28:09',1659774489,NULL),(1872541532,25557629,1,3525815,1,1,1,'A',1,0.908062,122,585354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 607}, \"maximum_statistics\": {\"great\": 707}}',98.7233,173893305,396010,NULL,'2022-08-11 14:48:49',1660229329,NULL),(1872513192,25557629,1,2329085,0,1,1,'B',1,0.885006,114,529649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 646}, \"maximum_statistics\": {\"great\": 787, \"legacy_combo_increase\": 1}}',100.498,173893067,437438,NULL,'2022-08-11 14:37:09',1660228629,NULL),(1872502867,25557629,1,3303344,1,1,1,'B',1,0.899474,302,616988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 28, \"great\": 636}, \"maximum_statistics\": {\"great\": 761}}',101.538,173780104,549240,NULL,'2022-08-06 06:37:23',1659767843,NULL),(1872538641,25557629,1,3155593,1,1,1,'A',1,0.908408,151,601488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 566}, \"maximum_statistics\": {\"great\": 666}}',101.973,173781754,390568,NULL,'2022-08-06 08:38:35',1659775115,NULL),(1872552462,25557629,1,3390332,1,1,1,'A',1,0.900463,187,576803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 52, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1296}}',101.998,173782119,785024,NULL,'2022-08-06 09:05:24',1659776724,NULL),(1872560668,25557629,1,3705297,1,1,1,'A',1,0.90257,163,618019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 390}, \"maximum_statistics\": {\"great\": 467}}',103.138,173781132,316954,NULL,'2022-08-06 07:54:07',1659772447,NULL),(1873540043,25557629,1,322054,1,1,1,'B',1,0.891534,285,613019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 450}, \"maximum_statistics\": {\"great\": 567}}',108.352,175355112,421386,NULL,'2022-10-28 19:41:38',1666986098,NULL),(1872551844,25557629,1,3378303,1,1,1,'A',1,0.9241,217,650121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 551}, \"maximum_statistics\": {\"great\": 639}}',109.364,173781186,447168,NULL,'2022-08-06 07:58:19',1659772699,NULL),(1873558885,25557629,1,2738844,1,1,1,'B',1,0.896024,372,649998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 3, \"great\": 521}, \"maximum_statistics\": {\"great\": 654}}',111.523,175359857,598652,NULL,'2022-10-29 02:07:38',1667009258,NULL),(1873472999,25557629,1,3096979,1,1,1,'B',1,0.894699,192,574358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 562}, \"maximum_statistics\": {\"great\": 698}}',113.515,175359832,503380,NULL,'2022-10-29 02:05:26',1667009126,NULL),(1874084441,25557629,1,3638037,1,1,1,'B',1,0.891811,160,553861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 69, \"great\": 1246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1502}}',114.058,176078008,852590,NULL,'2022-12-06 14:31:59',1670337119,NULL),(1872488529,25557629,1,3459546,1,1,1,'B',1,0.896897,202,589851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 31, \"great\": 824}, \"maximum_statistics\": {\"great\": 999}}',114.992,173780067,719078,NULL,'2022-08-06 06:33:07',1659767587,NULL),(1874044884,25557629,1,314699,0,1,1,'A',1,0.9307,196,667806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 598}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',115.332,176059258,457818,NULL,'2022-12-05 13:24:30',1670246670,NULL),(1872502125,25557629,1,76538,0,1,1,'A',1,0.91491,88,575414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 577}, \"maximum_statistics\": {\"great\": 664}}',115.772,173778349,340456,NULL,'2022-08-06 04:24:07',1659759847,NULL),(1872546345,25557629,1,3530821,1,1,1,'A',1,0.922964,311,668112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 25, \"great\": 1178}, \"maximum_statistics\": {\"great\": 1363}}',118.089,173894991,1101658,NULL,'2022-08-11 16:28:06',1660235286,NULL),(1872552517,25557629,1,3387894,1,1,1,'A',1,0.942211,198,721191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 538}, \"maximum_statistics\": {\"great\": 597}}',118.659,173778532,490512,NULL,'2022-08-06 04:36:25',1659760585,NULL),(1872785937,25557629,1,3506667,1,1,1,'A',1,0.925017,412,668996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 30, \"great\": 1294}, \"maximum_statistics\": {\"great\": 1487}}',118.811,174110512,1099072,NULL,'2022-08-22 18:07:02',1661191622,NULL),(1873526077,25557629,1,3226130,1,1,1,'A',1,0.954545,322,742411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 617}, \"maximum_statistics\": {\"great\": 671}}',122.782,175359884,555438,NULL,'2022-10-29 02:10:01',1667009401,NULL),(1872516064,25557629,1,93280,0,1,1,'A',1,0.947368,245,725819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 657}, \"maximum_statistics\": {\"great\": 722}}',125.469,173778228,582722,NULL,'2022-08-06 04:16:20',1659759380,NULL),(1872521533,25557629,1,1945197,1,1,1,'A',1,0.960896,509,777676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 1069}, \"maximum_statistics\": {\"great\": 1138}}',127.891,173779180,1116140,NULL,'2022-08-06 05:19:12',1659763152,NULL),(1872481557,25557629,1,3275241,1,1,1,'A',1,0.915816,246,644147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 676}, \"maximum_statistics\": {\"great\": 784}}',129.458,173779271,559540,NULL,'2022-08-06 05:27:00',1659763620,NULL),(1872505653,25557629,1,3480718,1,1,1,'A',1,0.959635,253,757750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 718}, \"maximum_statistics\": {\"great\": 768}}',131.068,173892980,631132,NULL,'2022-08-11 14:33:02',1660228382,NULL),(1872447294,25557629,1,3411831,1,1,1,'A',1,0.929361,177,678172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 718}, \"maximum_statistics\": {\"great\": 814}}',134.308,173781640,567478,NULL,'2022-08-06 08:31:05',1659774665,NULL),(1873538295,25557629,1,2974956,1,1,1,'A',1,0.932545,468,736454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 627}, \"maximum_statistics\": {\"great\": 719}}',136.543,175355288,635368,NULL,'2022-10-28 19:54:22',1666986862,NULL),(1872434797,25557629,1,2646211,1,1,1,'A',1,0.950503,276,740301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 540}, \"maximum_statistics\": {\"great\": 596}}',138.021,173781710,561500,NULL,'2022-08-06 08:35:23',1659774923,NULL),(1872443119,25557629,1,3406754,1,1,1,'S',1,0.962801,457,857611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 423}, \"maximum_statistics\": {\"great\": 457}}',138.569,173778840,476030,NULL,'2022-08-06 04:55:17',1659761717,NULL),(1872552617,25557629,1,3540256,1,1,1,'A',1,0.916959,280,647273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 740}, \"maximum_statistics\": {\"great\": 855}}',141.351,173779897,638588,NULL,'2022-08-06 06:20:34',1659766834,NULL),(1872516595,25557629,1,3497239,1,1,1,'A',1,0.92596,238,679746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 35, \"great\": 967}, \"maximum_statistics\": {\"great\": 1094}}',142.522,173780000,824488,NULL,'2022-08-06 06:27:54',1659767274,NULL),(1872681754,25557629,1,3389289,1,1,1,'A',1,0.912398,423,634483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 26, \"great\": 1137}, \"maximum_statistics\": {\"great\": 1347}}',143.047,174009909,970668,NULL,'2022-08-17 15:20:19',1660749619,NULL),(1873487047,25557629,1,1736334,0,1,1,'A',1,0.939262,250,721145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 412}, \"maximum_statistics\": {\"great\": 461}}',144.529,175355252,363902,NULL,'2022-10-28 19:51:38',1666986698,NULL),(1872698693,25557629,1,3544010,1,1,1,'A',1,0.961931,545,826597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 997}, \"maximum_statistics\": {\"great\": 1077}}',147.347,174110626,1096266,NULL,'2022-08-22 18:13:37',1661192017,NULL),(1872438685,25557629,1,2652358,1,1,1,'A',1,0.947002,348,723883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 1504}, \"maximum_statistics\": {\"great\": 1651}}',154.939,173895148,1353104,NULL,'2022-08-11 16:38:24',1660235904,NULL),(1874063536,25557629,1,3482519,1,1,1,'A',1,0.921085,347,673682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 30, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1622}}',156.459,176059220,1277518,NULL,'2022-12-05 13:21:53',1670246513,NULL),(1872449620,25557629,1,3563795,1,1,1,'A',1,0.949799,741,786974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 675}, \"maximum_statistics\": {\"great\": 747}}',156.781,173780148,743470,NULL,'2022-08-06 06:40:22',1659768022,NULL),(1872485588,25557629,1,2265683,1,1,1,'A',1,0.930089,262,676653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 27, \"great\": 1282}, \"maximum_statistics\": {\"great\": 1459}}',161.277,173893174,1070858,NULL,'2022-08-11 14:42:10',1660228930,NULL),(1872554806,25557629,1,3640501,1,1,1,'A',1,0.946688,455,780652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 1119}, \"maximum_statistics\": {\"great\": 1238}}',163.8,173781872,1245870,NULL,'2022-08-06 08:47:44',1659775664,NULL),(1872530982,25557629,1,114249,0,1,1,'A',1,0.931163,715,732158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 25, \"great\": 952}, \"maximum_statistics\": {\"great\": 1075, \"legacy_combo_increase\": 1}}',165.623,173779350,1036688,NULL,'2022-08-06 05:33:55',1659764035,NULL),(1873639523,25557629,1,65313,0,1,1,'A',1,0.946262,453,764881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 10, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1284}}',166.796,175476824,1173490,NULL,'2022-11-04 10:07:50',1667556470,NULL),(1872487968,25557629,1,3458445,1,1,1,'A',1,0.941698,308,743435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 705}, \"maximum_statistics\": {\"great\": 789}}',169.004,173782035,697494,NULL,'2022-08-06 08:58:49',1659776329,NULL),(1872532096,25557629,1,3145083,1,1,1,'A',1,0.959071,430,787632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 840}, \"maximum_statistics\": {\"great\": 904}}',169.832,173778820,828570,NULL,'2022-08-06 04:53:44',1659761624,NULL),(1872562237,25557629,1,2877064,1,1,1,'A',1,0.930303,648,731505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 4, \"great\": 856}, \"maximum_statistics\": {\"great\": 990}}',170.479,174006393,885156,NULL,'2022-08-17 11:57:28',1660737448,NULL),(1872508926,25557629,1,3484224,1,1,1,'A',1,0.955495,518,810569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 2, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1292}}',170.804,173892223,1334940,NULL,'2022-08-11 13:52:49',1660225969,NULL),(1873627936,25557629,1,225075,0,1,1,'A',1,0.945876,666,785782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 693}, \"maximum_statistics\": {\"great\": 776}}',214.656,175442404,766344,NULL,'2022-11-02 12:38:34',1667392714,NULL),(1867585749,25568714,1,27638,1,1,1,'C',1,0.758751,75,86578,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 119, \"great\": 666, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1057}}',NULL,166500847,355644,NULL,'2021-10-09 19:32:06',1633807926,NULL),(1870787036,25568714,1,27638,1,1,1,'B',1,0.817881,229,423952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 68, \"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1057}}',NULL,171377079,620350,NULL,'2022-04-22 20:58:57',1650661137,NULL),(1873221814,25568714,1,27638,1,1,1,'A',1,0.928098,193,143794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 941, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1057}}',NULL,174858059,428284,NULL,'2022-10-01 20:58:06',1664657886,NULL),(1871507309,25568714,1,103219,1,1,1,'S',1,0.98875,400,920028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 391, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 400}}',NULL,172232483,411762,NULL,'2022-05-29 00:17:38',1653783458,NULL),(1877769091,25568714,1,104579,1,1,1,'B',1,0.84273,72,490045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 337}}',NULL,181440827,161411,NULL,'2023-11-03 02:49:04',1698979744,NULL),(1869469193,25568714,1,104579,1,1,1,'A',1,0.959941,162,862423,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 313, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 337}}',NULL,169222806,276370,NULL,'2022-01-22 21:42:49',1642887769,NULL),(1868950638,25568714,1,104579,1,1,1,'S',1,0.98368,337,902212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 326, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',NULL,168518182,338058,NULL,'2021-12-25 21:01:00',1640466060,NULL),(1873800636,25568714,1,104579,1,1,1,'S',1,0.98368,337,968322,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 326, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 337}}',NULL,175776458,361250,NULL,'2022-11-19 21:27:18',1668893238,NULL),(1868950647,25568714,1,104579,1,1,1,'S',1,0.997033,337,996136,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 335, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',NULL,168551677,355132,NULL,'2021-12-27 04:27:30',1640579250,NULL),(1869475591,25568714,1,111769,1,1,1,'SH',1,0.979167,96,968010,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 96}}',NULL,169222742,156604,NULL,'2022-01-22 21:40:02',1642887602,NULL),(1868956029,25568714,1,111769,1,1,1,'S',1,0.984375,96,930923,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',NULL,168550476,156190,NULL,'2021-12-27 03:19:06',1640575146,NULL),(1873306036,25568714,1,119900,1,1,1,'A',1,0.970506,182,826231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 356}}',NULL,174918350,316230,NULL,'2022-10-05 00:29:17',1664929757,NULL),(1871691387,25568714,1,172834,1,1,1,'B',1,0.828088,168,40151,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 60, \"great\": 894}, \"maximum_statistics\": {\"great\": 1271}}',NULL,172607385,378573,NULL,'2022-06-13 23:58:26',1655164706,NULL),(1872075826,25568714,1,173102,1,1,1,'B',1,0.864673,200,87020,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 42, \"great\": 969}, \"maximum_statistics\": {\"great\": 1271}}',NULL,173203086,441299,NULL,'2022-07-10 00:10:56',1657411856,NULL),(3077326835,25568714,1,229815,1,1,1,'S',1,0.979508,122,855316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 122}}',NULL,184469280,108910,NULL,'2024-06-29 09:04:16',1719651856,NULL),(1871260455,25568714,1,339467,1,1,1,'A',1,0.962799,542,828680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 1055, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1129}}',NULL,171891277,1163742,NULL,'2022-05-14 18:01:51',1652551311,NULL),(1871263127,25568714,1,344643,1,1,1,'A',1,0.976252,722,856417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 1107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1158}}',NULL,171891107,1234096,NULL,'2022-05-14 17:56:28',1652550988,NULL),(1868660252,25568714,1,358670,1,1,1,'S',1,0.988,375,856111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 366, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 375}}',NULL,168195525,462411,NULL,'2021-12-13 01:50:09',1639360209,NULL),(1869088315,25568714,1,358670,1,1,1,'S',1,0.989333,375,926570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 367, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 375}}',NULL,168684350,491720,NULL,'2022-01-01 03:04:02',1641006242,NULL),(1872053083,25568714,1,434243,1,1,1,'A',1,0.907376,209,188848,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 480}, \"maximum_statistics\": {\"great\": 583}}',NULL,173225350,237420,NULL,'2022-07-10 23:46:53',1657496813,NULL),(1872054170,25568714,1,437139,1,1,1,'C',1,0.720517,121,20356,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 113, \"great\": 386}, \"maximum_statistics\": {\"great\": 619}}',NULL,173225327,149208,NULL,'2022-07-10 23:44:09',1657496649,NULL),(1869719173,25568714,1,750791,1,1,1,'A',1,0.920513,195,716975,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 164, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 4}}',NULL,169603486,428974,NULL,'2022-02-06 21:54:30',1644184470,NULL),(1872443597,25568714,1,841565,1,1,1,'A',1,0.927679,204,198670,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 491}, \"maximum_statistics\": {\"great\": 560}}',NULL,173773385,225438,NULL,'2022-08-05 22:14:24',1659737664,NULL),(1872449176,25568714,1,862088,1,1,1,'B',1,0.809582,218,35342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 571, \"miss\": 257, \"great\": 2021, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 2849}}',NULL,173731191,866721,NULL,'2022-08-03 22:23:04',1659565384,NULL),(1870132631,25568714,1,1483394,1,1,1,'S',1,0.995327,214,941854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',NULL,170357313,293705,NULL,'2022-03-10 03:04:40',1646881480,NULL),(1873258996,25568714,1,1483395,1,1,1,'B',1,0.896104,165,49108,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 57, \"great\": 972, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1155}}',NULL,174918431,389305,NULL,'2022-10-05 00:37:24',1664930244,NULL),(1877788922,25568714,1,1483396,1,1,1,'A',1,0.953155,212,59794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 969, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1046}}',NULL,181440895,403312,NULL,'2023-11-03 02:56:35',1698980195,NULL),(1872510947,25568714,1,1483398,1,1,1,'A',1,0.921025,282,673392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 937}}',NULL,173730012,759720,NULL,'2022-08-03 20:58:25',1659560305,NULL),(1871621575,25568714,1,1483398,1,1,1,'A',1,0.923159,270,220697,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 806}, \"maximum_statistics\": {\"great\": 937}}',NULL,172445321,445804,NULL,'2022-06-07 00:42:17',1654562537,NULL),(1876313137,25568714,1,1483398,1,1,1,'A',1,0.935966,237,359551,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 16, \"great\": 833}, \"maximum_statistics\": {\"great\": 937}}',NULL,179488765,544574,NULL,'2023-06-22 01:16:20',1687396580,NULL),(1871513256,25568714,1,1483398,1,1,1,'A',1,0.948773,364,234772,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 855}, \"maximum_statistics\": {\"great\": 937}}',NULL,172203032,478999,NULL,'2022-05-27 22:08:07',1653689287,NULL),(1871513289,25568714,1,1483398,1,1,1,'A',1,0.980256,503,137656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 904}, \"maximum_statistics\": {\"great\": 937}}',NULL,172328316,422822,NULL,'2022-06-02 02:07:27',1654135647,NULL),(1872126876,25568714,1,2789238,1,1,1,'D',1,0.640457,112,12453,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 421, \"great\": 864, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1577}}',2.35413,173246068,320901,NULL,'2022-07-11 22:32:37',1657578757,NULL),(1872770579,25568714,1,1906932,1,1,1,'D',1,0.647991,156,25980,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 286, \"great\": 669, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1294}}',3.90638,174190110,333936,NULL,'2022-08-27 02:45:22',1661568322,NULL),(1872401230,25568714,1,2824646,1,1,1,'D',1,0.693633,130,18251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 284, \"great\": 801}, \"maximum_statistics\": {\"great\": 1335}}',5.53312,173683615,307875,NULL,'2022-08-01 16:15:19',1659370519,NULL),(1867896919,25568714,1,1037132,1,1,1,'B',1,0.810606,32,507666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 66}}',7.15667,166903955,79159,NULL,'2021-10-24 02:54:02',1635044042,NULL),(1872269020,25568714,1,2327247,1,1,1,'C',1,0.751092,172,26692,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 755, \"great\": 2709, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3891}}',8.51745,173480311,1137487,NULL,'2022-07-22 22:36:07',1658529367,NULL),(1872347719,25568714,1,2239422,1,1,1,'C',1,0.767463,116,97686,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 78, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',10.7126,173601782,154860,NULL,'2022-07-28 19:05:43',1659035143,NULL),(1869449092,25568714,1,271581,1,1,1,'SH',1,0.989362,47,862277,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 47}}',12.8969,169222882,139720,NULL,'2022-01-22 21:46:21',1642887981,NULL),(1873770687,25568714,1,3179830,1,1,1,'B',1,0.828947,114,592947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 75, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 114}}',13.7014,175799440,323134,NULL,'2022-11-21 00:15:17',1668989717,NULL),(1867751860,25568714,1,51082,0,1,1,'A',1,0.953947,48,735677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 70, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',14.7652,166699846,114414,NULL,'2021-10-16 20:36:55',1634416615,NULL),(1868931406,25568714,1,271581,1,1,1,'X',1,1,47,849282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 47, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 47}}',14.7842,168550353,143980,NULL,'2021-12-27 03:11:39',1640574699,NULL),(1872706274,25568714,1,3224971,1,1,1,'C',1,0.78187,80,421264,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',15.2971,174094577,309254,NULL,'2022-08-21 20:40:52',1661114452,NULL),(1868771300,25568714,1,945107,0,1,1,'B',1,0.846154,52,533567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 36}, \"maximum_statistics\": {\"great\": 52}}',15.5781,168267813,55453,NULL,'2021-12-16 02:33:27',1639622007,NULL),(1870858388,25568714,1,1736317,1,1,1,'C',1,0.746439,49,281135,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 351}}',16.4313,171353599,156048,NULL,'2022-04-21 21:43:46',1650577426,NULL),(1867751952,25568714,1,51083,0,1,1,'B',1,0.834711,66,454672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',17.0577,166841824,154150,NULL,'2021-10-22 01:08:37',1634864917,NULL),(1869749183,25568714,1,120929,0,1,1,'S',1,0.977273,110,847350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 105, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',19.9478,169798455,179086,NULL,'2022-02-14 21:25:23',1644873923,NULL),(1869783323,25568714,1,830081,0,1,1,'A',1,0.924242,98,710579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 170, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 198}}',20.6861,169798316,280148,NULL,'2022-02-14 21:17:48',1644873468,NULL),(1869406502,25568714,1,516754,1,1,1,'SH',1,0.980851,235,987655,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',20.9608,169222956,209182,NULL,'2022-01-22 21:49:23',1642888163,NULL),(1869397499,25568714,1,43513,1,1,1,'SH',1,0.964567,127,841218,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',21.6194,169223300,172734,NULL,'2022-01-22 22:07:22',1642889242,NULL),(1869490436,25568714,1,120929,1,1,1,'S',1,0.990909,110,922916,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',21.9669,169353434,212065,NULL,'2022-01-28 01:48:31',1643334511,NULL),(1867858333,25568714,1,516754,1,1,1,'S',1,0.995745,235,928349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',23.3027,166904245,204190,NULL,'2021-10-24 03:09:38',1635044978,NULL),(1869393666,25568714,1,2805763,1,1,1,'SH',1,0.951219,123,883910,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',24.1667,169256750,256479,NULL,'2022-01-24 04:01:25',1642996885,NULL),(1869430092,25568714,1,3068187,1,1,1,'XH',1,1,86,1028432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',24.8547,169276630,118198,NULL,'2022-01-24 23:07:38',1643065658,NULL),(1867345798,25568714,1,40709,0,1,1,'A',1,0.904138,93,77376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',25.5408,166264044,245544,NULL,'2021-09-30 23:17:26',1633043846,NULL),(1869038151,25568714,1,62732,1,1,1,'S',1,0.981928,83,902626,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 83}}',25.8298,168707969,202475,NULL,'2022-01-02 02:05:47',1641089147,NULL),(1869506676,25568714,1,2160327,1,1,1,'B',1,0.873932,234,677716,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 175, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 234}}',26.5231,169409686,214160,NULL,'2022-01-30 03:09:02',1643512142,NULL),(1872098768,25568714,1,1001682,1,1,1,'B',1,0.815127,245,63914,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 567, \"miss\": 297, \"great\": 2276, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 3140}}',26.6766,173330979,1073879,NULL,'2022-07-15 22:23:12',1657923792,NULL),(1869382959,25568714,1,29955,1,1,1,'SH',1,0.983696,92,933220,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',27.7227,169223238,90932,NULL,'2022-01-22 22:04:11',1642889051,NULL),(1868701553,25568714,1,2805763,1,1,1,'S',1,0.97561,123,833759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',27.7881,168166885,238596,NULL,'2021-12-12 00:37:30',1639269450,NULL),(1869550103,25568714,1,2707613,1,1,1,'S',1,0.987879,165,892571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 161, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 165}}',28.7827,169379021,319380,NULL,'2022-01-29 00:46:20',1643417180,NULL),(1868931037,25568714,1,269867,1,1,1,'S',1,0.964706,85,803537,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 79, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 85}}',28.818,168521339,228003,NULL,'2021-12-26 00:05:13',1640477113,NULL),(1872605273,25568714,1,46803,1,1,1,'X',1,1,126,952088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',29.1091,173978364,136536,NULL,'2022-08-15 22:28:47',1660602527,NULL),(1869641009,25568714,1,1779848,1,1,1,'B',1,0.878205,94,496216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 122, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 156}}',29.383,169607476,94059,NULL,'2022-02-07 02:10:58',1644199858,NULL),(1869009249,25568714,1,43513,1,1,1,'X',1,1,127,912011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',30.0784,168730376,187284,NULL,'2022-01-02 23:07:53',1641164873,NULL),(1878212583,25568714,1,4213664,1,1,1,'B',1,0.842956,101,464887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 43, \"great\": 340}, \"maximum_statistics\": {\"great\": 433}}',31.2465,182190234,239494,NULL,'2023-12-30 08:20:00',1703924400,NULL),(1868889570,25568714,1,516754,0,1,1,'S',1,0.959574,235,892371,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 216}, \"maximum_statistics\": {\"great\": 235}}',31.3167,168465557,196456,NULL,'2021-12-23 21:22:30',1640294550,NULL),(1870529380,25568714,1,27473,1,1,1,'A',1,0.9175,61,556203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 176, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 200}}',31.4868,170923524,166340,NULL,'2022-04-03 02:39:00',1648953540,NULL),(1869361956,25568714,1,312,1,1,1,'SH',1,0.976096,251,1031432,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 239}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',31.5329,169256613,398684,NULL,'2022-01-24 03:53:20',1642996400,NULL),(1873715030,25568714,1,1737320,1,1,1,'A',1,0.926667,75,859805,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',31.8493,175799459,133830,NULL,'2022-11-21 00:17:21',1668989841,NULL),(1870654297,25568714,1,18874,1,1,1,'S',1,0.954839,155,776094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 141}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',32.3051,171219954,177064,NULL,'2022-04-16 01:18:47',1650071927,NULL),(1869506687,25568714,1,2160327,1,1,1,'SH',1,0.995726,234,1027289,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 234}}',32.4288,169409742,252460,NULL,'2022-01-30 03:12:25',1643512345,NULL),(1872081125,25568714,1,945107,1,1,1,'S',1,0.961538,52,833634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',33.8602,173331119,63976,NULL,'2022-07-15 22:34:08',1657924448,NULL),(1872331654,25568714,1,172662,1,1,1,'C',1,0.76523,134,160065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 124, \"great\": 690, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',34.6276,173708336,390560,NULL,'2022-08-02 20:16:28',1659471388,NULL),(1873891987,25568714,1,1779848,1,1,1,'S',1,0.980769,156,770579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 156}}',35.2146,175816071,140256,NULL,'2022-11-22 00:10:57',1669075857,NULL),(1869080031,25568714,1,2805763,1,1,1,'X',1,1,123,971139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',35.5847,168628330,265710,NULL,'2021-12-30 01:04:00',1640826240,NULL),(1867710428,25568714,1,26727,0,1,1,'S',1,0.977273,154,817476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',35.8339,166842491,211344,NULL,'2021-10-22 01:44:00',1634867040,NULL),(1869379959,25568714,1,27455,1,1,1,'SH',1,0.988827,179,1023899,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 175, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 179}}',36.1385,169256502,188123,NULL,'2022-01-24 03:47:08',1642996028,NULL),(1877786337,25568714,1,1476506,0,1,1,'B',1,0.823444,83,405341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 70, \"great\": 517}, \"maximum_statistics\": {\"great\": 691}}',36.2483,181440737,290576,NULL,'2023-11-03 02:39:38',1698979178,NULL),(1877115079,25568714,1,334212,1,1,1,'B',1,0.879581,69,513696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 308, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 382}}',36.2537,180635919,246362,NULL,'2023-09-05 02:25:43',1693880743,NULL),(1869482513,25568714,1,1159825,1,1,1,'SH',1,0.977273,154,967804,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',36.6865,169324694,167111,NULL,'2022-01-26 21:49:58',1643233798,NULL),(1873849430,25568714,1,12319,1,1,1,'A',1,0.921875,128,722871,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',36.8392,175814231,142614,NULL,'2022-11-21 21:16:13',1669065373,NULL),(1868614574,25568714,1,34998,1,1,1,'S',1,0.982456,342,864218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 330, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 342}}',37.4033,168195972,317118,NULL,'2021-12-13 02:17:02',1639361822,NULL),(1867868320,25568714,1,956030,1,1,1,'A',1,0.91716,142,708271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',38.049,166903899,118840,NULL,'2021-10-24 02:51:23',1635043883,NULL),(1872504610,25568714,1,78434,1,1,1,'A',1,0.949275,182,741013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 255, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 276}}',38.6586,173836102,291698,NULL,'2022-08-08 20:38:00',1659991080,NULL),(1878085321,25568714,1,2422999,1,1,1,'B',1,0.838573,199,511165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 16, \"great\": 576, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 827}}',38.9593,181972284,610114,NULL,'2023-12-14 00:33:05',1702513985,NULL),(1870613245,25568714,1,105037,1,1,1,'X',1,1,149,958811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',38.9686,170872249,158352,NULL,'2022-04-01 01:33:23',1648776803,NULL),(1868855741,25568714,1,17249,1,1,1,'S',1,0.993119,218,902959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',39.6101,168519097,287000,NULL,'2021-12-25 21:52:00',1640469120,NULL),(2992424937,25568714,1,1718228,1,1,1,'A',1,0.977444,212,855836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 266}}',39.7862,184285105,271576,NULL,'2024-06-13 23:10:01',1718320201,NULL),(1867938912,25568714,1,112169,1,1,1,'A',1,0.957483,276,761123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 271, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 294}}',40.1304,166928972,313825,NULL,'2021-10-24 23:12:55',1635117175,NULL),(1872512537,25568714,1,2563915,1,1,1,'S',1,0.963351,191,842027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',41.1658,173730620,213050,NULL,'2022-08-03 21:42:19',1659562939,NULL),(1877085497,25568714,1,2810742,1,1,1,'A',1,0.954545,167,785820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 242, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 264}}',41.2416,180635974,431300,NULL,'2023-09-05 02:32:52',1693881172,NULL),(1868956104,25568714,1,2807612,1,1,1,'X',1,1,188,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 188, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 188}}',41.6185,168550246,197936,NULL,'2021-12-27 03:05:46',1640574346,NULL),(1869253860,25568714,1,27455,1,1,1,'X',1,1,179,998431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 179}}',41.6979,168979025,183409,NULL,'2022-01-13 02:55:36',1642042536,NULL),(1868871695,25568714,1,34998,1,1,1,'S',1,0.998538,342,969004,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 341, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 342}}',41.9113,168550632,336660,NULL,'2021-12-27 03:27:37',1640575657,NULL),(1871421418,25568714,1,160276,1,1,1,'S',1,0.976471,340,867211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 324, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 340}}',41.919,172259952,331540,NULL,'2022-05-30 01:18:32',1653873512,NULL),(1869239100,25568714,1,2397875,0,1,1,'A',1,0.969643,214,825516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 280}}',41.9853,169077591,214727,NULL,'2022-01-16 23:06:43',1642374403,NULL),(1873254143,25568714,1,60230,0,1,1,'A',1,0.946341,104,814735,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',42.5274,174918294,297360,NULL,'2022-10-05 00:21:57',1664929317,NULL),(1873815900,25568714,1,900056,1,1,1,'A',1,0.933036,255,777298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 336}}',42.5812,175796834,423945,NULL,'2022-11-20 20:28:26',1668976106,NULL),(1869565096,25568714,1,67792,1,1,1,'A',1,0.974,249,855631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',42.6374,169432299,359771,NULL,'2022-01-31 00:18:55',1643588335,NULL),(1869023015,25568714,1,956030,1,1,1,'A',1,0.91716,77,638571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',42.6782,168684401,79080,NULL,'2022-01-01 03:07:46',1641006466,NULL),(1868595310,25568714,1,125799,1,1,1,'S',1,0.978571,350,839756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 350}}',43.2246,168197161,385554,NULL,'2021-12-13 03:29:18',1639366158,NULL),(1869377998,25568714,1,830081,0,1,1,'A',1,0.94697,198,834967,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 177, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 198}}',44.1234,169223457,288303,NULL,'2022-01-22 22:16:31',1642889791,NULL),(1872452618,25568714,1,2163407,1,1,1,'B',1,0.881385,257,46823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 66, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 881}}',44.7071,173835907,290498,NULL,'2022-08-08 20:27:14',1659990434,NULL),(1869035191,25568714,1,1989809,1,1,1,'S',1,0.997845,232,965591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 231, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 232}}',44.8377,168704076,294339,NULL,'2022-01-01 22:13:59',1641075239,NULL),(1869143489,25568714,1,2496011,1,1,1,'S',1,0.962766,188,895417,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',45.6617,168853147,190059,NULL,'2022-01-07 23:28:11',1641598091,NULL),(1868699463,25568714,1,2761399,1,1,1,'S',1,0.992754,414,939500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',45.9596,168196813,483768,NULL,'2021-12-13 03:07:54',1639364874,NULL),(1871395406,25568714,1,3250658,1,1,1,'S',1,0.994253,174,922577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 174}}',46.9705,172135188,294810,NULL,'2022-05-25 00:29:52',1653438592,NULL),(1877931120,25568714,1,2725323,1,1,1,'B',1,0.855082,195,518555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 39, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 728}}',47.0945,181613751,461536,NULL,'2023-11-16 04:10:05',1700107805,NULL),(1868729380,25568714,1,17907,1,1,1,'A',1,0.97191,263,841178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',47.1955,168266999,415862,NULL,'2021-12-16 01:45:45',1639619145,NULL),(1870323728,25568714,1,915805,1,1,1,'A',1,0.945233,431,767824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 441, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',48.1186,170616526,616950,NULL,'2022-03-20 21:05:52',1647810352,NULL),(1872851287,25568714,1,1322507,1,1,1,'S',1,0.962598,254,844063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 235}, \"maximum_statistics\": {\"great\": 254}}',49.4452,174395207,255750,NULL,'2022-09-07 01:24:16',1662513856,NULL),(1869845003,25568714,1,2556363,1,1,1,'A',1,0.953448,290,730210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 530, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 580}}',49.4753,169798541,487130,NULL,'2022-02-14 21:30:50',1644874250,NULL),(2700481886,25568714,1,4342176,1,1,1,'B',1,0.881862,269,597930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',49.8946,183607267,327832,NULL,'2024-04-20 05:58:53',1713592733,NULL),(1868599037,25568714,1,17250,1,1,1,'A',1,0.945783,141,706202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 299, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 3}}',49.9939,168195902,315250,NULL,'2021-12-13 02:13:03',1639361583,NULL),(1877085500,25568714,1,2810742,1,1,1,'S',1,0.956439,264,859547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 241, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 264}}',50.5368,180636001,477861,NULL,'2023-09-05 02:36:23',1693881383,NULL),(1869009579,25568714,1,43872,1,1,1,'S',1,0.981992,472,932305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 455}, \"maximum_statistics\": {\"great\": 472}}',50.6344,168705364,537218,NULL,'2022-01-01 23:21:28',1641079288,NULL),(1870778643,25568714,1,17907,1,1,1,'A',1,0.966292,261,879865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 251, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',51.1137,171313856,425812,NULL,'2022-04-20 01:14:05',1650417245,NULL),(1872374876,25568714,1,2306993,1,1,1,'A',1,0.928144,161,684925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 293, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',51.1314,173708619,241686,NULL,'2022-08-02 20:31:20',1659472280,NULL),(1877758717,25568714,1,1735078,1,1,1,'B',1,0.817658,100,413607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 25, \"great\": 356, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',51.3664,181440672,242570,NULL,'2023-11-03 02:32:03',1698978723,NULL),(1872285794,25568714,1,2352543,1,1,1,'B',1,0.882469,156,78161,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 140, \"great\": 1497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1774}}',51.7536,173480425,611819,NULL,'2022-07-22 22:46:00',1658529960,NULL),(1869257683,25568714,1,1508602,1,1,1,'S',1,0.971014,207,913588,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',51.8064,168978717,219912,NULL,'2022-01-13 02:38:07',1642041487,NULL),(1869048134,25568714,1,2761399,1,1,1,'S',1,0.997585,414,1007608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 412, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 414}}',51.8899,168603667,503366,NULL,'2021-12-29 03:22:38',1640748158,NULL),(1872464469,25568714,1,176347,1,1,1,'B',1,0.882055,168,558324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 543, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 691, \"legacy_combo_increase\": 4}}',51.9583,173750792,566122,NULL,'2022-08-04 21:21:30',1659648090,NULL),(1869565106,25568714,1,67792,1,1,1,'S',1,0.984,250,952320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',52.0165,169432345,394108,NULL,'2022-01-31 00:22:28',1643588548,NULL),(1874890172,25568714,1,36966,1,1,1,'S',1,0.992593,270,944505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',53.1098,177329043,284788,NULL,'2023-02-12 19:55:34',1676231734,NULL),(1870323757,25568714,1,915805,1,1,1,'A',1,0.948276,225,815185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 447, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',53.2161,170616599,624800,NULL,'2022-03-20 21:09:36',1647810576,NULL),(1869493752,25568714,1,125799,1,1,1,'S',1,0.998571,350,945431,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 350}}',53.588,169432401,400490,NULL,'2022-01-31 00:26:15',1643588775,NULL),(1870494014,25568714,1,119953,0,1,1,'S',1,0.993622,392,941091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 392}}',54.2481,170807719,380882,NULL,'2022-03-29 01:38:59',1648517939,NULL),(1872571108,25568714,1,2388992,1,1,1,'B',1,0.898633,155,602935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 439}}',54.4778,173978571,302930,NULL,'2022-08-15 22:48:32',1660603712,NULL),(1868863725,25568714,1,27636,1,1,1,'S',1,0.975976,333,848115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 317}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 7}}',55.245,168518438,473672,NULL,'2021-12-25 21:13:53',1640466833,NULL),(1873751870,25568714,1,1112043,1,1,1,'S',1,0.967308,260,920552,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 243, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 260}}',55.6896,175799510,256039,NULL,'2022-11-21 00:22:00',1668990120,NULL),(1871635970,25568714,1,2542194,1,1,1,'A',1,0.933946,478,762548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 520, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',55.7103,172392798,602498,NULL,'2022-06-04 19:33:48',1654371228,NULL),(1878254105,25568714,1,4342177,1,1,1,'S',1,0.978346,254,875288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 254}}',56.2162,182190189,264369,NULL,'2023-12-30 08:14:12',1703924052,NULL),(1869269335,25568714,1,41140,0,1,1,'S',1,0.975131,382,819760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 363, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 382}}',56.5064,169102594,399228,NULL,'2022-01-18 01:59:46',1642471186,NULL),(1874841322,25568714,1,1736318,1,1,1,'A',1,0.910615,103,675646,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',56.8419,177309529,144195,NULL,'2023-02-11 19:31:17',1676143877,NULL),(1870660759,25568714,1,27211,1,1,1,'A',1,0.916446,270,698086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 315, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 377}}',56.9252,171219905,333020,NULL,'2022-04-16 01:15:25',1650071725,NULL),(1869430839,25568714,1,64029,1,1,1,'A',1,0.991935,246,896098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 367, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 372}}',57.1119,169222495,421748,NULL,'2022-01-22 21:29:16',1642886956,NULL),(1869247261,25568714,1,147887,1,1,1,'S',1,0.985507,414,926405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 402, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 414}}',57.1846,168979144,677373,NULL,'2022-01-13 03:03:06',1642042986,NULL),(2551908023,25568714,1,4214883,1,1,1,'A',1,0.905063,175,635283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 259}, \"maximum_statistics\": {\"great\": 316}}',57.5558,183257737,251306,NULL,'2024-03-23 05:27:02',1711171622,NULL),(1869463459,25568714,1,1736318,1,1,1,'SH',1,0.986033,179,946981,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',58.266,169276243,205961,NULL,'2022-01-24 22:43:14',1643064194,NULL),(1878093570,25568714,1,736216,0,1,1,'A',1,0.915584,358,693114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 7, \"great\": 647, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 770}}',58.894,181960400,750266,NULL,'2023-12-13 02:37:11',1702435031,NULL),(1869077193,25568714,1,1736318,1,1,1,'S',1,0.97486,179,870368,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',59.1996,168681446,202897,NULL,'2021-12-31 23:52:42',1640994762,NULL),(1872702806,25568714,1,22993,1,1,1,'A',1,0.908377,104,606085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 165, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',59.2576,174094589,142690,NULL,'2022-08-21 20:42:25',1661114545,NULL),(1871168057,25568714,1,26548,1,1,1,'S',1,0.978495,279,873643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',60.3306,171921248,384720,NULL,'2022-05-15 19:57:27',1652644647,NULL),(1869006801,25568714,1,41140,0,1,1,'A',1,0.980366,317,845482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',61.2842,168684262,372310,NULL,'2022-01-01 02:58:38',1641005918,NULL),(1869426376,25568714,1,969038,1,1,1,'S',1,0.988318,428,915861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',62.3506,169171162,426228,NULL,'2022-01-21 01:19:34',1642727974,NULL),(1871480276,25568714,1,1065224,1,1,1,'A',1,0.971154,132,774833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 200}, \"maximum_statistics\": {\"great\": 208}}',62.611,172276279,134666,NULL,'2022-05-30 17:51:32',1653933092,NULL),(1870391459,25568714,1,2224215,1,1,1,'A',1,0.967811,126,844485,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 233}}',62.6766,170829308,206251,NULL,'2022-03-30 01:22:43',1648603363,NULL),(1868918701,25568714,1,69406,0,1,1,'S',1,0.982201,309,889232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',62.9775,168497091,309724,NULL,'2021-12-25 01:44:01',1640396641,NULL),(1869567456,25568714,1,69406,0,1,1,'S',1,0.982201,309,889294,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 298, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',62.9775,169353502,309778,NULL,'2022-01-28 01:51:51',1643334711,NULL),(1873736983,25568714,1,36966,1,1,1,'A',1,0.914815,270,800048,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',64.5309,175796869,263134,NULL,'2022-11-20 20:30:28',1668976228,NULL),(1868995701,25568714,1,29954,0,1,1,'A',1,0.976457,266,850743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 427, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 446}}',64.7468,168704656,401606,NULL,'2022-01-01 22:43:12',1641076992,NULL),(1870776443,25568714,1,10820,0,1,1,'A',1,0.918945,193,669811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 512}}',64.8397,171376470,405460,NULL,'2022-04-22 20:29:43',1650659383,NULL),(1869249318,25568714,1,1736318,1,1,1,'S',1,0.99162,179,916728,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',64.9667,169102144,206021,NULL,'2022-01-18 01:33:26',1642469606,NULL),(1877736648,25568714,1,768459,1,1,1,'B',1,0.838125,175,496665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 18, \"great\": 559, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 800}}',65.3394,181440779,585880,NULL,'2023-11-03 02:43:54',1698979434,NULL),(1873464551,25568714,1,697,1,1,1,'S',1,0.979757,247,930333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',65.8382,175268894,337740,NULL,'2022-10-24 02:27:58',1666578478,NULL),(1877808574,25568714,1,2596017,1,1,1,'B',1,0.875399,117,572735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',66.0006,181440711,207820,NULL,'2023-11-03 02:36:28',1698978988,NULL),(1868797623,25568714,1,256259,0,1,1,'S',1,0.985577,312,916430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',66.2572,168267380,341020,NULL,'2021-12-16 02:08:09',1639620489,NULL),(1872435209,25568714,1,3204826,1,1,1,'A',1,0.983254,340,876909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 406, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 418}}',66.7722,173750910,426446,NULL,'2022-08-04 21:29:28',1659648568,NULL),(1870546228,25568714,1,2224218,1,1,1,'A',1,0.937898,84,649038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',68.4637,170942449,181438,NULL,'2022-04-03 19:33:31',1649014411,NULL),(1871491888,25568714,1,2804677,1,1,1,'SH',1,0.963343,341,864541,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 316, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',68.7366,172232882,411093,NULL,'2022-05-29 00:41:06',1653784866,NULL),(1871251216,25568714,1,2224215,1,1,1,'S',1,0.98927,233,928543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',69.0028,171891554,262978,NULL,'2022-05-14 18:14:24',1652552064,NULL),(1873900828,25568714,1,3664501,1,1,1,'A',1,0.904455,443,661918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 705, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 853}}',70.2408,175816270,726580,NULL,'2022-11-22 00:33:59',1669077239,NULL),(1872493105,25568714,1,1017602,1,1,1,'B',1,0.876374,149,516466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 728}}',71.4089,173813474,429918,NULL,'2022-08-07 18:52:43',1659898363,NULL),(1872530227,25568714,1,112700,0,1,1,'A',1,0.948549,199,727418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 379}}',72.1462,173750445,255110,NULL,'2022-08-04 20:58:33',1659646713,NULL),(1872671513,25568714,1,3687669,1,1,1,'S',1,0.990401,573,928285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 562, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 573}}',72.7567,173978527,671290,NULL,'2022-08-15 22:44:10',1660603450,NULL),(1870594427,25568714,1,2556363,1,1,1,'S',1,0.987069,580,958733,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 565, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 580}}',72.8622,170923754,698364,NULL,'2022-04-03 02:53:43',1648954423,NULL),(1872058476,25568714,1,17250,1,1,1,'S',1,0.978916,332,939921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 3}}',74.129,173203026,486648,NULL,'2022-07-10 00:05:58',1657411558,NULL),(1873836385,25568714,1,449484,1,1,1,'A',1,0.942424,261,759349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 330}}',74.2779,175800597,303116,NULL,'2022-11-21 02:15:06',1668996906,NULL),(1868990931,25568714,1,26553,1,1,1,'S',1,0.991554,296,957103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 291, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 296}}',74.3696,168704787,355022,NULL,'2022-01-01 22:49:38',1641077378,NULL),(1869901975,25568714,1,2159508,1,1,1,'S',1,0.981959,388,862044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 374, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',74.4834,169919842,394318,NULL,'2022-02-19 20:53:33',1645304013,NULL),(1868831751,25568714,1,2804677,1,1,1,'S',1,0.994135,341,895877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',75.218,168267210,410088,NULL,'2021-12-16 01:58:33',1639619913,NULL),(1877865604,25568714,1,70891,1,1,1,'A',1,0.971459,278,837583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 448, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 473}}',75.7033,181613786,497520,NULL,'2023-11-16 04:15:29',1700108129,NULL),(1871336261,25568714,1,61440,1,1,1,'X',1,1,300,943394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',75.959,172158810,331044,NULL,'2022-05-26 01:46:43',1653529603,NULL),(1870787868,25568714,1,2804677,1,1,1,'A',1,0.975073,284,879433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',76.7663,171358193,390945,NULL,'2022-04-22 02:53:37',1650596017,NULL),(1874918168,25568714,1,65679,1,1,1,'B',1,0.89577,472,623551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 7, \"great\": 531, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 662}}',77.0549,177350214,609232,NULL,'2023-02-14 03:51:07',1676346667,NULL),(1873550650,25568714,1,105796,1,1,1,'A',1,0.906028,564,720516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',77.4202,175268938,628308,NULL,'2022-10-24 02:31:52',1666578712,NULL),(1872620900,25568714,1,2726651,1,1,1,'S',1,0.975309,567,890887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 567}}',77.7787,173997895,619688,NULL,'2022-08-16 23:04:25',1660691065,NULL),(1872578058,25568714,1,160839,0,1,1,'B',1,0.890582,142,549988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 88, \"great\": 934, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1083}}',77.9886,173995473,574590,NULL,'2022-08-16 20:10:23',1660680623,NULL),(1872642937,25568714,1,80015,1,1,1,'S',1,0.992718,412,924639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 406, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 412, \"legacy_combo_increase\": 1}}',78.016,173956655,475268,NULL,'2022-08-14 19:37:36',1660505856,NULL),(1874881409,25568714,1,26730,1,1,1,'S',1,0.994033,419,918685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',78.8944,177328993,434098,NULL,'2023-02-12 19:52:23',1676231543,NULL),(1873255727,25568714,1,61440,1,1,1,'S',1,0.988333,300,961442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',79.2128,174857896,332413,NULL,'2022-10-01 20:48:04',1664657284,NULL),(1872656048,25568714,1,1772048,1,1,1,'S',1,0.998377,616,955682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 614, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 616}}',82.601,173995742,708850,NULL,'2022-08-16 20:29:58',1660681798,NULL),(1873868187,25568714,1,36965,1,1,1,'S',1,0.964286,532,816818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 494, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 532}}',83.0067,175816019,592480,NULL,'2022-11-22 00:04:43',1669075483,NULL),(1873854010,25568714,1,3727851,1,1,1,'A',1,0.929293,194,692336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 869, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 990}}',83.1206,175814146,801306,NULL,'2022-11-21 21:08:25',1669064905,NULL),(1873121849,25568714,1,42683,1,1,1,'B',1,0.898536,229,645037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 387}, \"maximum_statistics\": {\"great\": 478}}',83.2935,174814263,364340,NULL,'2022-09-30 00:39:28',1664498368,NULL),(1873823871,25568714,1,3005092,1,1,1,'A',1,0.985571,438,836683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 779, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 797}}',84.0473,175800492,794111,NULL,'2022-11-21 02:04:14',1668996254,NULL),(1869254006,25568714,1,27498,1,1,1,'S',1,0.987179,351,913175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 342, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 351}}',84.9513,168978982,418760,NULL,'2022-01-13 02:53:05',1642042385,NULL),(1873924050,25568714,1,94186,1,1,1,'S',1,0.973054,668,875630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 632, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 668, \"legacy_combo_increase\": 2}}',85.0077,175816125,923100,NULL,'2022-11-22 00:18:49',1669076329,NULL),(1872442864,25568714,1,14651,1,1,1,'A',1,0.938017,363,833096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 318}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',85.3014,173813655,423258,NULL,'2022-08-07 19:03:38',1659899018,NULL),(1873821006,25568714,1,351287,1,1,1,'A',1,0.947995,798,766521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 715, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 798}}',86.2961,175800424,903390,NULL,'2022-11-21 01:58:02',1668995882,NULL),(1872415157,25568714,1,2612362,1,1,1,'A',1,0.924521,190,634439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 57, \"great\": 1120, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1252}}',86.587,173668776,809878,NULL,'2022-07-31 22:06:57',1659305217,NULL),(1870875004,25568714,1,3179120,1,1,1,'A',1,0.946243,505,748042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 794, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 865}}',87.0754,171376338,841206,NULL,'2022-04-22 20:23:37',1650659017,NULL),(1871376995,25568714,1,105796,1,1,1,'S',1,0.957447,564,802641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 516, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 564}}',87.2445,172135365,642388,NULL,'2022-05-25 00:43:38',1653439418,NULL),(1872442859,25568714,1,14651,1,1,1,'S',1,0.984848,363,902675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',87.5984,173813606,424360,NULL,'2022-08-07 19:00:42',1659898842,NULL),(1876309678,25568714,1,1476504,0,1,1,'A',1,0.945918,174,719557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 449, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 490}}',87.628,179488605,403046,NULL,'2023-06-22 00:55:04',1687395304,NULL),(1874894059,25568714,1,42434,1,1,1,'A',1,0.93709,469,746017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 763}}',87.9883,177328740,668610,NULL,'2023-02-12 19:34:00',1676230440,NULL),(1873552461,25568714,1,3729997,1,1,1,'S',1,0.977397,730,896466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 697, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 730}}',88.3977,175380612,874060,NULL,'2022-10-30 01:36:41',1667093801,NULL),(1874986356,25568714,1,2160271,1,1,1,'A',1,0.940747,201,711731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',88.5179,177350084,473950,NULL,'2023-02-14 03:38:44',1676345924,NULL),(1870769160,25568714,1,2765029,1,1,1,'A',1,0.963849,269,237238,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 924, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 982}}',88.8533,171358314,592565,NULL,'2022-04-22 03:02:45',1650596565,NULL),(1872571680,25568714,1,151655,0,1,1,'A',1,0.922874,326,631380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 71, \"great\": 1195, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1329}}',89.2993,173957249,838098,NULL,'2022-08-14 20:19:39',1660508379,NULL),(1870868141,25568714,1,290306,1,1,1,'S',1,0.990566,212,933926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',89.9916,171376381,216292,NULL,'2022-04-22 20:25:53',1650659153,NULL),(1874918225,25568714,1,65855,0,1,1,'A',1,0.91374,326,683198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 549, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 655}}',90.1838,177350244,652620,NULL,'2023-02-14 03:54:32',1676346872,NULL),(1873846317,25568714,1,698,1,1,1,'S',1,0.987138,311,897110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 303}, \"maximum_statistics\": {\"great\": 311}}',90.7409,175814203,400810,NULL,'2022-11-21 21:13:07',1669065187,NULL),(1877838199,25568714,1,43345,1,1,1,'S',1,0.967391,368,858246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',91.5763,181613677,400650,NULL,'2023-11-16 03:58:38',1700107118,NULL),(1873734438,25568714,1,1939222,1,1,1,'X',1,1,185,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',92.9188,175800499,170244,NULL,'2022-11-21 02:05:38',1668996338,NULL),(1870651720,25568714,1,1200898,1,1,1,'A',1,0.978723,335,844919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 591, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 611}}',93.6692,171219791,604468,NULL,'2022-04-16 01:05:20',1650071120,NULL),(1870792358,25568714,1,33394,1,1,1,'S',1,0.963736,455,815568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 422, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455, \"legacy_combo_increase\": 1}}',94.1239,171376567,566120,NULL,'2022-04-22 20:35:01',1650659701,NULL),(1874892742,25568714,1,41139,1,1,1,'S',1,0.979167,648,884045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 621, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 648}}',94.3955,177365507,762430,NULL,'2023-02-15 03:17:49',1676431069,NULL),(2992376408,25568714,1,26729,0,1,1,'A',1,0.942412,353,746866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 659}, \"maximum_statistics\": {\"great\": 738}}',94.645,184284982,669560,NULL,'2024-06-13 22:55:31',1718319331,NULL),(1873121860,25568714,1,42697,1,1,1,'A',1,0.946203,252,714872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',95.4044,174814293,403270,NULL,'2022-09-30 00:41:40',1664498500,NULL),(1878080567,25568714,1,2765029,1,1,1,'A',1,0.915479,252,644040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 845, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 982}}',95.4431,181933757,824586,NULL,'2023-12-10 20:45:59',1702241159,NULL),(1872195428,25568714,1,26270,1,1,1,'A',1,0.940087,392,741101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 409, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 4}}',96.0676,173458147,454760,NULL,'2022-07-21 21:40:46',1658439646,NULL),(1873507854,25568714,1,1093489,1,1,1,'A',1,0.90275,177,622039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 418, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 509}}',96.3936,175359703,351558,NULL,'2022-10-29 01:53:09',1667008389,NULL),(1874459350,25568714,1,142822,1,1,1,'S',1,0.984417,738,901848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 715, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 738}}',96.6764,176590385,1085590,NULL,'2023-01-02 23:18:50',1672701530,NULL),(1874986519,25568714,1,3146243,1,1,1,'A',1,0.938144,121,656270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 612, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',97.4526,177328537,410044,NULL,'2023-02-12 19:17:07',1676229427,NULL),(1869094041,25568714,1,3201380,1,1,1,'A',1,0.985656,442,949676,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 488}}',98.128,168628424,508954,NULL,'2021-12-30 01:10:11',1640826611,NULL),(1873984800,25568714,1,27415,1,1,1,'A',1,0.919517,215,687466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 420, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 497}}',99.1259,176121415,423970,NULL,'2022-12-09 03:53:06',1670557986,NULL),(1872434228,25568714,1,1956349,1,1,1,'A',1,0.945205,356,754723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 532, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 584}}',99.7201,173730168,585254,NULL,'2022-08-03 21:08:53',1659560933,NULL),(1872112858,25568714,1,64266,1,1,1,'A',1,0.943649,273,208333,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 964, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1047}}',100.157,173225281,516957,NULL,'2022-07-10 23:40:12',1657496412,NULL),(1873873310,25568714,1,43423,1,1,1,'A',1,0.954395,218,741228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 557, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 4}}',100.879,175816052,597158,NULL,'2022-11-22 00:08:46',1669075726,NULL),(1870786919,25568714,1,830083,1,1,1,'S',1,0.997604,626,902221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 623, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 626}}',100.999,171355129,660112,NULL,'2022-04-21 23:19:34',1650583174,NULL),(1873857993,25568714,1,26728,1,1,1,'S',1,0.986842,532,856624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 518, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 532}}',101.255,175814043,558736,NULL,'2022-11-21 20:59:07',1669064347,NULL),(1872610300,25568714,1,46805,0,1,1,'S',1,0.980994,342,902888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 329, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',103.41,173997992,385658,NULL,'2022-08-16 23:12:25',1660691545,NULL),(1873904283,25568714,1,2805891,1,1,1,'S',1,0.984043,564,911216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 546, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 564}}',104.627,175816506,629990,NULL,'2022-11-22 01:01:17',1669078877,NULL),(1872064145,25568714,1,159850,1,1,1,'A',1,0.944299,458,748905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 688, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 763}}',107.95,173289349,693748,NULL,'2022-07-13 22:45:08',1657752308,NULL),(1873802166,25568714,1,830083,1,1,1,'S',1,0.992013,626,940193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 616, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 626}}',108.763,175776981,682432,NULL,'2022-11-19 22:01:56',1668895316,NULL),(1871410646,25568714,1,142590,1,1,1,'A',1,0.941667,471,743242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 811, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 900}}',110.763,172260186,1009314,NULL,'2022-05-30 01:35:06',1653874506,NULL),(1872137784,25568714,1,290305,1,1,1,'S',1,0.993671,237,942157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',115.515,173245962,249698,NULL,'2022-07-11 22:24:36',1657578276,NULL),(1872576036,25568714,1,21010,0,1,1,'B',1,0.896887,466,626556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 26, \"great\": 1250, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1542}}',121.499,173978260,1262180,NULL,'2022-08-15 22:20:36',1660602036,NULL),(1872058954,25568714,1,17909,1,1,1,'A',1,0.949846,613,803900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 585, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 648}}',127.117,173245374,735010,NULL,'2022-07-11 21:41:03',1657575663,NULL),(1872331648,25568714,1,172662,1,1,1,'A',1,0.941893,303,216012,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 968, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1067, \"legacy_combo_increase\": 1}}',136.319,173708266,549930,NULL,'2022-08-02 20:12:50',1659471170,NULL),(1875818810,25568714,1,69404,1,1,1,'A',1,0.943316,558,793994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 525, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 591}}',138.009,178723753,625404,NULL,'2023-05-05 02:04:23',1683252263,NULL),(1872631302,25568714,1,69405,1,1,1,'A',1,0.942982,497,742696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 713, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 798}}',139.012,173977940,908828,NULL,'2022-08-15 21:55:27',1660600527,NULL),(1872576468,25568714,1,158870,1,1,1,'A',1,0.948991,377,782876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 805, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 892}}',139.112,173977898,934628,NULL,'2022-08-15 21:51:28',1660600288,NULL),(1871418409,25568714,1,15800,1,1,1,'A',1,0.966531,441,806832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 1152, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1225, \"legacy_combo_increase\": 14}}',144.732,172276422,1695380,NULL,'2022-05-30 17:59:33',1653933573,NULL),(1872606688,25568714,1,2024239,1,1,1,'A',1,0.983471,348,859501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 824, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 3}}',145.571,173978437,902054,NULL,'2022-08-15 22:34:21',1660602861,NULL),(1873478790,25568714,1,28306,0,1,1,'A',1,0.937719,435,720226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 570}}',146.729,175340852,551614,NULL,'2022-10-28 02:34:07',1666924447,NULL),(1874872838,25568714,1,1939223,0,1,1,'S',1,0.970588,255,876950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',155.046,177350282,242160,NULL,'2023-02-14 03:58:30',1676347110,NULL),(1872441318,25568714,1,830082,1,1,1,'A',1,0.970358,222,783095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 856, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 894}}',167.511,173730407,740418,NULL,'2022-08-03 21:26:27',1659561987,NULL),(1872588875,25572378,1,2004667,0,1,1,'B',1,0.806061,38,338911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 165}}',6.15927,174014181,47238,NULL,'2022-08-17 19:54:21',1660766061,NULL),(2743025280,25573365,1,1832116,0,1,1,'B',1,0.838369,235,260224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 235}, \"maximum_statistics\": {\"great\": 331}}',49.9905,183713565,163408,NULL,'2024-04-28 09:06:07',1714295167,NULL),(2877453694,25573365,1,1945451,1,1,1,'B',1,0.826027,263,212619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 118, \"great\": 1070}, \"maximum_statistics\": {\"great\": 1460}}',55.1302,184020399,576400,NULL,'2024-05-23 13:42:02',1716471722,NULL),(2781511132,25573365,1,1832116,1,1,1,'A',1,0.904834,331,712946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 268}, \"maximum_statistics\": {\"great\": 331}}',93.9337,183803754,325800,NULL,'2024-05-05 11:50:23',1714909823,NULL),(2877396113,25573365,1,1772049,0,1,1,'B',1,0.893275,272,297454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 24, \"great\": 831}, \"maximum_statistics\": {\"great\": 1026}}',105.595,184020205,488446,NULL,'2024-05-23 13:28:51',1716470931,NULL),(2877432202,25573365,1,1832117,0,1,1,'A',1,0.944965,176,361413,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 392}, \"maximum_statistics\": {\"great\": 427}}',120.902,184020327,224950,NULL,'2024-05-23 13:37:06',1716471426,NULL),(1867267954,25576130,1,1292934,0,1,1,'C',1,0.777778,25,292413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 108}}',3.60573,165922764,29125,NULL,'2021-09-18 07:55:32',1631951732,NULL),(1866859307,25576130,1,1832115,0,1,1,'C',1,0.787402,44,336340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 127}}',4.80694,165374101,44960,NULL,'2021-08-29 03:48:40',1630208920,NULL),(1866905635,25576130,1,1774604,0,1,1,'C',1,0.776504,65,316381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',5.41634,165374033,116817,NULL,'2021-08-29 03:45:33',1630208733,NULL),(1866980091,25576130,1,46803,0,1,1,'B',1,0.873016,71,536965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.629,165567352,75383,NULL,'2021-09-05 02:53:13',1630810393,NULL),(1871501211,25576130,1,3584411,0,1,1,'B',1,0.891667,40,520032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 120}}',12.2387,172328279,53664,NULL,'2022-06-02 02:04:34',1654135474,NULL),(1867997421,25576130,1,2700556,0,1,1,'B',1,0.863208,103,487322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 318}}',14.1048,167080354,140106,NULL,'2021-10-30 13:16:55',1635599815,NULL),(1867382505,25576796,1,1774604,0,1,1,'B',1,0.872493,109,502715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',14.182,166231033,169329,NULL,'2021-09-29 17:21:45',1632936105,NULL),(1872714045,25576826,1,1603453,1,1,1,'B',1,0.811508,62,345528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 171}, \"maximum_statistics\": {\"great\": 252}}',10.3751,174160394,82982,NULL,'2022-08-25 14:07:57',1661436477,NULL),(1866875701,25577828,1,225173,0,1,1,'D',1,0.391304,21,56239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 61, \"great\": 36}, \"maximum_statistics\": {\"great\": 115}}',0.012894,165435564,42564,NULL,'2021-08-31 06:50:09',1630392609,NULL),(1866806386,25577828,1,120929,0,1,1,'D',1,0.531818,21,161606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 41}, \"maximum_statistics\": {\"great\": 110}}',0.129429,165435532,88061,NULL,'2021-08-31 06:47:46',1630392466,NULL),(1873748393,25577828,1,1093244,0,1,1,'D',1,0.6375,27,151824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 74, \"great\": 162}, \"maximum_statistics\": {\"great\": 320}}',1.27731,175724629,114110,NULL,'2022-11-17 07:01:00',1668668460,NULL),(1867181175,25580327,1,3205768,0,1,1,'A',1,0.946875,160,722017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 160}}',34.0629,165871137,124530,NULL,'2021-09-16 13:39:42',1631799582,NULL),(1871846977,25580327,1,2927854,0,1,1,'A',1,0.900922,147,607164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 179, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 217}}',37.0855,172930967,153550,NULL,'2022-06-27 21:44:53',1656366293,NULL),(1867539204,25580327,1,3205769,1,1,1,'A',1,0.932292,192,698563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 166}, \"maximum_statistics\": {\"great\": 192}}',37.7915,166444648,155420,NULL,'2021-10-07 20:13:05',1633637585,NULL),(1872445474,25580791,1,2432719,0,1,1,'B',1,0.893939,20,514083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',5.45046,173814178,9490,NULL,'2022-08-07 19:37:42',1659901062,NULL),(1867311738,25580791,1,1832115,0,1,1,'B',1,0.814961,37,360383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 127}}',6.25914,166249358,40480,NULL,'2021-09-30 11:37:32',1633001852,NULL),(1866854681,25589988,1,1942554,0,1,1,'D',1,0.525105,17,86082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 72, \"great\": 84}, \"maximum_statistics\": {\"great\": 239}}',0.227817,165402134,72044,NULL,'2021-08-30 02:14:13',1630289653,NULL),(1866909779,25589988,1,1018342,0,1,1,'D',1,0.59176,35,127093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 57, \"great\": 106}, \"maximum_statistics\": {\"great\": 267}}',0.424391,165404594,103140,NULL,'2021-08-30 04:32:54',1630297974,NULL),(1866877939,25589988,1,2100418,0,1,1,'D',1,0.647541,12,263163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 33}, \"maximum_statistics\": {\"great\": 61}}',0.589232,165378718,163044,NULL,'2021-08-29 07:58:10',1630223890,NULL),(1866874822,25589988,1,927435,0,1,1,'D',1,0.661017,11,312616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 31}, \"maximum_statistics\": {\"great\": 59}}',0.615457,165402304,234168,NULL,'2021-08-30 02:22:50',1630290170,NULL),(1866869889,25589988,1,2521790,1,1,1,'D',1,0.607784,15,176367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 37, \"great\": 73}, \"maximum_statistics\": {\"great\": 167}}',0.667808,165378234,71130,NULL,'2021-08-29 07:30:38',1630222238,NULL),(1866887667,25589988,1,2548345,1,1,1,'D',1,0.606977,56,208371,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 94}, \"maximum_statistics\": {\"great\": 215}}',0.972193,165399835,102494,NULL,'2021-08-30 00:05:13',1630281913,NULL),(1866815977,25589988,1,1442771,0,1,1,'D',1,0.661458,34,275655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 96}}',1.00366,165378675,93910,NULL,'2021-08-29 07:55:44',1630223744,NULL),(1866900633,25589988,1,1580332,0,1,1,'C',1,0.7125,11,327073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 24}, \"maximum_statistics\": {\"great\": 40}}',1.05326,165402187,126807,NULL,'2021-08-30 02:17:05',1630289825,NULL),(1866850653,25589988,1,848233,0,1,1,'C',1,0.702899,18,300760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 69}}',1.16697,165406243,157326,NULL,'2021-08-30 06:20:29',1630304429,NULL),(1867134702,25589988,1,1257239,0,1,1,'D',1,0.663194,21,164150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 71}, \"maximum_statistics\": {\"great\": 144}}',1.32634,165752433,36402,NULL,'2021-09-12 01:02:28',1631408548,NULL),(1866887653,25589988,1,2548345,1,1,1,'D',1,0.632558,22,224666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 102}, \"maximum_statistics\": {\"great\": 215}}',1.3596,165399781,101045,NULL,'2021-08-30 00:02:40',1630281760,NULL),(1867760040,25589988,1,245616,0,1,1,'D',1,0.680451,63,271579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 133}}',1.38855,166818741,95990,NULL,'2021-10-21 04:15:10',1634789710,NULL),(1866887381,25589988,1,2548068,1,1,1,'D',1,0.694175,20,323618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 56}, \"maximum_statistics\": {\"great\": 103}}',1.43491,165378379,94722,NULL,'2021-08-29 07:39:38',1630222778,NULL),(1867709444,25589988,1,871794,0,1,1,'C',1,0.713415,22,249409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 82}}',1.55896,166831442,42932,NULL,'2021-10-21 16:18:10',1634833090,NULL),(1866872251,25589988,1,917091,1,1,1,'C',1,0.746154,23,331300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 65}}',1.93911,165511201,50262,NULL,'2021-09-03 03:39:46',1630640386,NULL),(1866858776,25589988,1,872885,0,1,1,'D',1,0.691358,17,200428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 81}}',1.96579,165435669,21340,NULL,'2021-08-31 06:56:58',1630393018,NULL),(1866865620,25589988,1,1832115,0,1,1,'C',1,0.716535,17,228853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 127}}',2.19424,165398154,34954,NULL,'2021-08-29 22:28:38',1630276118,NULL),(1867699244,25589988,1,7714,0,1,1,'C',1,0.744604,39,365872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 80}, \"maximum_statistics\": {\"great\": 139}}',2.84492,166831294,153822,NULL,'2021-10-21 16:13:12',1634832792,NULL),(1867699526,25589988,1,7715,0,1,1,'C',1,0.725926,51,268326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 26, \"great\": 148}, \"maximum_statistics\": {\"great\": 270}}',3.50535,166819694,138152,NULL,'2021-10-21 05:27:01',1634794021,NULL),(1867727890,25589988,1,516754,0,1,1,'C',1,0.780851,49,337241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 235}}',3.68158,166818156,95993,NULL,'2021-10-21 03:38:38',1634787518,NULL),(1871921840,25589988,1,2879863,0,1,1,'C',1,0.782609,40,301623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 115}}',3.7171,173062467,33763,NULL,'2022-07-03 15:57:28',1656863848,NULL),(1866887712,25589988,1,2548345,1,1,1,'C',1,0.751163,21,384059,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 130}, \"maximum_statistics\": {\"great\": 215}}',3.8369,165435552,139070,NULL,'2021-08-31 06:49:10',1630392550,NULL),(1867815331,25589988,1,804920,0,1,1,'C',1,0.74031,25,248527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 129}}',3.86841,166840738,51260,NULL,'2021-10-22 00:03:06',1634860986,NULL),(1867733979,25589988,1,2679945,0,1,1,'C',1,0.77,42,323472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 100}}',4.17423,166818351,36646,NULL,'2021-10-21 03:50:23',1634788223,NULL),(1866887617,25589988,1,2548345,1,1,1,'C',1,0.744186,108,387374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 215}}',4.46104,165398254,161080,NULL,'2021-08-29 22:35:02',1630276502,NULL),(1867709689,25589988,1,1258358,0,1,1,'C',1,0.784091,39,383858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 132}}',4.6678,166818800,93277,NULL,'2021-10-21 04:19:35',1634789975,NULL),(1866857022,25589988,1,867511,0,1,1,'B',1,0.830357,56,368711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 37}, \"maximum_statistics\": {\"great\": 56}}',5.29433,165401949,28290,NULL,'2021-08-30 02:04:17',1630289057,NULL),(1866887629,25589988,1,2548345,1,1,1,'B',1,0.8,41,473436,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 147}, \"maximum_statistics\": {\"great\": 215}}',5.80138,165399636,141346,NULL,'2021-08-29 23:54:49',1630281289,NULL),(1868371029,25589988,1,2879863,0,1,1,'B',1,0.813043,80,193272,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 115}}',5.91514,167739746,39542,NULL,'2021-11-25 07:04:01',1637823841,NULL),(1866804553,25589988,1,1415717,0,1,1,'B',1,0.854369,46,515774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 103}}',7.67806,165435656,141842,NULL,'2021-08-31 06:56:09',1630392969,NULL),(1866857207,25589988,1,867512,0,1,1,'B',1,0.852564,36,420389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 78}}',8.22913,165435357,25450,NULL,'2021-08-31 06:33:58',1630391638,NULL),(1866914500,25589988,1,2881347,0,1,1,'B',1,0.835616,85,429948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 165}, \"maximum_statistics\": {\"great\": 219}}',9.12442,165400381,90036,NULL,'2021-08-30 00:31:46',1630283506,NULL),(1866868876,25589988,1,2519886,0,1,1,'A',1,0.912281,57,588551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',12.2434,165435312,57793,NULL,'2021-08-31 06:31:15',1630391475,NULL),(1867768216,25589988,1,2548345,1,1,1,'B',1,0.895349,112,342368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 215}}',15.4543,166787019,178444,NULL,'2021-10-19 23:15:22',1634685322,NULL),(1866887787,25594873,1,1772896,0,1,1,'D',1,0.352601,41,31390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 85, \"great\": 34}, \"maximum_statistics\": {\"great\": 173}}',0.005923,165454168,117921,NULL,'2021-08-31 21:33:13',1630445593,NULL),(1867064618,25594873,1,1944490,0,1,1,'D',1,0.467532,15,46629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 70, \"great\": 55}, \"maximum_statistics\": {\"great\": 231}}',0.091426,165799142,43788,NULL,'2021-09-13 19:16:32',1631560592,NULL),(1867020033,25594873,1,1684965,1,1,1,'D',1,0.508264,16,43566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 73, \"great\": 77}, \"maximum_statistics\": {\"great\": 242}}',0.151968,165709096,67482,NULL,'2021-09-10 14:35:15',1631284515,NULL),(1867958758,25594873,1,1684965,1,1,1,'D',1,0.5,25,71311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 83, \"great\": 83}, \"maximum_statistics\": {\"great\": 242}}',0.153651,167162717,64860,NULL,'2021-11-02 12:11:52',1635855112,NULL),(1867043357,25594873,1,1845919,1,1,1,'D',1,0.578544,39,100402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 74, \"great\": 115}, \"maximum_statistics\": {\"great\": 261}}',0.525283,165708673,51870,NULL,'2021-09-10 14:17:02',1631283422,NULL),(1866894528,25594873,1,1988817,1,1,1,'D',1,0.641544,32,93771,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 53, \"great\": 130}, \"maximum_statistics\": {\"great\": 272}}',1.4056,165502918,82549,NULL,'2021-09-02 19:45:53',1630611953,NULL),(1869575338,25594873,1,3159351,1,1,1,'D',1,0.638889,25,149147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 56, \"great\": 141}, \"maximum_statistics\": {\"great\": 306}}',1.45847,169374757,62554,NULL,'2022-01-28 21:11:54',1643404314,NULL),(1866952070,25594873,1,29130,0,1,1,'D',1,0.672652,49,198541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 60, \"great\": 185}, \"maximum_statistics\": {\"great\": 362}}',2.25553,165708873,136042,NULL,'2021-09-10 14:25:05',1631283905,NULL),(1867130089,25594873,1,2011222,1,1,1,'C',1,0.717073,48,141738,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 112}, \"maximum_statistics\": {\"great\": 205}}',3.38796,165767358,65916,NULL,'2021-09-12 13:40:47',1631454047,NULL),(1867122517,25594873,1,1228199,0,1,1,'C',1,0.75,11,365121,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',3.43267,165772284,14565,NULL,'2021-09-12 17:07:45',1631466465,NULL),(1868034586,25594873,1,2369615,0,1,1,'C',1,0.707566,39,233933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 44, \"great\": 247}, \"maximum_statistics\": {\"great\": 489}}',4.7665,167093346,140484,NULL,'2021-10-30 21:28:17',1635629297,NULL),(1867100083,25594873,1,1832115,0,1,1,'C',1,0.775591,43,339088,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 127}}',5.61118,165741602,44944,NULL,'2021-09-11 16:17:39',1631377059,NULL),(1867580579,25594873,1,2808971,1,1,1,'C',1,0.738245,85,275605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 176}, \"maximum_statistics\": {\"great\": 319}}',5.85895,166667115,103578,NULL,'2021-10-15 20:55:23',1634331323,NULL),(1867122524,25594873,1,1228199,0,1,1,'C',1,0.794118,32,423333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 34}}',5.91955,165772319,16409,NULL,'2021-09-12 17:09:04',1631466544,NULL),(1866927008,25594873,1,1988817,1,1,1,'C',1,0.755515,119,330010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 170}, \"maximum_statistics\": {\"great\": 272}}',6.06145,165708806,135001,NULL,'2021-09-10 14:21:57',1631283717,NULL),(1867835633,25594873,1,22101,1,1,1,'C',1,0.771242,47,303874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 153}}',6.25225,166918850,128168,NULL,'2021-10-24 15:23:46',1635089026,NULL),(1867130097,25594873,1,2011222,1,1,1,'C',1,0.792683,66,190853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 205}}',6.66191,165767436,77428,NULL,'2021-09-12 13:43:18',1631454198,NULL),(1867677845,25594873,1,1448106,0,1,1,'C',1,0.765695,46,299104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 41, \"great\": 278}, \"maximum_statistics\": {\"great\": 446}}',8.02284,166518893,187292,NULL,'2021-10-10 11:26:27',1633865187,NULL),(1866894534,25594873,1,1988817,1,1,1,'B',1,0.827206,139,73821,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 201}, \"maximum_statistics\": {\"great\": 272}}',8.21776,165503057,112400,NULL,'2021-09-02 19:52:15',1630612335,NULL),(1866913758,25594873,1,1774604,0,1,1,'B',1,0.826648,134,446707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',8.6591,165419851,190228,NULL,'2021-08-30 16:50:45',1630342245,NULL),(1867121106,25594873,1,1228142,0,1,1,'B',1,0.818965,34,219068,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 58}}',8.90591,165776640,25276,NULL,'2021-09-12 20:34:43',1631478883,NULL),(1867100050,25594873,1,1832115,0,1,1,'B',1,0.826772,50,407260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 127}}',9.91805,165741513,51024,NULL,'2021-09-11 16:14:37',1631376877,NULL),(1866978842,25594873,1,2274687,1,1,1,'B',1,0.809623,78,377822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 170}, \"maximum_statistics\": {\"great\": 239}}',10.0089,165708908,79618,NULL,'2021-09-10 14:26:50',1631284010,NULL),(1867114513,25594873,1,1491486,0,1,1,'B',1,0.8125,40,408770,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 112}}',10.2354,165793974,34818,NULL,'2021-09-13 15:10:53',1631545853,NULL),(1867122559,25594873,1,1228199,0,1,1,'A',1,0.911765,34,307871,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',10.3336,165776609,19624,NULL,'2021-09-12 20:33:11',1631478791,NULL),(1867063321,25594873,1,2051128,1,1,1,'C',1,0.797125,88,340282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 21, \"great\": 207}, \"maximum_statistics\": {\"great\": 313}}',10.758,165772729,122290,NULL,'2021-09-12 17:28:39',1631467719,NULL),(1867121186,25594873,1,1228142,0,1,1,'C',1,0.784483,40,407001,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 58}}',10.8645,165793809,27146,NULL,'2021-09-13 15:02:32',1631545352,NULL),(1867039519,25594873,1,1841644,1,1,1,'A',1,0.900602,67,539413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 136}, \"maximum_statistics\": {\"great\": 166}}',12.2589,165708611,75407,NULL,'2021-09-10 14:14:34',1631283274,NULL),(1867625424,25594873,1,47226,1,1,1,'B',1,0.891892,64,549602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 74, \"legacy_combo_increase\": 1}}',13.6362,166521781,65348,NULL,'2021-10-10 13:34:22',1633872862,NULL),(1867130113,25594873,1,2011223,1,1,1,'B',1,0.803774,93,397676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 181}, \"maximum_statistics\": {\"great\": 265}}',14.0543,165767513,126744,NULL,'2021-09-12 13:45:52',1631454352,NULL),(1867130082,25594873,1,2011222,1,1,1,'B',1,0.858537,132,526504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 205}}',15.1924,165747729,132724,NULL,'2021-09-11 20:36:04',1631392564,NULL),(1867592172,25594873,1,1228199,0,1,1,'S',1,0.970588,34,754699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',15.3532,166611566,22112,NULL,'2021-10-13 20:54:54',1634158494,NULL),(1867225955,25594873,1,1491486,0,1,1,'A',1,0.910714,70,617185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',21.504,165909276,46696,NULL,'2021-09-17 20:10:37',1631909437,NULL),(1866922934,25594873,1,705327,1,1,1,'A',1,0.941011,116,734613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 178}}',22.2817,165434594,180610,NULL,'2021-08-31 05:39:44',1630388384,NULL),(1867590128,25594873,1,1228142,0,1,1,'B',1,0.887931,58,598650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 58}}',23.0713,166611622,35570,NULL,'2021-10-13 20:57:46',1634158666,NULL),(1873536562,25598600,1,310871,0,1,1,'D',1,0.685393,43,215199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 89}}',2.83133,175231524,54536,NULL,'2022-10-22 10:39:07',1666435147,NULL),(1873541493,25598600,1,1939731,1,1,1,'D',1,0.696185,43,213721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 71, \"great\": 215, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 367}}',2.93755,175231701,105865,NULL,'2022-10-22 10:50:54',1666435854,NULL),(1876474283,25598600,1,3810305,0,1,1,'B',1,0.841379,47,406648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 223, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 290}}',10.009,179668026,103616,NULL,'2023-07-03 15:15:27',1688397327,NULL),(1873461911,25598600,1,2016654,0,1,1,'A',1,0.902844,201,636269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',13.9203,175231775,222239,NULL,'2022-10-22 10:55:10',1666436110,NULL),(1876871418,25598600,1,1919734,1,1,1,'B',1,0.890625,142,624852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 192}}',14.5256,180180920,163616,NULL,'2023-08-05 14:59:03',1691247543,NULL),(1873464082,25598600,1,1668281,0,1,1,'A',1,0.90625,65,594182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 121, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 144}}',17.9301,175231569,76380,NULL,'2022-10-22 10:42:06',1666435326,NULL),(1873571591,25598600,1,2764594,1,1,1,'A',1,0.947826,92,727935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 115}}',18.0841,175231621,65372,NULL,'2022-10-22 10:45:32',1666435532,NULL),(1872280332,25600608,1,3506351,0,1,1,'C',1,0.735849,22,251622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 53}}',2.67976,173397545,13056,NULL,'2022-07-19 00:54:48',1658192088,NULL),(1866878782,25600608,1,2100418,0,1,1,'C',1,0.786885,41,198366,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 61}}',3.62828,165396529,141989,NULL,'2021-08-29 21:04:44',1630271084,NULL),(1868361994,25600608,1,2873616,1,1,1,'C',1,0.759434,68,295519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 106}}',3.8022,167643830,36340,NULL,'2021-11-21 05:24:43',1637472283,NULL),(2568748322,25604508,1,395283,0,1,1,'D',1,0.624088,15,150377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 62}, \"maximum_statistics\": {\"great\": 137}}',0.518162,183297135,29422,NULL,'2024-03-26 03:22:05',1711423325,NULL),(1868341828,25604508,1,1832115,0,1,1,'S',1,0.964567,127,819941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 127}}',28.6458,167666502,107342,NULL,'2021-11-22 01:49:43',1637545783,NULL),(1874343833,25605728,1,3698281,0,1,1,'C',1,0.772727,38,323991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',3.80835,176509216,32540,NULL,'2022-12-29 16:37:25',1672331845,NULL),(1876057927,25614245,1,46803,0,1,1,'D',1,0.694444,29,221799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 74}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.36432,179171848,40292,NULL,'2023-06-01 16:20:47',1685636447,NULL),(2297083247,25616997,1,1582613,0,1,1,'C',1,0.758333,59,278975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 44, \"great\": 354}, \"maximum_statistics\": {\"great\": 600}}',8.84122,182682044,212678,NULL,'2024-02-06 02:55:59',1707188159,NULL),(3054623485,25619903,1,1808551,0,1,1,'D',1,0.654206,36,217602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',0.948865,184421084,95843,NULL,'2024-06-25 04:57:36',1719291456,NULL),(3019327089,25619903,1,2362256,0,1,1,'D',1,0.658416,72,188278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 202}}',2.14191,184344853,51012,NULL,'2024-06-18 19:59:13',1718740753,NULL),(3071175167,25619903,1,2045770,0,1,1,'C',1,0.730392,18,243244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',2.80637,184456233,57130,NULL,'2024-06-28 05:47:58',1719553678,NULL),(3025765868,25619903,1,3276208,0,1,1,'C',1,0.76378,29,309901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 20, \"great\": 87}, \"maximum_statistics\": {\"great\": 127}}',3.49648,184358039,42664,NULL,'2024-06-20 00:31:30',1718843490,NULL),(3097883763,25619903,1,3276207,0,1,1,'B',1,0.87963,24,529937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',5.34046,184515827,26034,NULL,'2024-07-03 03:52:20',1719978740,NULL),(3097889939,25619903,1,3276206,1,1,1,'B',1,0.886139,93,605627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 101}}',11.2596,184515840,61490,NULL,'2024-07-03 03:54:31',1719978871,NULL),(3096590603,25619903,1,3616291,1,1,1,'A',1,0.902597,75,687019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 77}}',12.6236,184513123,38001,NULL,'2024-07-02 21:13:42',1719954822,NULL),(1866812037,25620076,1,1438725,0,1,1,'D',1,0.566176,27,94577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 59}, \"maximum_statistics\": {\"great\": 136}}',0.308516,165505779,34422,NULL,'2021-09-02 22:21:27',1630621287,NULL),(2425842076,25620076,1,722236,0,1,1,'D',1,0.590909,28,111765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 40, \"great\": 68}, \"maximum_statistics\": {\"great\": 154}}',0.568846,182973357,36260,NULL,'2024-02-29 06:13:26',1709187206,NULL),(1866806199,25620076,1,1864883,0,1,1,'C',1,0.773585,40,297992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 53}}',2.04679,165498220,17938,NULL,'2021-09-02 16:04:23',1630598663,NULL),(1877441211,25620076,1,1119785,0,1,1,'C',1,0.756757,25,323779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 74}}',3.26865,181168408,37919,NULL,'2023-10-12 23:14:44',1697152484,NULL),(1868583970,25633761,1,3317389,1,1,1,'C',1,0.792857,23,363761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 70}}',3.19975,167903417,23868,NULL,'2021-12-01 19:09:14',1638385754,NULL),(1873103316,25633761,1,1832115,0,1,1,'C',1,0.783465,16,320058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 22, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',4.1067,174832142,40982,NULL,'2022-09-30 20:00:26',1664568026,NULL),(1868587465,25633761,1,3322596,0,1,1,'B',1,0.801471,20,358852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 68}}',4.13431,167903533,25264,NULL,'2021-12-01 19:13:52',1638386032,NULL),(1873045549,25633761,1,2964176,1,1,1,'B',1,0.85023,31,430925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 217}}',8.83234,174516068,77057,NULL,'2022-09-13 18:50:42',1663095042,NULL),(1869374766,25633761,1,3201370,0,1,1,'B',1,0.837891,57,421201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 197}, \"maximum_statistics\": {\"great\": 256}}',9.57592,169195102,94876,NULL,'2022-01-21 22:36:01',1642804561,NULL),(1873090970,25633761,1,3028592,1,1,1,'B',1,0.878261,50,494664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 230}}',12.8623,174808188,107135,NULL,'2022-09-29 18:01:25',1664474485,NULL),(1873199861,25633761,1,3698281,1,1,1,'B',1,0.893939,72,586541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',14.0854,174808344,48734,NULL,'2022-09-29 18:09:36',1664474976,NULL),(1875089223,25636827,1,339251,0,1,1,'D',1,0.563855,54,106404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 81, \"great\": 134}, \"maximum_statistics\": {\"great\": 415}}',NULL,177634054,93156,NULL,'2023-03-02 10:56:46',1677754606,NULL),(1875120617,25636827,1,463383,0,1,1,'D',1,0.641944,46,169006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 58, \"great\": 169}, \"maximum_statistics\": {\"great\": 391}}',NULL,177633983,108613,NULL,'2023-03-02 10:50:29',1677754229,NULL),(1866923960,25636827,1,1582770,0,1,1,'D',1,0.386555,9,58655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 63, \"great\": 36}, \"maximum_statistics\": {\"great\": 119}}',0.011765,165456484,45300,NULL,'2021-08-31 23:41:00',1630453260,NULL),(1876083066,25636827,1,72488,0,1,1,'D',1,0.431677,26,96734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 161}}',0.029517,179124723,106674,NULL,'2023-05-29 16:51:12',1685379072,NULL),(1875002795,25636827,1,487707,0,1,1,'D',1,0.522988,41,123013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 21}, \"maximum_statistics\": {\"great\": 87}}',0.15111,177633496,19998,NULL,'2023-03-02 10:00:20',1677751220,NULL),(1875030189,25636827,1,46803,0,1,1,'D',1,0.599206,22,149928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 43}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.58513,177633921,39620,NULL,'2023-03-02 10:43:41',1677753821,NULL),(1876084113,25636827,1,1608214,1,1,1,'C',1,0.73301,26,333837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 103}}',2.23125,179124770,113793,NULL,'2023-05-29 16:55:02',1685379302,NULL),(1875083029,25636827,1,3325140,1,1,1,'C',1,0.729167,27,230945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 120}}',2.78767,177633562,31030,NULL,'2023-03-02 10:07:44',1677751664,NULL),(1876105493,25636827,1,2089676,0,1,1,'C',1,0.711806,45,265272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',2.80632,179124749,67990,NULL,'2023-05-29 16:53:05',1685379185,NULL),(1875068780,25636827,1,2954442,0,1,1,'C',1,0.728814,84,286574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 118}}',3.14095,177633530,48400,NULL,'2023-03-02 10:04:07',1677751447,NULL),(1876127760,25636827,1,3841518,1,1,1,'C',1,0.722689,74,337376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 119}}',4.59099,179124794,97576,NULL,'2023-05-29 16:56:48',1685379408,NULL),(1875113062,25636827,1,430839,0,1,1,'B',1,0.809524,50,363048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',4.69895,177633592,28678,NULL,'2023-03-02 10:11:03',1677751863,NULL),(1867111509,25636827,1,1486580,0,1,1,'B',1,0.815457,60,437910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 218}, \"maximum_statistics\": {\"great\": 317}}',7.93183,165802017,271606,NULL,'2021-09-13 22:03:21',1631570601,NULL),(1875046322,25636827,1,3240930,1,1,1,'B',1,0.841667,71,440262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 120}}',10.1567,177633632,50278,NULL,'2023-03-02 10:15:20',1677752120,NULL),(1866884735,25640402,1,243610,1,1,1,'C',1,0.753846,24,424937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 65}}',1.49542,165462495,299179,NULL,'2021-09-01 05:39:03',1630474743,NULL),(1866895330,25640402,1,80810,1,1,1,'C',1,0.75641,36,408687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',3.87606,165515786,258888,NULL,'2021-09-03 09:01:50',1630659710,NULL),(1866911661,25640402,1,1023370,1,1,1,'B',1,0.87931,32,553622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 58}}',9.16594,165516644,33472,NULL,'2021-09-03 09:59:33',1630663173,NULL),(1866884180,25640402,1,70447,0,1,1,'B',1,0.86413,57,574879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 92}}',10.4779,165516488,211170,NULL,'2021-09-03 09:49:57',1630662597,NULL),(1866901282,25640402,1,281920,1,1,1,'A',1,0.91844,48,647594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 141}}',11.625,165516570,250873,NULL,'2021-09-03 09:54:52',1630662892,NULL),(1871696674,25640402,1,950287,0,1,1,'B',1,0.802115,68,341009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 230}, \"maximum_statistics\": {\"great\": 331}}',12.4748,172629961,147816,NULL,'2022-06-14 23:50:14',1655250614,NULL),(1875767460,25640402,1,2795833,1,1,1,'C',1,0.793902,47,338069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 38, \"great\": 279}, \"maximum_statistics\": {\"great\": 410}}',12.6909,178774399,133758,NULL,'2023-05-07 21:22:17',1683494537,NULL),(1866862043,25640402,1,2954442,1,1,1,'A',1,0.911017,84,609407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 118}}',13.4085,165516044,68976,NULL,'2021-09-03 09:19:23',1630660763,NULL),(1866851005,25640402,1,2305810,1,1,1,'B',1,0.827068,84,434642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 266}}',15.2263,165462566,142830,NULL,'2021-09-01 05:44:07',1630475047,NULL),(1866816393,25640402,1,2616349,1,1,1,'B',1,0.86087,56,483314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 115}}',15.7076,165516141,42860,NULL,'2021-09-03 09:28:00',1630661280,NULL),(1871751542,25640402,1,2740353,1,1,1,'B',1,0.86398,77,454064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 314}, \"maximum_statistics\": {\"great\": 397}}',16.8615,172630509,156520,NULL,'2022-06-15 00:29:55',1655252995,NULL),(1866970554,25640402,1,2930184,1,1,1,'B',1,0.861963,56,432302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 257}, \"maximum_statistics\": {\"great\": 326}}',18.0053,165543321,129026,NULL,'2021-09-04 08:13:08',1630743188,NULL),(1866906815,25640402,1,93196,1,1,1,'A',1,0.920981,53,569610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 328}, \"maximum_statistics\": {\"great\": 367}}',19.9099,165516379,181769,NULL,'2021-09-03 09:43:04',1630662184,NULL),(1866879675,25640402,1,2978840,1,1,1,'A',1,0.906504,80,576188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 246}}',20.2488,165516781,107199,NULL,'2021-09-03 10:09:11',1630663751,NULL),(1866860585,25640402,1,882402,1,1,1,'A',1,0.939716,69,722807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',20.6267,165516199,254811,NULL,'2021-09-03 09:32:12',1630661532,NULL),(1866806828,25640402,1,1865304,0,1,1,'A',1,0.905844,248,665720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 308}}',20.682,165515842,256321,NULL,'2021-09-03 09:05:34',1630659934,NULL),(1866836510,25640402,1,163457,1,1,1,'A',1,0.934708,291,684374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 253}, \"maximum_statistics\": {\"great\": 291}}',21.2099,165515906,217907,NULL,'2021-09-03 09:10:37',1630660237,NULL),(1871850788,25640402,1,1056750,1,1,1,'A',1,0.920973,203,686991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 329}}',22.7795,172775052,185544,NULL,'2022-06-21 04:35:44',1655786144,NULL),(1866814769,25640402,1,378506,0,1,1,'S',1,0.966276,341,750321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 318}, \"maximum_statistics\": {\"great\": 341}}',25.2491,165516110,264318,NULL,'2021-09-03 09:25:21',1630661121,NULL),(1875885897,25640402,1,2784633,1,1,1,'A',1,0.928287,245,759710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 251}}',25.6848,178774376,202220,NULL,'2023-05-07 21:20:04',1683494404,NULL),(1866842199,25640402,1,2288208,1,1,1,'S',1,0.985,100,830279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 100}}',27.4126,165516437,105731,NULL,'2021-09-03 09:46:37',1630662397,NULL),(1867010387,25640402,1,860388,1,1,1,'A',1,0.911846,90,596989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 363}}',31.0867,165543462,243828,NULL,'2021-09-04 08:21:01',1630743661,NULL),(1866805417,25640402,1,119953,0,1,1,'A',1,0.923469,137,643212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 339}, \"maximum_statistics\": {\"great\": 392}}',32.1337,165516281,224386,NULL,'2021-09-03 09:37:07',1630661827,NULL),(1871717678,25640402,1,614095,1,1,1,'A',1,0.908676,123,540638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 560}, \"maximum_statistics\": {\"great\": 657}}',38.8423,172630267,330958,NULL,'2022-06-15 00:11:12',1655251872,NULL),(1875184114,25645635,1,1223877,0,1,1,'D',1,0.673077,80,106750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 68, \"great\": 185}, \"maximum_statistics\": {\"great\": 338}}',2.64314,177814293,92150,NULL,'2023-03-12 12:09:58',1678622998,NULL),(1875172999,25645635,1,2006647,0,1,1,'C',1,0.707317,50,110318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 72, \"great\": 242}, \"maximum_statistics\": {\"great\": 410}}',4.14247,177814380,99720,NULL,'2023-03-12 12:15:03',1678623303,NULL),(1874640183,25645635,1,1774604,0,1,1,'B',1,0.830946,55,399230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',9.89377,177104799,126143,NULL,'2023-01-31 06:28:32',1675146512,NULL),(1875204590,25648798,1,3712884,1,1,1,'C',1,0.767327,45,138750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 65}, \"maximum_statistics\": {\"great\": 101}}',3.1495,177707869,26673,NULL,'2023-03-06 12:12:39',1678104759,NULL),(1875249072,25648798,1,3927663,1,1,1,'C',1,0.775132,38,158653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 124}, \"maximum_statistics\": {\"great\": 189}}',4.40561,177742542,50740,NULL,'2023-03-08 14:49:05',1678286945,NULL),(1871715300,25659424,1,2004667,0,1,1,'D',1,0.648485,33,156049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 165}}',1.5494,172693296,37472,NULL,'2022-06-17 17:12:00',1655485920,NULL),(1871822408,25666096,1,1981516,0,1,1,'D',1,0.695122,22,196414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',1.31765,172953950,39956,NULL,'2022-06-28 21:19:12',1656451152,NULL),(1872891831,25670655,1,3100244,1,1,1,'D',1,0.625,45,137371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 55, \"great\": 125}, \"maximum_statistics\": {\"great\": 280}}',1.29666,174434746,72477,NULL,'2022-09-09 10:58:21',1662721101,NULL),(1872827095,25670655,1,1245460,0,1,1,'C',1,0.717949,72,276085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 122}, \"maximum_statistics\": {\"great\": 234}}',5.00487,174434672,92225,NULL,'2022-09-09 10:53:06',1662720786,NULL),(1873252089,25670655,1,2644260,0,1,1,'C',1,0.725664,83,266280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 119}, \"maximum_statistics\": {\"great\": 226}}',5.52558,174868564,79936,NULL,'2022-10-02 09:40:02',1664703602,NULL),(1868011923,25670655,1,3205768,0,1,1,'B',1,0.821875,48,357294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 160}}',9.37585,167104402,54450,NULL,'2021-10-31 06:48:30',1635662910,NULL),(1874851630,25670655,1,3961739,1,1,1,'C',1,0.774453,58,302966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 73, \"great\": 449, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 685}}',10.5224,177234639,257459,NULL,'2023-02-07 12:23:40',1675772620,NULL),(1874587569,25670655,1,3822775,1,1,1,'B',1,0.870057,56,509441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 177}}',11.5203,176767588,94031,NULL,'2023-01-12 13:36:43',1673530603,NULL),(1872853528,25670655,1,3583770,1,1,1,'B',1,0.815175,41,345013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 257}}',13.0847,174434781,99502,NULL,'2022-09-09 11:01:14',1662721274,NULL),(1874500671,25670655,1,3150495,1,1,1,'B',1,0.860317,167,475167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 493}, \"maximum_statistics\": {\"great\": 630}}',22.0279,176797981,295744,NULL,'2023-01-14 05:23:38',1673673818,NULL),(2919881651,25670655,1,46804,0,1,1,'A',1,0.918103,118,651861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',36.8595,184118001,167142,NULL,'2024-05-31 14:33:05',1717165985,NULL),(1877224921,25688580,1,1858528,0,1,1,'D',1,0.521552,23,69120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 46, \"great\": 51}, \"maximum_statistics\": {\"great\": 116}}',0.151214,180812568,22098,NULL,'2023-09-16 20:24:52',1694895892,NULL),(1877250419,25688580,1,84759,0,1,1,'B',1,0.845238,37,437398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 126}}',6.12133,180812693,71130,NULL,'2023-09-16 20:34:10',1694896450,NULL),(1877200944,25688580,1,3414326,0,1,1,'B',1,0.84874,28,457641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',7.38071,180812791,51744,NULL,'2023-09-16 20:42:59',1694896979,NULL),(1877229802,25688580,1,2702470,0,1,1,'B',1,0.857143,66,422878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 140}}',8.33422,180812611,49556,NULL,'2023-09-16 20:27:47',1694896067,NULL),(1877269697,25688580,1,2823270,1,1,1,'B',1,0.867521,70,431659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 117}}',11.0089,180812762,43882,NULL,'2023-09-16 20:40:35',1694896835,NULL),(1869926020,25704268,1,2006816,0,1,1,'B',1,0.857143,7,485187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 7}}',1.64332,170050248,23700,NULL,'2022-02-25 03:54:28',1645761268,NULL),(1870347947,25704268,1,651877,0,1,1,'D',1,0.679167,30,208858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 120}}',1.70344,170563434,53706,NULL,'2022-03-18 23:08:53',1647644933,NULL),(1876364207,25704268,1,281133,0,1,1,'D',1,0.657895,21,177712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 70}, \"maximum_statistics\": {\"great\": 133}}',1.8366,179567976,33114,NULL,'2023-06-27 04:10:28',1687839028,NULL),(1870059376,25704268,1,2348952,1,1,1,'D',1,0.645833,23,207107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 72}}',2.14295,170150279,22670,NULL,'2022-03-01 01:47:06',1646099226,NULL),(1867012476,25704268,1,1967656,0,1,1,'C',1,0.707006,36,239999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 168}, \"maximum_statistics\": {\"great\": 314}}',2.46588,165564644,116451,NULL,'2021-09-05 00:26:35',1630801595,NULL),(1871288845,25704268,1,1228199,0,1,1,'C',1,0.720588,17,340389,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',3.05755,172034174,15656,NULL,'2022-05-20 22:38:40',1653086320,NULL),(1869897127,25704268,1,1974436,1,1,1,'C',1,0.752,95,308946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 161}, \"maximum_statistics\": {\"great\": 250}}',3.9915,170050220,105304,NULL,'2022-02-25 03:52:38',1645761158,NULL),(1869952367,25704268,1,2388386,0,1,1,'B',1,0.811538,36,386447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 130}}',4.08366,170050355,62382,NULL,'2022-02-25 04:01:24',1645761684,NULL),(1870048100,25704268,1,2332461,0,1,1,'B',1,0.808511,30,387579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 47}}',5.5802,170150356,13256,NULL,'2022-03-01 01:51:28',1646099488,NULL),(1871239888,25704268,1,280626,0,1,1,'C',1,0.778409,39,353989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 88}}',5.84945,171914318,30490,NULL,'2022-05-15 14:28:19',1652624899,NULL),(1867832954,25704268,1,1715243,0,1,1,'C',1,0.776667,51,296041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',6.13703,166954887,56056,NULL,'2021-10-26 00:19:43',1635207583,NULL),(1872794740,25704268,1,3664839,1,1,1,'B',1,0.857143,49,286678,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 35}, \"maximum_statistics\": {\"great\": 49}}',8.3504,174161099,15160,NULL,'2022-08-25 14:49:37',1661438977,NULL),(1866988122,25704268,1,813834,0,1,1,'B',1,0.836478,37,420745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 159}}',8.39747,165621108,59952,NULL,'2021-09-07 02:35:36',1630982136,NULL),(1867032924,25704268,1,1715244,0,1,1,'B',1,0.844828,86,419055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',8.46255,165693502,42912,NULL,'2021-09-09 23:08:50',1631228930,NULL),(1871240847,25704268,1,1720899,0,1,1,'B',1,0.839286,61,485686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 84}}',9.2331,171914354,44722,NULL,'2022-05-15 14:30:05',1652625005,NULL),(1868965170,25704268,1,2627808,1,1,1,'B',1,0.847826,68,455418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 115}}',9.63218,168439957,55054,NULL,'2021-12-22 21:17:47',1640207867,NULL),(1870376326,25704268,1,2380374,0,1,1,'A',1,0.9375,56,640305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',10.4318,170563861,22804,NULL,'2022-03-18 23:36:14',1647646574,NULL),(1870284810,25704268,1,2657261,1,1,1,'S',1,0.953947,76,676642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',10.7602,170562231,72424,NULL,'2022-03-18 22:04:09',1647641049,NULL),(1870275846,25704268,1,2167938,1,1,1,'S',1,0.982143,28,755914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',11.1042,170563837,27034,NULL,'2022-03-18 23:34:30',1647646470,NULL),(1870288795,25704268,1,2434731,1,1,1,'X',1,1,28,816835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',11.6725,170563741,16920,NULL,'2022-03-18 23:29:04',1647646144,NULL),(1869678001,25704268,1,1837012,0,1,1,'B',1,0.820809,173,465255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',11.7745,169677297,114277,NULL,'2022-02-10 01:38:08',1644457088,NULL),(1869947766,25704268,1,2377953,1,1,1,'B',1,0.874126,90,531079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 143}}',11.9978,170050400,70054,NULL,'2022-02-25 04:04:22',1645761862,NULL),(1871291706,25704268,1,3424974,1,1,1,'A',1,0.925926,47,701203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 54}}',14.3192,172034115,25530,NULL,'2022-05-20 22:35:26',1653086126,NULL),(1870301207,25704268,1,1774604,0,1,1,'B',1,0.879656,126,522883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',16.5239,170570790,178439,NULL,'2022-03-19 06:26:40',1647671200,NULL),(1870521820,25704268,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,170950388,22444,NULL,'2022-04-04 04:55:11',1649048111,NULL),(1871116370,25704268,1,2002993,0,1,1,'A',1,0.926941,101,618681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 219}}',21.6264,171683169,142928,NULL,'2022-05-06 04:25:49',1651811149,NULL),(1871113452,25704268,1,280624,0,1,1,'S',1,0.982456,57,877206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 57}}',24.1832,171683112,27992,NULL,'2022-05-06 04:22:28',1651810948,NULL),(1870569009,25704268,1,2014323,0,1,1,'A',1,0.947489,159,723921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 219}}',25.1679,170950456,163006,NULL,'2022-04-04 04:59:49',1649048389,NULL),(1871291793,25704268,1,3424974,1,1,1,'X',1,1,54,986213,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',27.3746,172034353,31012,NULL,'2022-05-20 22:49:51',1653086991,NULL),(1868634418,25706349,1,951054,0,1,1,'C',1,0.707792,26,276784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 154}}',2.50406,168054955,88489,NULL,'2021-12-07 17:42:57',1638898977,NULL),(1875422822,25706349,1,2296966,1,1,1,'C',1,0.701172,38,208963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 135}, \"maximum_statistics\": {\"great\": 256}}',3.8635,178222639,69416,NULL,'2023-04-04 19:33:13',1680636793,NULL),(1874967954,25706349,1,2433104,0,1,1,'C',1,0.788344,69,173556,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 163}}',8.18361,177348922,58606,NULL,'2023-02-14 01:44:16',1676339056,NULL),(1876115553,25706349,1,3922643,0,1,1,'C',1,0.779762,56,336728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 107}, \"maximum_statistics\": {\"great\": 168}}',8.67922,179031941,65660,NULL,'2023-05-24 02:19:32',1684894772,NULL),(1875934531,25706349,1,2296966,1,1,1,'B',1,0.802734,62,174393,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 179}, \"maximum_statistics\": {\"great\": 256}}',9.165,178949241,80866,NULL,'2023-05-18 22:20:57',1684448457,NULL),(1866933554,25708262,1,12319,0,1,1,'D',1,0.636719,58,153907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',0.877247,165566182,64599,NULL,'2021-09-05 01:55:28',1630806928,NULL),(1866952443,25708262,1,2426934,0,1,1,'D',1,0.64881,18,177408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 39, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',1.09517,165566290,22904,NULL,'2021-09-05 02:01:30',1630807290,NULL),(1866951028,25708262,1,2602920,0,1,1,'D',1,0.664187,43,170821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 344, \"miss\": 144, \"great\": 453, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 941}}',2.81824,165566417,249149,NULL,'2021-09-05 02:08:40',1630807720,NULL),(1877706706,25708262,1,1863250,0,1,1,'C',1,0.760504,51,378140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 119}}',3.61725,181449571,105774,NULL,'2023-11-03 17:56:42',1699034202,NULL),(1867046060,25708262,1,3023186,0,1,1,'C',1,0.793893,39,341838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',4.9431,165568225,38194,NULL,'2021-09-05 03:33:39',1630812819,NULL),(1877793874,25708262,1,2036901,1,1,1,'C',1,0.767347,85,339937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',5.01924,181449754,150064,NULL,'2023-11-03 18:10:55',1699035055,NULL),(1877769607,25708262,1,1429071,1,1,1,'C',1,0.795527,51,316003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 219, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 313}}',7.00997,181449611,129853,NULL,'2023-11-03 18:00:16',1699034416,NULL),(1866959690,25708262,1,32934,0,1,1,'B',1,0.832237,113,450145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',7.97669,165568145,115808,NULL,'2021-09-05 03:29:33',1630812573,NULL),(1877710446,25708262,1,1582987,0,1,1,'B',1,0.843284,54,417443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',8.39569,181449530,126306,NULL,'2023-11-03 17:53:47',1699034027,NULL),(1877743516,25708262,1,279730,0,1,1,'B',1,0.815013,153,433309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 373}}',9.81157,181449883,282354,NULL,'2023-11-03 18:21:29',1699035689,NULL),(1866974147,25708262,1,777875,1,1,1,'B',1,0.885167,159,629419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',18.2655,165567698,175375,NULL,'2021-09-05 03:08:21',1630811301,NULL),(1871148378,25709161,1,979324,1,1,1,'B',1,0.887097,54,557096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',NULL,171788108,70881,NULL,'2022-05-10 11:31:38',1652182298,NULL),(1870724739,25709161,1,1661046,0,1,1,'D',1,0.652174,34,291730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 92}}',0.859366,171214333,164955,NULL,'2022-04-15 19:39:33',1650051573,NULL),(1873431750,25709161,1,1219982,0,1,1,'C',1,0.729592,28,335738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',2.25312,175118898,104586,NULL,'2022-10-16 01:06:36',1665882396,NULL),(1870668752,25709161,1,35600,0,1,1,'D',1,0.693206,48,216551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 88, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 2}}',2.70968,171207389,174288,NULL,'2022-04-15 14:27:04',1650032824,NULL),(1871131046,25709161,1,325956,1,1,1,'C',1,0.735484,36,303083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',5.18306,171793044,66501,NULL,'2022-05-10 15:50:24',1652197824,NULL),(1872954652,25709161,1,1247743,0,1,1,'C',1,0.774678,51,326182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 32, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 233}}',7.19443,174658952,97379,NULL,'2022-09-21 19:01:58',1663786918,NULL),(1870688312,25709161,1,47243,1,1,1,'B',1,0.81875,38,363928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.24047,171234927,105744,NULL,'2022-04-16 15:48:42',1650124122,NULL),(1872713985,25709161,1,1967656,0,1,1,'B',1,0.818471,31,394088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 226, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 314}}',7.6636,174210853,141756,NULL,'2022-08-28 04:03:20',1661659400,NULL),(1872705992,25709161,1,2956594,1,1,1,'A',1,0.906977,32,766140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 43}}',7.86706,174227051,46650,NULL,'2022-08-28 22:02:04',1661724124,NULL),(1871048572,25709161,1,160276,0,1,1,'B',1,0.825,64,407856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',9.24022,171778773,162740,NULL,'2022-05-09 23:00:08',1652137208,NULL),(1872703490,25709161,1,1804847,0,1,1,'B',1,0.892857,84,575151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 84}}',12.565,174159850,107605,NULL,'2022-08-25 13:33:02',1661434382,NULL),(1872738611,25709161,1,2761399,0,1,1,'B',1,0.874396,73,491038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 336, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 414}}',15.9935,174226872,187394,NULL,'2022-08-28 21:49:44',1661723384,NULL),(1872706022,25709161,1,2956596,1,1,1,'A',1,0.9,63,599493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',20.8324,174227066,47042,NULL,'2022-08-28 22:03:00',1661724180,NULL),(1875828601,25715689,1,77034,0,1,1,'D',1,0.640845,53,281282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 39, \"great\": 79}, \"maximum_statistics\": {\"great\": 142}}',0.849136,178785721,102600,NULL,'2023-05-08 15:44:50',1683560690,NULL),(1876191394,25715689,1,2012563,0,1,1,'B',1,0.879032,59,291722,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',9.87662,179247420,25484,NULL,'2023-06-06 09:40:32',1686044432,NULL),(1866927045,25727937,1,2149120,0,1,1,'B',1,0.817647,74,380872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 63, \"great\": 495}, \"maximum_statistics\": {\"great\": 680}}',12.4676,165638020,232999,NULL,'2021-09-07 18:21:49',1631038909,NULL),(1866989599,25727937,1,2672216,0,1,1,'B',1,0.888889,71,519715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 162}}',12.7917,165637923,60512,NULL,'2021-09-07 18:17:09',1631038629,NULL),(1873376786,25727937,1,2594807,1,1,1,'B',1,0.860841,137,508572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 245}, \"maximum_statistics\": {\"great\": 309}}',17.2944,175222636,173048,NULL,'2022-10-21 23:14:23',1666394063,NULL),(1873349769,25727937,1,3322920,1,1,1,'A',1,0.957447,88,817251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',19.7591,175222665,60206,NULL,'2022-10-21 23:16:18',1666394178,NULL),(1875650303,25729149,1,3921052,1,1,1,'B',1,0.846154,87,460982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 130}}',9.55367,178573118,57616,NULL,'2023-04-25 09:23:08',1682414588,NULL),(1871352795,25732504,1,1439888,0,1,1,'D',1,0.651961,52,157830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 48, \"great\": 110}, \"maximum_statistics\": {\"great\": 204}}',NULL,172038799,53652,NULL,'2022-05-21 03:30:00',1653103800,NULL),(2256414550,25732504,1,46804,0,1,1,'D',1,0.648707,40,87155,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 111}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',1.8285,182567590,57962,NULL,'2024-01-28 04:43:01',1706416981,NULL),(1866992726,25732504,1,178732,0,1,1,'C',1,0.737255,109,268188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 96, \"great\": 338}, \"maximum_statistics\": {\"great\": 510}}',5.22365,165655138,210622,NULL,'2021-09-08 12:21:58',1631103718,NULL),(2967820516,25732504,1,2138353,1,1,1,'C',1,0.743902,49,128578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 126, \"great\": 446}, \"maximum_statistics\": {\"great\": 656}}',6.21335,184230472,196564,NULL,'2024-06-09 10:48:12',1717930092,NULL),(1867095897,25732504,1,2981275,0,1,1,'C',1,0.752698,78,272017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 71, \"great\": 352}, \"maximum_statistics\": {\"great\": 556}}',8.06708,165842196,190106,NULL,'2021-09-15 12:45:12',1631709912,NULL),(1866984147,25732504,1,1089544,0,1,1,'C',1,0.795259,98,349964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 324}, \"maximum_statistics\": {\"great\": 464}}',10.509,165654868,173206,NULL,'2021-09-08 12:08:13',1631102893,NULL),(1866984150,25732504,1,1089544,0,1,1,'B',1,0.830819,70,200897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 51, \"great\": 358}, \"maximum_statistics\": {\"great\": 464}}',13.9583,165680269,149316,NULL,'2021-09-09 12:14:13',1631189653,NULL),(1867445124,25738009,1,2839507,0,1,1,'D',1,0.519022,15,87908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 58, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',0.215803,166455832,50302,NULL,'2021-10-08 08:09:19',1633680559,NULL),(1867555147,25738009,1,1093726,0,1,1,'D',1,0.595506,25,241130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',0.429101,166455887,175774,NULL,'2021-10-08 08:13:27',1633680807,NULL),(1866965241,25738009,1,2635563,1,1,1,'D',1,0.628514,46,143805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 45, \"great\": 109, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 249}}',1.14357,165692634,74122,NULL,'2021-09-09 22:13:37',1631225617,NULL),(1875500561,25738009,1,3210097,0,1,1,'C',1,0.709091,35,225116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 89, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 165}}',3.94915,178136780,48632,NULL,'2023-03-31 07:26:17',1680247577,NULL),(1871036720,25738009,1,2772363,0,1,1,'C',1,0.719811,64,240444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 78, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 530}}',5.25232,171740237,161341,NULL,'2022-05-08 09:53:32',1652003612,NULL),(1875392151,25738009,1,3248846,0,1,1,'C',1,0.735401,50,269529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',5.32947,178136751,91165,NULL,'2023-03-31 07:24:17',1680247457,NULL),(1873122860,25742031,1,1863254,0,1,1,'C',1,0.779762,30,304193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 113, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',4.26543,174728789,107916,NULL,'2022-09-25 14:56:05',1664117765,NULL),(1878308352,25747997,1,2090848,0,1,1,'D',1,0.473913,21,48961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 82, \"great\": 70}, \"maximum_statistics\": {\"great\": 230}}',0.102579,182173357,35588,NULL,'2023-12-29 01:52:48',1703814768,NULL),(1867626685,25753721,1,3147805,0,1,1,'C',1,0.710059,34,216793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 169}}',2.11456,166491920,46074,NULL,'2021-10-09 13:59:22',1633787962,NULL),(1868134601,25753721,1,3098288,1,1,1,'C',1,0.744845,31,249775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 194}}',3.9676,167319087,49192,NULL,'2021-11-08 07:53:54',1636358034,NULL),(2255636718,25759158,1,53977,1,1,1,'B',1,0.864865,15,574588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 37}}',5.20994,182548547,73236,NULL,'2024-01-26 21:36:13',1706304973,NULL),(3106839968,25759158,1,1492013,0,1,1,'S',1,0.960526,38,811269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,184534705,14342,NULL,'2024-07-04 20:10:20',1720123820,NULL),(3128468859,25759158,1,2231839,0,1,1,'S',1,0.959016,61,750990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',15.2889,184582449,47513,NULL,'2024-07-08 22:12:45',1720476765,NULL),(3112204227,25759158,1,1492009,0,1,1,'A',1,0.915385,65,741728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',18.3469,184545850,30930,NULL,'2024-07-05 20:56:11',1720212971,NULL),(1869810106,25759892,1,2273027,0,1,1,'B',1,0.802632,31,407288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 38}}',2.98056,169770672,17271,NULL,'2022-02-13 15:57:04',1644767824,NULL),(1868964691,25761737,1,124733,0,1,1,'D',1,0.4625,9,44847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 9}, \"maximum_statistics\": {\"great\": 40}}',0.027089,168519042,51690,NULL,'2021-12-25 21:48:44',1640468924,NULL),(1873804076,25761737,1,108378,0,1,1,'D',1,0.534091,16,118477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 35}, \"maximum_statistics\": {\"great\": 88}}',0.136591,175779999,63204,NULL,'2022-11-20 01:52:24',1668909144,NULL),(1868903258,25761737,1,1965539,0,1,1,'D',1,0.642857,28,166525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',0.849052,168519072,40644,NULL,'2021-12-25 21:50:25',1640469025,NULL),(1873732319,25761737,1,1468179,0,1,1,'C',1,0.752033,58,372509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 123}}',3.66181,175780135,94959,NULL,'2022-11-20 02:01:14',1668909674,NULL),(1866938239,25765214,1,1863249,0,1,1,'D',1,0.657729,32,188550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 63, \"great\": 163}, \"maximum_statistics\": {\"great\": 317}}',1.62354,165664562,106230,NULL,'2021-09-08 19:10:51',1631128251,NULL),(1867049502,25765214,1,2038207,0,1,1,'C',1,0.785714,45,367820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 154}}',4.20578,165648849,107177,NULL,'2021-09-08 04:55:55',1631076955,NULL),(1867258357,25765214,1,2025911,0,1,1,'B',1,0.811164,69,369751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 298, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 421}}',9.15696,165973732,162798,NULL,'2021-09-19 22:16:18',1632089778,NULL),(1866982099,25765214,1,1774604,0,1,1,'A',1,0.916905,312,682208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',24.1508,165687847,285035,NULL,'2021-09-09 17:55:20',1631210120,NULL),(1872495045,25773843,1,2025911,0,1,1,'B',1,0.821853,84,377355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 303}, \"maximum_statistics\": {\"great\": 421}}',10.3403,173858486,150188,NULL,'2022-08-09 21:34:50',1660080890,NULL),(1872926098,25782950,1,2642815,1,1,1,'A',1,0.917949,127,624026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 195}}',17.7957,174339905,110614,NULL,'2022-09-03 23:53:19',1662249199,NULL),(1867141822,25783128,1,240259,0,1,1,'D',1,0.648649,67,173522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 78, \"great\": 177, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 333}}',1.72262,165729118,99604,NULL,'2021-09-11 07:03:40',1631343820,NULL),(1866989966,25783128,1,3092668,1,1,1,'D',1,0.626033,60,144383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 30, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',2.52618,165673862,76548,NULL,'2021-09-09 04:38:59',1631162339,NULL),(1867025615,25783128,1,240192,0,1,1,'C',1,0.713622,99,252270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 56, \"great\": 194, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 323}}',3.61056,165674855,146032,NULL,'2021-09-09 05:51:46',1631166706,NULL),(1867012630,25783128,1,510731,0,1,1,'C',1,0.764085,66,422962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 88, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 142}}',4.6985,165708939,356550,NULL,'2021-09-10 14:28:13',1631284093,NULL),(1867088434,25783128,1,1442772,1,1,1,'C',1,0.702046,38,214992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 54, \"great\": 212, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 391}}',5.71269,165758693,132416,NULL,'2021-09-12 06:33:36',1631428416,NULL),(1866940245,25783128,1,2584673,1,1,1,'D',1,0.692517,60,220511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 107, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 735}}',6.5935,165706870,240568,NULL,'2021-09-10 12:58:02',1631278682,NULL),(1867100751,25783128,1,2104519,1,1,1,'C',1,0.725,56,256908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 33, \"great\": 195}, \"maximum_statistics\": {\"great\": 360}}',9.26821,165758881,111880,NULL,'2021-09-12 06:45:27',1631429127,NULL),(1867068508,25783128,1,3092724,1,1,1,'C',1,0.7443,50,263959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 41, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',9.38535,165758648,124910,NULL,'2021-09-12 06:30:57',1631428257,NULL),(1867140483,25783128,1,240011,0,1,1,'C',1,0.761765,68,328257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 42, \"great\": 220, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',10.2526,165758604,185466,NULL,'2021-09-12 06:28:47',1631428127,NULL),(1867089564,25783128,1,2514532,1,1,1,'C',1,0.707692,122,244561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 62, \"great\": 359, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 715}}',12.7776,165758942,264990,NULL,'2021-09-12 06:49:13',1631429353,NULL),(1867075828,25783128,1,28772,0,1,1,'C',1,0.767157,152,337837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 254, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 408}}',14.1302,165758575,208730,NULL,'2021-09-12 06:26:59',1631428019,NULL),(1867082699,25783128,1,33669,0,1,1,'A',1,0.902778,93,631082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',15.0159,165728885,123493,NULL,'2021-09-11 06:52:02',1631343122,NULL),(1866980088,25783128,1,1606010,1,1,1,'B',1,0.814885,77,399995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 179, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 262}}',15.2468,165708269,137097,NULL,'2021-09-10 14:01:32',1631282492,NULL),(1867007447,25783128,1,1442774,0,1,1,'B',1,0.84689,158,533520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 146, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 209}}',15.8369,165700713,184728,NULL,'2021-09-10 06:27:29',1631255249,NULL),(1867020232,25783128,1,531780,0,1,1,'B',1,0.849057,94,468142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 159}}',19.1103,165708760,119225,NULL,'2021-09-10 14:20:09',1631283609,NULL),(1866997286,25783128,1,2504203,1,1,1,'B',1,0.811594,329,491005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 2, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',19.8427,165708359,347283,NULL,'2021-09-10 14:04:39',1631282679,NULL),(1867076006,25783128,1,1442771,0,1,1,'S',1,0.989583,96,797914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',20.0184,165728929,107483,NULL,'2021-09-11 06:54:02',1631343242,NULL),(1867025236,25783128,1,240093,0,1,1,'B',1,0.882075,72,575435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',20.0831,165708682,145338,NULL,'2021-09-10 14:17:15',1631283435,NULL),(1866934213,25783128,1,1861583,1,1,1,'A',1,0.913793,91,621303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 97, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',22.1302,165674289,116841,NULL,'2021-09-09 05:09:00',1631164140,NULL),(1866960995,25783128,1,33668,0,1,1,'A',1,0.942029,138,688575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',23.822,165674223,117738,NULL,'2021-09-09 05:04:58',1631163898,NULL),(1866971628,25783128,1,2933477,1,1,1,'B',1,0.856401,277,593889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 209, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 289}}',23.9253,165673928,237098,NULL,'2021-09-09 04:43:34',1631162614,NULL),(1867026074,25783128,1,75825,0,1,1,'B',1,0.862101,209,546919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 8, \"great\": 394, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 533}}',25.5509,165708031,503980,NULL,'2021-09-10 13:52:36',1631281956,NULL),(1867026674,25783128,1,556948,0,1,1,'B',1,0.86385,90,481486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',26.8844,165707369,94320,NULL,'2021-09-10 13:22:04',1631280124,NULL),(1867134718,25783128,1,1863257,1,1,1,'B',1,0.864213,222,580262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 6, \"great\": 293, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 394}}',27.5467,165729315,324732,NULL,'2021-09-11 07:12:45',1631344365,NULL),(1866930620,25783128,1,1268407,1,1,1,'B',1,0.886015,128,545298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 418, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 522}}',28.4903,165674389,391518,NULL,'2021-09-09 05:15:50',1631164550,NULL),(1867052678,25783128,1,2104521,0,1,1,'A',1,0.927039,121,657566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 233}}',28.6212,165708584,127164,NULL,'2021-09-10 14:13:40',1631283220,NULL),(1867126431,25783128,1,1861585,1,1,1,'B',1,0.865196,140,538914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 154, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',32.6504,165729419,193418,NULL,'2021-09-11 07:18:44',1631344724,NULL),(1866942594,25783128,1,1773004,1,1,1,'B',1,0.885496,145,558541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',33.9828,165674610,147267,NULL,'2021-09-09 05:32:48',1631165568,NULL),(1867045587,25783128,1,2014471,0,1,1,'A',1,0.901587,129,594076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 260}, \"maximum_statistics\": {\"great\": 315}}',34.1857,165674794,173755,NULL,'2021-09-09 05:47:26',1631166446,NULL),(1873944675,25783128,1,3438102,1,1,1,'A',1,0.930882,186,737936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',34.7652,175916028,248568,NULL,'2022-11-27 13:19:43',1669555183,NULL),(1867038428,25783128,1,1236583,1,1,1,'A',1,0.930622,183,710120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 183, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 209}}',34.8454,165708201,222346,NULL,'2021-09-10 13:58:57',1631282337,NULL),(1866938524,25783128,1,1863249,1,1,1,'A',1,0.949527,177,732467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 317}}',40.1645,165708438,250680,NULL,'2021-09-10 14:08:06',1631282886,NULL),(1867010733,25783128,1,64029,0,1,1,'A',1,0.962366,312,787349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 345, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',47.5863,165708120,365954,NULL,'2021-09-10 13:56:20',1631282180,NULL),(1872388688,25783128,1,1772048,0,1,1,'S',1,0.982955,616,909951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 595, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 616}}',75.5719,173631957,692000,NULL,'2022-07-30 06:53:29',1659164009,NULL),(1869842913,25790555,1,1709365,0,1,1,'D',1,0.538462,3,160594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 6}, \"maximum_statistics\": {\"great\": 13}}',0.058585,169885159,81360,NULL,'2022-02-18 15:51:39',1645199499,NULL),(1869746942,25790555,1,767252,0,1,1,'D',1,0.516854,11,139975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 31}, \"maximum_statistics\": {\"great\": 89}}',0.106661,169786365,92577,NULL,'2022-02-14 08:56:28',1644828988,NULL),(1869237587,25790555,1,133438,0,1,1,'D',1,0.566667,11,200551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 46}, \"maximum_statistics\": {\"great\": 105}}',0.264342,169019106,68034,NULL,'2022-01-14 19:39:26',1642189166,NULL),(1869262247,25790555,1,1518940,0,1,1,'D',1,0.652672,40,154965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',0.889576,169018574,34679,NULL,'2022-01-14 19:16:40',1642187800,NULL),(1869961022,25790555,1,91617,0,1,1,'C',1,0.703125,36,283787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 64}}',1.2917,170020317,101199,NULL,'2022-02-23 20:08:34',1645646914,NULL),(1869837067,25790555,1,2016654,0,1,1,'C',1,0.753555,49,335228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 125}, \"maximum_statistics\": {\"great\": 211}}',3.2104,169786337,146230,NULL,'2022-02-14 08:54:30',1644828870,NULL),(1869984551,25790555,1,2202413,1,1,1,'C',1,0.778689,59,345472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 122}}',3.53567,170020290,43340,NULL,'2022-02-23 20:06:55',1645646815,NULL),(1869252651,25790555,1,453122,0,1,1,'B',1,0.813253,32,423084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 83}}',4.68082,169019173,92757,NULL,'2022-01-14 19:41:20',1642189280,NULL),(1869029420,25790555,1,1982173,0,1,1,'B',1,0.832103,67,409993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 271}}',10.6576,168769606,104016,NULL,'2022-01-04 15:16:08',1641309368,NULL),(1869056490,25790555,1,2765067,1,1,1,'B',1,0.873894,177,562588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 226}}',12.5049,168769685,138838,NULL,'2022-01-04 15:19:37',1641309577,NULL),(1870105357,25804274,1,728178,0,1,1,'A',1,0.925197,96,283277,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,170275031,52590,NULL,'2022-03-06 09:12:57',1646557977,NULL),(1867666563,25804274,1,3201370,0,1,1,'B',1,0.818359,53,196311,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 187}, \"maximum_statistics\": {\"great\": 256}}',8.14617,166494480,79032,NULL,'2021-10-09 15:33:28',1633793608,NULL),(1870238643,25804274,1,1396430,0,1,1,'A',1,0.9375,48,396234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 48}}',10.8456,170364811,16220,NULL,'2022-03-10 12:57:58',1646917078,NULL),(1878334359,25812968,1,1580332,0,1,1,'B',1,0.8625,19,525333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 40}}',5.20615,182308108,119007,NULL,'2024-01-08 02:01:53',1704679313,NULL),(1878272668,25812968,1,1774604,0,1,1,'C',1,0.777937,61,316951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 228}, \"maximum_statistics\": {\"great\": 349}}',5.79268,182107504,115360,NULL,'2023-12-24 05:37:04',1703396224,NULL),(1878386807,25812968,1,302583,0,1,1,'C',1,0.736842,52,283534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 95}}',6.26115,182308075,71632,NULL,'2024-01-08 01:57:47',1704679067,NULL),(1872272234,25814552,1,2051068,0,1,1,'C',1,0.7,23,199382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 90}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.0505,173496954,38004,NULL,'2022-07-23 17:24:35',1658597075,NULL),(1868085887,25814552,1,1987597,0,1,1,'B',1,0.839646,87,435531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 296}, \"maximum_statistics\": {\"great\": 396}}',15.0892,167272546,175188,NULL,'2021-11-06 15:19:51',1636211991,NULL),(1870065501,25815087,1,975177,1,1,1,'A',1,0.907942,115,611963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 277}}',NULL,170262583,187016,NULL,'2022-03-05 20:23:39',1646511819,NULL),(1872126281,25815087,1,1104200,1,1,1,'A',1,0.981675,354,878597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 369}, \"maximum_statistics\": {\"great\": 382}}',NULL,173297967,349074,NULL,'2022-07-14 09:49:37',1657792177,NULL),(1877086180,25815087,1,2443233,1,1,1,'A',1,0.90146,292,629111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 457}, \"maximum_statistics\": {\"great\": 548}}',NULL,180643966,415324,NULL,'2023-09-05 16:02:05',1693929725,NULL),(1876646169,25815087,1,2443238,1,1,1,'B',1,0.889952,300,602158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 515}, \"maximum_statistics\": {\"great\": 627}}',NULL,179899391,458484,NULL,'2023-07-18 16:26:28',1689697588,NULL),(2598775847,25815087,1,2443242,1,1,1,'C',1,0.77881,83,317567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 51, \"great\": 351}, \"maximum_statistics\": {\"great\": 538}}',NULL,183369104,224094,NULL,'2024-03-31 15:45:24',1711899924,NULL),(1874042448,25815087,1,1656912,1,1,1,'B',1,0.817181,67,464784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 227}}',7.78998,176116948,323592,NULL,'2022-12-08 20:51:48',1670532708,NULL),(1877280819,25815087,1,2512182,1,1,1,'C',1,0.727047,131,264762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 56, \"great\": 239}, \"maximum_statistics\": {\"great\": 403}}',8.04146,180828546,166362,NULL,'2023-09-17 18:48:39',1694976519,NULL),(1876355747,25815087,1,1593847,0,1,1,'C',1,0.744828,49,249306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 180}, \"maximum_statistics\": {\"great\": 290}}',8.86694,179533621,93440,NULL,'2023-06-24 21:06:00',1687640760,NULL),(1877205995,25815087,1,1812793,1,1,1,'C',1,0.73715,89,270994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 53, \"great\": 256}, \"maximum_statistics\": {\"great\": 428}}',9.76863,180682799,152568,NULL,'2023-09-08 12:10:39',1694175039,NULL),(1874079254,25815087,1,1442771,0,1,1,'A',1,0.911458,95,622140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',11.0349,176116844,104192,NULL,'2022-12-08 20:44:56',1670532296,NULL),(1877059911,25815087,1,4006676,1,1,1,'C',1,0.765683,92,318587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 179}, \"maximum_statistics\": {\"great\": 271}}',11.1825,180512900,93370,NULL,'2023-08-27 19:14:50',1693163690,NULL),(1872418434,25815087,1,1523163,1,1,1,'B',1,0.821429,60,377827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 208}, \"maximum_statistics\": {\"great\": 280}}',12.6825,173522288,127019,NULL,'2022-07-24 21:43:21',1658699001,NULL),(1873693705,25815087,1,1863255,1,1,1,'C',1,0.76381,129,303892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 47, \"great\": 324}, \"maximum_statistics\": {\"great\": 525}}',12.7394,175482076,205460,NULL,'2022-11-04 15:46:58',1667576818,NULL),(1873962903,25815087,1,1582774,1,1,1,'B',1,0.802228,102,372239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 253}, \"maximum_statistics\": {\"great\": 359}}',13.2539,175939110,155212,NULL,'2022-11-28 20:32:04',1669667524,NULL),(1872614001,25815087,1,968339,0,1,1,'B',1,0.8,64,362246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 183}, \"maximum_statistics\": {\"great\": 265}}',13.3244,173953823,104004,NULL,'2022-08-14 16:29:54',1660494594,NULL),(1870118370,25815087,1,2087511,0,1,1,'A',1,0.920792,35,639366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 101}}',13.6458,170262417,217936,NULL,'2022-03-05 20:15:34',1646511334,NULL),(2598700667,25815087,1,3796260,1,1,1,'C',1,0.777305,198,364186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 79, \"great\": 470}, \"maximum_statistics\": {\"great\": 705}}',15.4453,183368927,367258,NULL,'2024-03-31 15:27:55',1711898875,NULL),(3036398836,25815087,1,2108396,1,1,1,'C',1,0.794918,111,367035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 52, \"great\": 377}, \"maximum_statistics\": {\"great\": 551}}',16.3041,184380607,255840,NULL,'2024-06-21 21:57:24',1719007044,NULL),(1870204296,25815087,1,2124068,1,1,1,'A',1,0.927273,110,689176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',16.5809,170421779,137229,NULL,'2022-03-12 20:28:18',1647116898,NULL),(1872229479,25815087,1,973871,1,1,1,'A',1,0.902116,99,589311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 189}}',18.7264,173522058,116225,NULL,'2022-07-24 21:26:20',1658697980,NULL),(1876518624,25815087,1,3142279,1,1,1,'B',1,0.824373,125,393138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 203}, \"maximum_statistics\": {\"great\": 279}}',18.7515,179686974,147462,NULL,'2023-07-04 21:15:15',1688505315,NULL),(1876845480,25815087,1,4095183,1,1,1,'B',1,0.807305,106,393591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 264}, \"maximum_statistics\": {\"great\": 397}}',21.4963,180242421,178790,NULL,'2023-08-09 16:51:48',1691599908,NULL),(1874053454,25815087,1,2038207,1,1,1,'S',1,0.967532,154,778890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',23.0246,176117006,175527,NULL,'2022-12-08 20:55:51',1670532951,NULL),(1873476436,25815087,1,2040773,1,1,1,'B',1,0.867241,103,474546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 228}, \"maximum_statistics\": {\"great\": 290}}',23.5264,175376333,138960,NULL,'2022-10-29 20:08:46',1667074126,NULL),(1876375387,25815087,1,318618,1,1,1,'A',1,0.9,180,558412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 270}}',23.5528,179533518,259447,NULL,'2023-06-24 20:57:15',1687640235,NULL),(1876460460,25815087,1,2279984,1,1,1,'B',1,0.818182,95,407491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 246}, \"maximum_statistics\": {\"great\": 352}}',23.788,179716094,165110,NULL,'2023-07-06 20:45:09',1688676309,NULL),(1877141619,25815087,1,974017,1,1,1,'B',1,0.829231,86,411787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 18, \"great\": 232}, \"maximum_statistics\": {\"great\": 325}}',24.486,180543384,150368,NULL,'2023-08-29 18:59:12',1693335552,NULL),(1872256101,25815087,1,1442774,0,1,1,'A',1,0.916268,203,636414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 209}}',24.5278,173468509,170606,NULL,'2022-07-22 10:49:21',1658486961,NULL),(1874327623,25815087,1,3796263,1,1,1,'B',1,0.864679,129,518852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 332}, \"maximum_statistics\": {\"great\": 436}}',25.262,176419206,261272,NULL,'2022-12-24 21:08:41',1671916121,NULL),(1873462953,25815087,1,2209666,1,1,1,'A',1,0.924686,112,639652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 210}, \"maximum_statistics\": {\"great\": 239}}',25.4435,175376244,127052,NULL,'2022-10-29 20:03:23',1667073803,NULL),(1877546652,25815087,1,522860,1,1,1,'B',1,0.809466,106,397061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 275}, \"maximum_statistics\": {\"great\": 412}}',25.7534,181130113,204114,NULL,'2023-10-09 17:58:52',1696874332,NULL),(1872236743,25815087,1,1863257,1,1,1,'B',1,0.89467,128,515813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 333}, \"maximum_statistics\": {\"great\": 394}}',26.0606,173468421,196462,NULL,'2022-07-22 10:43:43',1658486623,NULL),(1872237082,25815087,1,1863268,1,1,1,'S',1,0.963964,111,754980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',26.1301,173522090,226292,NULL,'2022-07-24 21:28:53',1658698133,NULL),(1872201173,25815087,1,1601788,1,1,1,'S',1,0.973118,186,772496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',26.9627,173522036,165557,NULL,'2022-07-24 21:24:17',1658697857,NULL),(1870115974,25815087,1,1863254,1,1,1,'S',1,0.97619,168,712103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 160}, \"maximum_statistics\": {\"great\": 168}}',28.585,170262349,156156,NULL,'2022-03-05 20:12:27',1646511147,NULL),(1870882756,25815087,1,1493533,1,1,1,'A',1,0.929348,233,713321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 276}}',29.0341,171276790,265933,NULL,'2022-04-18 09:24:58',1650273898,NULL),(1876408466,25815087,1,4076489,1,1,1,'B',1,0.89,86,549379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 249}, \"maximum_statistics\": {\"great\": 300}}',29.5551,179687033,155388,NULL,'2023-07-04 21:20:50',1688505650,NULL),(1876283014,25815087,1,10819,0,1,1,'B',1,0.863868,129,478899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 302}, \"maximum_statistics\": {\"great\": 393}}',29.7979,179533334,226750,NULL,'2023-06-24 20:38:37',1687639117,NULL),(1874029968,25815087,1,1630424,1,1,1,'A',1,0.957071,152,727299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 198}}',30.1542,176152541,125515,NULL,'2022-12-10 17:01:27',1670691687,NULL),(1868976263,25815087,1,1772048,0,1,1,'B',1,0.885552,208,561835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 34, \"great\": 509}, \"maximum_statistics\": {\"great\": 616}}',30.4963,168773616,378244,NULL,'2022-01-04 18:29:14',1641320954,NULL),(1874025715,25815087,1,2279985,0,1,1,'A',1,0.936893,206,756425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 180}, \"maximum_statistics\": {\"great\": 206}}',30.6893,176173402,164258,NULL,'2022-12-11 17:10:05',1670778605,NULL),(1870952339,25815087,1,3076505,1,1,1,'S',1,0.974895,239,856860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 239}}',31.1912,171563917,194276,NULL,'2022-04-30 20:03:18',1651348998,NULL),(2452003730,25815087,1,1881638,1,1,1,'B',1,0.859069,122,492755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 51, \"great\": 637}, \"maximum_statistics\": {\"great\": 816}}',31.7311,183031935,420898,NULL,'2024-03-04 21:27:04',1709587624,NULL),(1872229451,25815087,1,973173,1,1,1,'B',1,0.890977,157,561501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 266}}',31.7689,173499130,168288,NULL,'2022-07-23 19:44:17',1658605457,NULL),(1876506957,25815087,1,3830020,1,1,1,'B',1,0.895985,102,561423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 274}}',32.7147,179687107,146774,NULL,'2023-07-04 21:28:46',1688506126,NULL),(1877239450,25815087,1,1219689,1,1,1,'B',1,0.827806,182,452950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 273}, \"maximum_statistics\": {\"great\": 392}}',33.0823,180682826,273060,NULL,'2023-09-08 12:12:48',1694175168,NULL),(1877202862,25815087,1,621291,1,1,1,'B',1,0.821094,156,422758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 35, \"great\": 446}, \"maximum_statistics\": {\"great\": 640}}',33.4847,180828641,348640,NULL,'2023-09-17 18:55:26',1694976926,NULL),(1872088071,25815087,1,528126,1,1,1,'A',1,0.908696,194,663420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 230}}',34.4967,173310245,185846,NULL,'2022-07-14 21:59:58',1657835998,NULL),(1877236517,25815087,1,698693,1,1,1,'B',1,0.821633,161,425586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 43, \"great\": 492}, \"maximum_statistics\": {\"great\": 698}}',35.3601,180671768,408246,NULL,'2023-09-07 17:00:32',1694106032,NULL),(1873921872,25815087,1,3147882,1,1,1,'A',1,0.939068,201,649224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 279}}',35.8101,175901935,189544,NULL,'2022-11-26 19:45:19',1669491919,NULL),(1877223091,25815087,1,1161831,1,1,1,'B',1,0.864973,133,509464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 287}, \"maximum_statistics\": {\"great\": 374}}',36.5469,180828424,202354,NULL,'2023-09-17 18:41:15',1694976075,NULL),(1869175422,25815087,1,1982173,1,1,1,'S',1,0.98155,271,851214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 271}}',36.9036,168839083,236742,NULL,'2022-01-07 11:54:44',1641556484,NULL),(1872323698,25815087,1,1601797,1,1,1,'A',1,0.919872,178,612603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 268}, \"maximum_statistics\": {\"great\": 312}}',37.3821,173522238,186779,NULL,'2022-07-24 21:39:38',1658698778,NULL),(1867425632,25815087,1,2025911,0,1,1,'S',1,0.958432,421,769523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 386}, \"maximum_statistics\": {\"great\": 421}}',37.4545,166206691,377910,NULL,'2021-09-28 18:00:22',1632852022,NULL),(1868036267,25815087,1,1774604,0,1,1,'S',1,0.979943,349,847671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 349}}',37.8248,167219497,319247,NULL,'2021-11-04 17:54:56',1636048496,NULL),(1873431520,25815087,1,1219691,1,1,1,'S',1,0.971014,207,791087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 207}}',38.3604,175218309,224026,NULL,'2022-10-21 18:34:22',1666377262,NULL),(1873484145,25815087,1,531809,1,1,1,'S',1,0.955679,361,786008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 329}, \"maximum_statistics\": {\"great\": 361}}',38.5825,175335657,332963,NULL,'2022-10-27 19:18:06',1666898286,NULL),(1872185427,25815087,1,2124069,1,1,1,'A',1,0.907186,119,587824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 334}}',39.3961,173468375,197001,NULL,'2022-07-22 10:41:00',1658486460,NULL),(1874006750,25815087,1,1826139,1,1,1,'B',1,0.898453,192,568403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 424}, \"maximum_statistics\": {\"great\": 517}}',40.1709,176136308,375813,NULL,'2022-12-09 22:21:46',1670624506,NULL),(1872608005,25815087,1,2025910,0,1,1,'B',1,0.893778,185,567667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 13, \"great\": 532}, \"maximum_statistics\": {\"great\": 659}}',40.2388,174049375,412844,NULL,'2022-08-19 16:00:53',1660924853,NULL),(1875085964,25815087,1,1863273,1,1,1,'A',1,0.920984,253,658790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 386}}',40.244,177657360,305706,NULL,'2023-03-03 19:22:39',1677871359,NULL),(1877215529,25815087,1,3683697,1,1,1,'B',1,0.854615,188,493236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 24, \"great\": 485}, \"maximum_statistics\": {\"great\": 650}}',41.6677,180794947,396372,NULL,'2023-09-15 19:55:13',1694807713,NULL),(1874021026,25815087,1,1846146,1,1,1,'B',1,0.889286,220,615885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 420}}',41.8039,176178008,361654,NULL,'2022-12-11 22:28:04',1670797684,NULL),(1870808142,25815087,1,3076504,1,1,1,'A',1,0.934473,137,672758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 310}, \"maximum_statistics\": {\"great\": 351}}',41.9414,171286650,229790,NULL,'2022-04-18 18:37:40',1650307060,NULL),(2703723876,25815087,1,1601796,1,1,1,'B',1,0.87037,164,516659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 289}, \"maximum_statistics\": {\"great\": 378}}',43.5283,183615361,230510,NULL,'2024-04-20 17:55:27',1713635727,NULL),(1872081478,25815087,1,1846147,1,1,1,'A',1,0.935714,166,673488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 307}, \"maximum_statistics\": {\"great\": 350}}',44.5618,173298013,240115,NULL,'2022-07-14 09:52:40',1657792360,NULL),(1872379261,25815087,1,2790777,1,1,1,'A',1,0.924658,286,728998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 292}}',46.3404,173522167,256022,NULL,'2022-07-24 21:35:29',1658698529,NULL),(1874202057,25815087,1,882805,1,1,1,'A',1,0.925978,235,692399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 312}, \"maximum_statistics\": {\"great\": 358}}',46.5547,176357946,366636,NULL,'2022-12-21 20:48:48',1671655728,NULL),(1869174904,25815087,1,1982167,1,1,1,'A',1,0.943262,250,734090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 386}, \"maximum_statistics\": {\"great\": 423}}',47.175,168865911,341712,NULL,'2022-01-08 12:09:57',1641643797,NULL),(1874053200,25815087,1,848235,0,1,1,'S',1,0.979032,310,831241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 297}, \"maximum_statistics\": {\"great\": 310}}',47.7317,176136148,327920,NULL,'2022-12-09 22:11:37',1670623897,NULL),(1877070572,25815087,1,1601789,1,1,1,'A',1,0.946237,265,731380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 250}, \"maximum_statistics\": {\"great\": 279}}',49.5084,180512823,260873,NULL,'2023-08-27 19:09:22',1693163362,NULL),(2598663996,25815087,1,515642,1,1,1,'A',1,0.901869,189,618867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 441}, \"maximum_statistics\": {\"great\": 535}}',49.8795,183368827,411764,NULL,'2024-03-31 15:19:29',1711898369,NULL),(1874083211,25815087,1,2090288,1,1,1,'A',1,0.947835,508,778187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 455}, \"maximum_statistics\": {\"great\": 508}}',50.1783,176177929,498502,NULL,'2022-12-11 22:20:34',1670797234,NULL),(1876338710,25815087,1,2306993,1,1,1,'A',1,0.917665,275,696704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 334}}',52.764,179533144,276950,NULL,'2023-06-24 20:17:52',1687637872,NULL),(1876474165,25815087,1,4006675,1,1,1,'A',1,0.956186,163,796937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 194}}',52.9023,179686878,141890,NULL,'2023-07-04 21:04:21',1688504661,NULL),(1874128946,25815087,1,1493534,1,1,1,'A',1,0.902755,154,579123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 507}, \"maximum_statistics\": {\"great\": 617}}',54.0403,176245231,404166,NULL,'2022-12-15 21:42:12',1671140532,NULL),(1874096977,25815087,1,3840299,1,1,1,'A',1,0.930369,312,680329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 518}, \"maximum_statistics\": {\"great\": 596}}',63.7196,176152895,462842,NULL,'2022-12-10 17:22:58',1670692978,NULL),(1874252399,25815087,1,2868386,1,1,1,'A',1,0.945551,526,733743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 672}, \"maximum_statistics\": {\"great\": 753}}',68.1191,176472429,639018,NULL,'2022-12-27 18:02:14',1672164134,NULL),(3149386254,25817021,1,4600048,1,1,1,'B',1,0.857877,79,467814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 230}, \"maximum_statistics\": {\"great\": 292}}',14.4429,184629144,128218,NULL,'2024-07-12 21:54:51',1720821291,NULL),(1870232437,25817021,1,3065087,1,1,1,'B',1,0.872995,186,587014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 287}, \"maximum_statistics\": {\"great\": 374}}',21.6393,170469508,254350,NULL,'2022-03-14 19:47:28',1647287248,NULL),(1868830093,25822690,1,339251,0,1,1,'C',1,0.727711,42,249131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 47, \"great\": 236}, \"maximum_statistics\": {\"great\": 415}}',NULL,168319151,121021,NULL,'2021-12-18 04:25:09',1639801509,NULL),(1869697976,25822690,1,2025911,0,1,1,'C',1,0.76247,72,296703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 26, \"great\": 247}, \"maximum_statistics\": {\"great\": 421}}',6.91571,169688607,147408,NULL,'2022-02-10 13:47:03',1644500823,NULL),(1867209033,25822690,1,393207,0,1,1,'B',1,0.825658,34,401720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 152}}',8.04049,165954932,50287,NULL,'2021-09-19 08:40:06',1632040806,NULL),(1877333084,25822690,1,3479766,1,1,1,'B',1,0.882488,54,500294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 217}}',18.0267,181003444,88068,NULL,'2023-09-30 11:52:37',1696074757,NULL),(1877400465,25822690,1,3819872,1,1,1,'B',1,0.8575,73,475068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 200}}',24.7989,181003508,92206,NULL,'2023-09-30 11:58:11',1696075091,NULL),(1867175268,25828502,1,3184284,0,1,1,'D',1,0.588235,22,53295,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153}}',0.411517,165757123,31470,NULL,'2021-09-12 04:59:32',1631422772,NULL),(1870062743,25828502,1,2810021,1,1,1,'C',1,0.77877,72,336869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 52, \"great\": 333, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',7.7471,170272335,192263,NULL,'2022-03-06 06:24:06',1646547846,NULL),(1867092948,25830404,1,1442774,0,1,1,'B',1,0.830144,119,412582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 209}}',11.86,165896605,111397,NULL,'2021-09-17 11:45:46',1631879146,NULL),(1872335196,25830404,1,1832116,0,1,1,'B',1,0.823263,60,385151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 249}, \"maximum_statistics\": {\"great\": 331}}',22.0093,173701531,115900,NULL,'2022-08-02 13:49:22',1659448162,NULL),(1867147253,25830404,1,2025911,0,1,1,'A',1,0.901425,186,564419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 351}, \"maximum_statistics\": {\"great\": 421}}',22.4589,165739164,236723,NULL,'2021-09-11 14:42:07',1631371327,NULL),(1867253425,25830404,1,1772047,0,1,1,'B',1,0.835286,108,422924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 49, \"great\": 564}, \"maximum_statistics\": {\"great\": 768}}',31.6118,165919432,323084,NULL,'2021-09-18 04:46:08',1631940368,NULL),(1867059152,25830404,1,1774604,0,1,1,'S',1,0.95702,349,787647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',32.4011,165896272,310378,NULL,'2021-09-17 11:26:15',1631877975,NULL),(1867135977,25830404,1,1772048,0,1,1,'A',1,0.909091,187,629558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 523}, \"maximum_statistics\": {\"great\": 616}}',40.7747,165896365,429726,NULL,'2021-09-17 11:31:38',1631878298,NULL),(1867133845,25830404,1,2169464,1,1,1,'B',1,0.880466,195,562729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 343}}',47.7589,165896516,298940,NULL,'2021-09-17 11:40:53',1631878853,NULL),(1872113744,25833594,1,2764497,1,1,1,'A',1,0.912017,233,646143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 192}, \"maximum_statistics\": {\"great\": 233}}',NULL,173148348,183142,NULL,'2022-07-07 14:06:44',1657202804,NULL),(1872064205,25833594,1,1627149,1,1,1,'D',1,0.613043,28,63804,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 59, \"great\": 111}, \"maximum_statistics\": {\"great\": 230}}',1.29683,173207777,47284,NULL,'2022-07-10 05:52:12',1657432332,NULL),(1872063986,25833594,1,1333681,0,1,1,'B',1,0.813253,83,546075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 52}, \"maximum_statistics\": {\"great\": 83}}',10.202,173170629,68524,NULL,'2022-07-08 14:47:37',1657291657,NULL),(1871943308,25833594,1,3402114,1,1,1,'B',1,0.820796,85,361615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 170}, \"maximum_statistics\": {\"great\": 226}}',11.273,173139873,81408,NULL,'2022-07-07 04:18:21',1657167501,NULL),(1871945877,25833594,1,1409615,0,1,1,'B',1,0.857843,57,238520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 102}}',12.4612,173139060,41152,NULL,'2022-07-07 03:18:39',1657163919,NULL),(1871963760,25833594,1,1031483,0,1,1,'B',1,0.878505,89,315225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 107}}',12.6014,173139209,139632,NULL,'2022-07-07 03:29:44',1657164584,NULL),(1871925068,25833594,1,1324201,0,1,1,'B',1,0.859459,119,257416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 185}}',13.5185,173139397,92512,NULL,'2022-07-07 03:43:15',1657165395,NULL),(1872360592,25833594,1,979232,0,1,1,'B',1,0.860577,97,518663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 168}, \"maximum_statistics\": {\"great\": 208}}',13.7531,173607910,120714,NULL,'2022-07-29 02:33:21',1659062001,NULL),(1872064052,25833594,1,1333681,0,1,1,'S',1,0.987952,83,906038,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 83}}',19.5404,173170673,84655,NULL,'2022-07-08 14:49:43',1657291783,NULL),(1872927838,25833594,1,3186141,1,1,1,'C',1,0.74,100,269736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 52, \"great\": 352, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',20.0237,174379029,200140,NULL,'2022-09-06 01:30:21',1662427821,NULL),(1872148559,25833594,1,2336858,1,1,1,'S',1,0.951807,166,855743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 166}}',21.7355,173170767,118905,NULL,'2022-07-08 14:53:55',1657292035,NULL),(1871988123,25833594,1,1119784,0,1,1,'S',1,0.987342,79,419432,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',21.737,173139240,50558,NULL,'2022-07-07 03:31:27',1657164687,NULL),(1871926489,25833594,1,2090843,0,1,1,'A',1,0.974843,115,395472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 159}}',24.4166,173139365,116928,NULL,'2022-07-07 03:41:23',1657165283,NULL),(1871982239,25833594,1,689845,0,1,1,'A',1,0.909091,115,300797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 362, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 429}}',24.54,173138987,267136,NULL,'2022-07-07 03:13:29',1657163609,NULL),(1872106408,25833594,1,1031483,0,1,1,'S',1,0.957944,107,836314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 107}}',24.7885,173170720,149075,NULL,'2022-07-08 14:51:42',1657291902,NULL),(1871968576,25833594,1,3248482,1,1,1,'S',1,0.969613,181,407530,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 181}}',25.021,173139293,149562,NULL,'2022-07-07 03:35:15',1657164915,NULL),(1871989304,25833594,1,1119785,0,1,1,'S',1,0.959459,74,395929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 74}}',25.6201,173139255,61917,NULL,'2022-07-07 03:32:40',1657164760,NULL),(1872107136,25833594,1,1032282,0,1,1,'B',1,0.86828,186,656439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 137}, \"maximum_statistics\": {\"great\": 186}}',25.8822,173171594,197818,NULL,'2022-07-08 15:34:01',1657294441,NULL),(1872123343,25833594,1,1093244,0,1,1,'B',1,0.8875,165,528982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 320}}',26.4944,173147938,220825,NULL,'2022-07-07 13:45:05',1657201505,NULL),(1872062007,25833594,1,1324201,0,1,1,'A',1,0.927027,185,733557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 158}, \"maximum_statistics\": {\"great\": 185}}',27.4317,173148663,156014,NULL,'2022-07-07 14:21:23',1657203683,NULL),(1871972167,25833594,1,1451983,0,1,1,'A',1,0.969388,97,353269,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',28.2903,173139118,43822,NULL,'2022-07-07 03:24:05',1657164245,NULL),(1871952425,25833594,1,545554,1,1,1,'A',1,0.960317,141,784904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 189}}',28.7276,173139934,184699,NULL,'2022-07-07 04:23:12',1657167792,NULL),(1872053241,25833594,1,1980045,1,1,1,'A',1,0.912134,128,638827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 239}}',30.4887,173157609,292578,NULL,'2022-07-07 23:58:14',1657238294,NULL),(1871948476,25833594,1,979769,0,1,1,'A',1,0.965409,254,776743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 298}, \"maximum_statistics\": {\"great\": 318}}',31.0323,173140427,237924,NULL,'2022-07-07 05:01:20',1657170080,NULL),(1872092643,25833594,1,1682104,1,1,1,'A',1,0.957792,124,770212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 154}}',31.1792,173161655,120378,NULL,'2022-07-08 05:02:29',1657256549,NULL),(1871963324,25833594,1,1714573,0,1,1,'S',1,0.980952,105,389918,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',31.6076,173139410,50917,NULL,'2022-07-07 03:44:32',1657165472,NULL),(1872124012,25833594,1,1094112,0,1,1,'A',1,0.948276,174,747105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 174}}',32.0329,173147973,211496,NULL,'2022-07-07 13:47:12',1657201632,NULL),(1872340965,25833594,1,1349229,1,1,1,'A',1,0.928819,181,692842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 288}}',32.4509,173607963,226072,NULL,'2022-07-29 02:37:25',1659062245,NULL),(1872085822,25833594,1,1409615,1,1,1,'A',1,0.946078,102,742907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 102}}',32.67,173149023,71081,NULL,'2022-07-07 14:39:28',1657204768,NULL),(1872926673,25833594,1,3182620,1,1,1,'A',1,0.900891,301,637672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 366}, \"maximum_statistics\": {\"great\": 449}}',33.7779,174379097,308442,NULL,'2022-09-06 01:35:28',1662428128,NULL),(1872077157,25833594,1,1655724,0,1,1,'S',1,0.962366,93,838609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',34.8,173161727,50274,NULL,'2022-07-08 05:08:57',1657256937,NULL),(1872132628,25833594,1,2044361,0,1,1,'A',1,0.943182,146,689018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 264}}',35.8156,173148194,191516,NULL,'2022-07-07 13:58:40',1657202320,NULL),(1872141679,25833594,1,3097647,1,1,1,'B',1,0.896583,306,622401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 449}, \"maximum_statistics\": {\"great\": 556}}',36.6851,173148047,411439,NULL,'2022-07-07 13:51:13',1657201873,NULL),(1872133985,25833594,1,3074264,1,1,1,'A',1,0.930851,142,677707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 253}, \"maximum_statistics\": {\"great\": 282}}',37.3786,173171469,204252,NULL,'2022-07-08 15:28:17',1657294097,NULL),(1872311351,25833594,1,3201607,1,1,1,'A',1,0.941275,250,715353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',38.2035,173607705,271334,NULL,'2022-07-29 02:17:38',1659061058,NULL),(1872133966,25833594,1,3074264,1,1,1,'A',1,0.93617,187,675660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 282}}',40.202,173171393,227725,NULL,'2022-07-08 15:25:12',1657293912,NULL),(1871962154,25833594,1,1711983,0,1,1,'S',1,0.989583,96,419809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',40.3359,173139427,51210,NULL,'2022-07-07 03:45:51',1657165551,NULL),(1872123977,25833594,1,74497,0,1,1,'A',1,0.945755,212,761459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 189}, \"maximum_statistics\": {\"great\": 212}}',40.3492,173158472,181656,NULL,'2022-07-08 01:12:30',1657242750,NULL),(1872358715,25833594,1,1876014,1,1,1,'A',1,0.944245,124,665518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 278}}',40.7765,173607832,187931,NULL,'2022-07-29 02:27:57',1659061677,NULL),(1872078995,25833594,1,3220372,1,1,1,'A',1,0.939062,193,713963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 320}}',40.9921,173161681,230696,NULL,'2022-07-08 05:04:44',1657256684,NULL),(1872058744,25833594,1,2641869,1,1,1,'A',1,0.940298,310,697333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 356}, \"maximum_statistics\": {\"great\": 402}}',42.076,173148100,365807,NULL,'2022-07-07 13:54:19',1657202059,NULL),(1872327710,25833594,1,1969636,0,1,1,'A',1,0.969136,194,796799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 231}, \"maximum_statistics\": {\"great\": 243}}',42.4396,173607789,173522,NULL,'2022-07-29 02:24:58',1659061498,NULL),(1872051459,25833594,1,3174785,1,1,1,'A',1,0.945693,340,732869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 481}, \"maximum_statistics\": {\"great\": 534}}',45.0134,173148535,400173,NULL,'2022-07-07 14:14:54',1657203294,NULL),(1872079125,25833594,1,1843200,1,1,1,'A',1,0.954981,411,766181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 479}, \"maximum_statistics\": {\"great\": 522}}',48.5169,173161781,426015,NULL,'2022-07-08 05:13:02',1657257182,NULL),(1868597504,25841468,1,2419847,1,1,1,'C',1,0.743333,73,272592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 170}, \"maximum_statistics\": {\"great\": 300}}',4.81351,168141352,90308,NULL,'2021-12-11 05:09:52',1639199392,NULL),(1868336310,25841915,1,259,0,1,1,'D',1,0.343374,6,16884,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 44, \"great\": 18}, \"maximum_statistics\": {\"great\": 83}}',0.008042,167748380,10650,NULL,'2021-11-25 16:23:49',1637857429,NULL),(1868336434,25841915,1,259,0,1,1,'D',1,0.5,18,59378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 27}, \"maximum_statistics\": {\"great\": 83}}',0.109674,167748389,15462,NULL,'2021-11-25 16:24:14',1637857454,NULL),(1868361054,25841915,1,34529,0,1,1,'D',1,0.581633,12,112580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 21}, \"maximum_statistics\": {\"great\": 49}}',0.466666,167748636,18627,NULL,'2021-11-25 16:35:47',1637858147,NULL),(1868444394,25841915,1,2223734,1,1,1,'D',1,0.606918,34,129846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 75}, \"maximum_statistics\": {\"great\": 159}}',1.07252,167749211,33870,NULL,'2021-11-25 17:01:04',1637859664,NULL),(1867247939,25841915,1,1763478,0,1,1,'C',1,0.717742,37,255904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 78}, \"maximum_statistics\": {\"great\": 124}}',3.6891,165962105,42320,NULL,'2021-09-19 14:10:01',1632060601,NULL),(1872746747,25841915,1,1849505,1,1,1,'D',1,0.698676,71,233105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 82}, \"maximum_statistics\": {\"great\": 151}}',4.9101,174267745,61090,NULL,'2022-08-31 04:24:41',1661919881,NULL),(1872701116,25841915,1,1797548,1,1,1,'C',1,0.746711,32,254625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 102}, \"maximum_statistics\": {\"great\": 152}}',7.15381,174267762,51350,NULL,'2022-08-31 04:26:35',1661919995,NULL),(1868397722,25841915,1,935504,1,1,1,'C',1,0.792793,70,397181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 111}}',7.7531,167748577,42280,NULL,'2021-11-25 16:32:22',1637857942,NULL),(1868397678,25841915,1,935503,0,1,1,'B',1,0.896552,29,808036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',10.1339,167748739,11636,NULL,'2021-11-25 16:40:59',1637858459,NULL),(1868398621,25841915,1,939749,1,1,1,'B',1,0.804348,64,378080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 138}}',10.251,167748955,47340,NULL,'2021-11-25 16:50:31',1637859031,NULL),(1868442455,25841915,1,2222443,0,1,1,'C',1,0.745283,33,326261,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 59}, \"maximum_statistics\": {\"great\": 106}}',11.8324,167749297,34405,NULL,'2021-11-25 17:04:16',1637859856,NULL),(1877513905,25841915,1,1396152,1,1,1,'C',1,0.758503,75,309797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 147}}',11.943,181155965,59490,NULL,'2023-10-11 22:58:43',1697065123,NULL),(1868398660,25841915,1,941038,1,1,1,'S',1,0.980769,26,849264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 26}}',12.4975,167748843,36306,NULL,'2021-11-25 16:45:23',1637858723,NULL),(1877551060,25841915,1,3871504,1,1,1,'C',1,0.751238,95,312849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 36, \"great\": 239}, \"maximum_statistics\": {\"great\": 404}}',12.6958,181155933,178246,NULL,'2023-10-11 22:55:09',1697064909,NULL),(1868447057,25841915,1,2231839,0,1,1,'B',1,0.860656,45,591203,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 61}}',13.057,167749280,43488,NULL,'2021-11-25 17:03:40',1637859820,NULL),(1877462815,25841915,1,1201303,1,1,1,'C',1,0.766892,63,305427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 148}}',13.5436,181155751,54390,NULL,'2023-10-11 22:28:01',1697063281,NULL),(1876892356,25841915,1,1954151,1,1,1,'B',1,0.815217,75,345078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 92}}',14.0326,180173034,58152,NULL,'2023-08-05 03:42:23',1691206943,NULL),(1868352796,25841915,1,1180149,1,1,1,'B',1,0.813869,81,394949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 137}}',14.1987,167748995,61430,NULL,'2021-11-25 16:52:14',1637859134,NULL),(1868353437,25841915,1,1180881,1,1,1,'B',1,0.828467,39,371107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 137}}',15.9984,167749090,48430,NULL,'2021-11-25 16:55:38',1637859338,NULL),(1877951372,25841915,1,2823273,1,1,1,'C',1,0.79955,90,382850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',16.6933,181869724,90310,NULL,'2023-12-06 03:59:15',1701835155,NULL),(1872813480,25841915,1,1200450,0,1,1,'B',1,0.831818,77,449668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 110}}',18.382,174267439,50550,NULL,'2022-08-31 03:45:57',1661917557,NULL),(1878042605,25841915,1,1514702,1,1,1,'C',1,0.794627,91,364188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 40, \"great\": 380}, \"maximum_statistics\": {\"great\": 577}}',18.3843,181869497,250054,NULL,'2023-12-06 03:30:00',1701833400,NULL),(1868398320,25841915,1,937699,1,1,1,'B',1,0.863636,75,440879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 121}}',18.5717,167748828,46998,NULL,'2021-11-25 16:44:30',1637858670,NULL),(1878017813,25841915,1,935029,1,1,1,'B',1,0.81068,50,365264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 103}}',19.3442,181869771,50390,NULL,'2023-12-06 04:04:53',1701835493,NULL),(1868360651,25841915,1,34527,0,1,1,'B',1,0.881579,38,501261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',19.528,167748705,39522,NULL,'2021-11-25 16:39:30',1637858370,NULL),(1872746960,25841915,1,1850585,1,1,1,'B',1,0.827206,75,409827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 136}}',19.6325,174267739,69650,NULL,'2022-08-31 04:24:00',1661919840,NULL),(1872811079,25841915,1,1181187,0,1,1,'S',1,0.984848,33,787777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',19.7511,174267663,36762,NULL,'2022-08-31 04:15:53',1661919353,NULL),(1872725806,25841915,1,3008138,1,1,1,'B',1,0.849673,95,485834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 153}}',19.8151,174267619,72000,NULL,'2022-08-31 04:09:49',1661918989,NULL),(1872706002,25841915,1,2956595,1,1,1,'B',1,0.836066,122,578724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 82}, \"maximum_statistics\": {\"great\": 122}}',20.6371,174267702,90312,NULL,'2022-08-31 04:19:33',1661919573,NULL),(1878032292,25841915,1,3464153,1,1,1,'B',1,0.845238,112,423433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 252}}',22.7164,181869794,122864,NULL,'2023-12-06 04:08:11',1701835691,NULL),(1877471058,25841915,1,1639738,1,1,1,'B',1,0.809524,73,376956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 147}}',22.7557,181155947,60300,NULL,'2023-10-11 22:56:45',1697065005,NULL),(1872706828,25841915,1,865479,1,1,1,'B',1,0.818182,154,524628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 98}, \"maximum_statistics\": {\"great\": 154}}',23.24,174267411,114340,NULL,'2022-08-31 03:42:23',1661917343,NULL),(1872792924,25841915,1,1492016,0,1,1,'B',1,0.862385,81,542163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',23.9603,174267731,50860,NULL,'2022-08-31 04:23:03',1661919783,NULL),(1868361061,25841915,1,34529,0,1,1,'S',1,0.969388,49,688261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 49}}',24.1712,167748641,38082,NULL,'2021-11-25 16:36:20',1637858180,NULL),(1872717471,25841915,1,2983683,1,1,1,'B',1,0.859091,56,471929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 110}}',24.7769,174267721,58788,NULL,'2022-08-31 04:21:50',1661919710,NULL),(1868352681,25841915,1,1180148,0,1,1,'A',1,0.945652,46,756175,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',26.5118,167748780,36256,NULL,'2021-11-25 16:42:27',1637858547,NULL),(1872725852,25841915,1,3008140,1,1,1,'A',1,0.942149,116,729682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 121}}',27.139,174267256,72184,NULL,'2022-08-31 03:28:23',1661916503,NULL),(1876862995,25841915,1,1256370,0,1,1,'B',1,0.865957,164,520159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 235}}',27.5845,180172949,159000,NULL,'2023-08-05 03:36:13',1691206573,NULL),(1872745290,25841915,1,2022410,1,1,1,'B',1,0.881108,307,664410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 234}, \"maximum_statistics\": {\"great\": 307}}',28.1107,174267374,284810,NULL,'2022-08-31 03:38:56',1661917136,NULL),(1872813300,25841915,1,1200448,0,1,1,'A',1,0.941176,68,726595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',28.4455,174267684,40200,NULL,'2022-08-31 04:18:07',1661919487,NULL),(1872810851,25841915,1,1180882,0,1,1,'S',1,0.967105,76,724392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',28.6983,174267677,46470,NULL,'2022-08-31 04:17:22',1661919442,NULL),(1872702191,25841915,1,1801936,1,1,1,'A',1,0.925532,94,610309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 80}, \"maximum_statistics\": {\"great\": 94}}',28.9486,174267319,59128,NULL,'2022-08-31 03:34:42',1661916882,NULL),(1877516602,25841915,1,1409614,1,1,1,'B',1,0.847518,105,509358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 141}}',29.0401,181155722,92522,NULL,'2023-10-11 22:25:14',1697063114,NULL),(1876847501,25841915,1,1201506,1,1,1,'B',1,0.877698,118,574736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 139}}',29.4568,180174416,87500,NULL,'2023-08-05 05:52:38',1691214758,NULL),(1868353131,25841915,1,1180150,0,1,1,'B',1,0.853333,75,554063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 53}, \"maximum_statistics\": {\"great\": 75}}',30.5009,167748768,41693,NULL,'2021-11-25 16:41:57',1637858517,NULL),(1876855527,25841915,1,757792,1,1,1,'B',1,0.893491,112,582969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 169}}',31.5416,180174504,116180,NULL,'2023-08-05 05:59:51',1691215191,NULL),(1877946996,25841915,1,179973,1,1,1,'B',1,0.896296,135,669778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',31.993,181869705,87536,NULL,'2023-12-06 03:57:20',1701835040,NULL),(1868398299,25841915,1,937689,1,1,1,'S',1,0.971014,69,721503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',32.3894,167748601,40404,NULL,'2021-11-25 16:33:55',1637858035,NULL),(1872704215,25841915,1,1269354,0,1,1,'S',1,0.955752,113,768152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',32.5797,174267390,76924,NULL,'2022-08-31 03:40:44',1661917244,NULL),(1876903145,25841915,1,932904,0,1,1,'A',1,0.923469,98,695727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',32.8788,180172869,55438,NULL,'2023-08-05 03:28:45',1691206125,NULL),(1876832009,25841915,1,1827879,1,1,1,'B',1,0.89899,99,648428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 79}, \"maximum_statistics\": {\"great\": 99}}',33.0434,180173024,68360,NULL,'2023-08-05 03:41:25',1691206885,NULL),(1868363140,25841915,1,36657,0,1,1,'B',1,0.895833,84,594999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 96}}',33.2761,167748454,59580,NULL,'2021-11-25 16:26:48',1637857608,NULL),(1868358826,25841915,1,1201507,1,1,1,'S',1,0.971591,88,751161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 88}}',33.6163,167749107,52410,NULL,'2021-11-25 16:56:36',1637859396,NULL),(1872717515,25841915,1,2983685,1,1,1,'A',1,0.916667,95,650005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',33.7544,174267335,68697,NULL,'2022-08-31 03:36:12',1661916972,NULL),(1872751354,25841915,1,2791138,1,1,1,'B',1,0.891369,189,597262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 278}, \"maximum_statistics\": {\"great\": 336}}',34.1652,174267455,225552,NULL,'2022-08-31 03:48:04',1661917684,NULL),(1878017463,25841915,1,933105,1,1,1,'B',1,0.882114,118,655113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 123}}',36.1185,181869631,77870,NULL,'2023-12-06 03:47:40',1701834460,NULL),(1876855993,25841915,1,759890,1,1,1,'A',1,0.902098,143,678382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 115}, \"maximum_statistics\": {\"great\": 143}}',36.522,180172992,124100,NULL,'2023-08-05 03:39:01',1691206741,NULL),(1868367836,25841915,1,1492014,0,1,1,'B',1,0.835294,85,634652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 57}, \"maximum_statistics\": {\"great\": 85}}',36.8895,167748345,46480,NULL,'2021-11-25 16:22:12',1637857332,NULL),(1878046628,25841915,1,1071233,0,1,1,'B',1,0.875,116,570232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 87}, \"maximum_statistics\": {\"great\": 116}}',37.5895,181869544,75130,NULL,'2023-12-06 03:36:26',1701833786,NULL),(1878039502,25841915,1,2967834,1,1,1,'A',1,0.909274,179,621817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 248}}',38.0766,181869749,178562,NULL,'2023-12-06 04:02:13',1701835333,NULL),(1878048538,25841915,1,517213,1,1,1,'B',1,0.891089,103,555027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 202}}',38.7685,181869669,123680,NULL,'2023-12-06 03:53:16',1701834796,NULL),(1876857193,25841915,1,765459,0,1,1,'A',1,0.935897,117,652869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 117}}',39.0884,180172920,106491,NULL,'2023-08-05 03:33:20',1691206400,NULL),(1872750205,25841915,1,2025943,0,1,1,'A',1,0.945876,194,795449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 173}, \"maximum_statistics\": {\"great\": 194}}',39.1701,174267430,162274,NULL,'2022-08-31 03:44:08',1661917448,NULL),(1876806976,25841915,1,2941870,1,1,1,'A',1,0.932203,177,744335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 153}, \"maximum_statistics\": {\"great\": 177}}',40.8675,180173106,152704,NULL,'2023-08-05 03:48:43',1691207323,NULL),(1876829550,25841915,1,3017193,1,1,1,'A',1,0.940568,387,724016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 341}, \"maximum_statistics\": {\"great\": 387}}',41.7148,180172825,380900,NULL,'2023-08-05 03:25:34',1691205934,NULL),(1876872588,25841915,1,2788739,1,1,1,'A',1,0.923423,111,734916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',41.7494,180172897,71430,NULL,'2023-08-05 03:31:06',1691206266,NULL),(1868398725,25841915,1,941055,1,1,1,'S',1,0.972727,110,877611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',44.7212,167748930,66116,NULL,'2021-11-25 16:49:24',1637858964,NULL),(1877957413,25841915,1,2128705,1,1,1,'S',1,0.953184,267,804418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 242}, \"maximum_statistics\": {\"great\": 267}}',46.8814,181869523,212726,NULL,'2023-12-06 03:33:42',1701833622,NULL),(1876798454,25841915,1,161468,1,1,1,'A',1,0.921569,153,694319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 129}, \"maximum_statistics\": {\"great\": 153}}',47.8606,180172927,124350,NULL,'2023-08-05 03:34:27',1691206467,NULL),(1871660356,25841915,1,2834014,1,1,1,'A',1,0.920168,269,701623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 357}}',53.805,172572126,286690,NULL,'2022-06-12 11:46:03',1655034363,NULL),(1877457391,25841915,1,1180037,1,1,1,'B',1,0.863946,147,596337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 107}, \"maximum_statistics\": {\"great\": 147}}',54.5171,181155909,111100,NULL,'2023-10-11 22:51:24',1697064684,NULL),(1867344408,25842360,1,862088,1,1,1,'D',1,0.479291,30,30579,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1099, \"miss\": 934, \"great\": 816}, \"maximum_statistics\": {\"great\": 2849}}',NULL,166128577,487042,NULL,'2021-09-25 19:49:12',1632599352,NULL),(1867244496,25842360,1,1240481,0,1,1,'C',1,0.747253,66,330715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 91}}',5.18712,165917820,44660,NULL,'2021-09-18 03:23:20',1631935400,NULL),(3059915995,25842360,1,1765974,0,1,1,'X',1,1,32,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.2832,184432558,11904,NULL,'2024-06-26 04:06:29',1719374789,NULL),(3108200957,25842360,1,1765974,1,1,1,'X',1,1,32,1115779,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',23.4842,184537217,12300,NULL,'2024-07-05 03:12:31',1720149151,NULL),(2991066731,25842360,1,2064683,0,1,1,'B',1,0.891892,75,536341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 313, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',26.0673,184282506,203278,NULL,'2024-06-13 18:03:58',1718301838,NULL),(2991051175,25842360,1,2002993,0,1,1,'A',1,0.972603,105,745163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 209, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',30.5872,184282465,170213,NULL,'2024-06-13 18:00:39',1718301639,NULL),(1877216323,25845337,1,56062,0,1,1,'D',1,0.663043,98,201591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 81, \"great\": 216}, \"maximum_statistics\": {\"great\": 414}}',2.82425,180811244,203578,NULL,'2023-09-16 18:39:30',1694889570,NULL),(1868069037,25845337,1,1655999,0,1,1,'C',1,0.758065,51,299273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 153}, \"maximum_statistics\": {\"great\": 248}}',5.90437,167112431,93023,NULL,'2021-10-31 13:10:06',1635685806,NULL),(1867885531,25845337,1,1396028,1,1,1,'B',1,0.844444,64,529009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 90}}',6.74238,166908163,97789,NULL,'2021-10-24 06:57:36',1635058656,NULL),(1867503805,25845337,1,2602920,0,1,1,'C',1,0.749734,57,265226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 99, \"great\": 569}, \"maximum_statistics\": {\"great\": 941}}',7.744,166464775,290489,NULL,'2021-10-08 15:58:01',1633708681,NULL),(1867082573,25845337,1,395283,0,1,1,'B',1,0.886861,137,692249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 106}, \"maximum_statistics\": {\"great\": 137}}',10.782,165869388,82347,NULL,'2021-09-16 12:18:03',1631794683,NULL),(1877490463,25845337,1,4196589,1,1,1,'A',1,0.913043,43,532357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 92}}',12.5859,181100656,32663,NULL,'2023-10-07 16:36:53',1696696613,NULL),(1868014722,25845337,1,1774604,0,1,1,'B',1,0.87106,50,466635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',13.3013,167112620,129378,NULL,'2021-10-31 13:18:06',1635686286,NULL),(1867114152,25845337,1,3143274,1,1,1,'B',1,0.876033,84,495722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 242}}',15.2784,165869609,103440,NULL,'2021-09-16 12:29:33',1631795373,NULL),(1867079986,25845337,1,392097,0,1,1,'B',1,0.831502,54,417053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 194}, \"maximum_statistics\": {\"great\": 273}}',15.4237,165869458,107358,NULL,'2021-09-16 12:21:51',1631794911,NULL),(1877227748,25845337,1,4162701,1,1,1,'A',1,0.909396,88,598936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',21.7253,180696392,72484,NULL,'2023-09-09 07:22:45',1694244165,NULL),(1869589062,25845337,1,89289,0,1,1,'A',1,0.963277,64,676000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',22.7287,169477777,167499,NULL,'2022-02-02 00:48:57',1643762937,NULL),(1867088339,25845405,1,1826138,0,1,1,'D',1,0.468391,23,124316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 70, \"great\": 59}, \"maximum_statistics\": {\"great\": 174}}',0.057875,165758412,143952,NULL,'2021-09-12 06:16:59',1631427419,NULL),(1870936093,25845405,1,171543,0,1,1,'D',1,0.683511,69,227049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 102}, \"maximum_statistics\": {\"great\": 188}}',2.40238,171501287,80816,NULL,'2022-04-28 07:06:52',1651129612,NULL),(1869158306,25845405,1,46804,0,1,1,'C',1,0.739224,34,269100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 142}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',5.4361,168783947,75874,NULL,'2022-01-05 04:07:32',1641355652,NULL),(1869147931,25845405,1,46803,0,1,1,'B',1,0.809524,100,452345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.68626,168783919,81181,NULL,'2022-01-05 04:05:49',1641355549,NULL),(1869550496,25845405,1,2244687,1,1,1,'B',1,0.824786,80,400602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 55, \"great\": 587}, \"maximum_statistics\": {\"great\": 819}}',26.2898,169409598,336818,NULL,'2022-01-30 03:04:02',1643511842,NULL),(1875561753,25852046,1,3531897,1,1,1,'B',1,0.861233,50,457083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 185}, \"maximum_statistics\": {\"great\": 227}}',11.4357,178357591,84602,NULL,'2023-04-12 12:29:04',1681302544,NULL),(1876193339,25857414,1,2279985,0,1,1,'D',1,0.648058,83,189604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 92}, \"maximum_statistics\": {\"great\": 206}}',1.46437,179368948,65110,NULL,'2023-06-14 07:54:31',1686729271,NULL),(1876174475,25857414,1,2210987,0,1,1,'C',1,0.723958,36,332551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',1.81551,179350411,104132,NULL,'2023-06-12 22:40:20',1686609620,NULL),(1876195803,25857414,1,1119785,0,1,1,'C',1,0.743243,41,342742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 74}}',2.7382,179368962,45168,NULL,'2023-06-14 07:56:29',1686729389,NULL),(1876195416,25857414,1,1119784,0,1,1,'C',1,0.740506,42,305051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 79}}',2.9568,179350418,34700,NULL,'2023-06-12 22:41:44',1686609704,NULL),(1876243064,25857414,1,2087511,1,1,1,'B',1,0.861386,56,573855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 101}}',8.92626,179368921,300678,NULL,'2023-06-14 07:50:54',1686729054,NULL),(1876195492,25857414,1,1119784,0,1,1,'B',1,0.867089,79,556900,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 58}, \"maximum_statistics\": {\"great\": 79}}',9.64848,179369027,48251,NULL,'2023-06-14 08:05:19',1686729919,NULL),(1876332069,25857414,1,1119784,0,1,1,'B',1,0.873418,79,612114,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 59}, \"maximum_statistics\": {\"great\": 79}}',10.7761,179391334,50330,NULL,'2023-06-15 18:28:17',1686853697,NULL),(1876308472,25857414,1,2210987,1,1,1,'B',1,0.895833,96,684362,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',12.7617,179391307,150820,NULL,'2023-06-15 18:26:26',1686853586,NULL),(1876174491,25857414,1,2210987,1,1,1,'A',1,0.916667,96,689214,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',13.8564,179369039,151317,NULL,'2023-06-14 08:07:14',1686730034,NULL),(1867068104,25858790,1,358259,0,1,1,'D',1,0.36,1,18198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 14, \"great\": 7}, \"maximum_statistics\": {\"great\": 25}}',0.003083,165778352,4800,NULL,'2021-09-12 22:13:28',1631484808,NULL),(1872097115,25858790,1,2469842,1,1,1,'D',1,0.647135,64,150699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 76, \"great\": 189}, \"maximum_statistics\": {\"great\": 384}}',1.49118,173292198,100550,NULL,'2022-07-14 02:15:58',1657764958,NULL),(1872234679,25858790,1,2761399,0,1,1,'B',1,0.809179,69,367241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 282}, \"maximum_statistics\": {\"great\": 414}}',9.64945,173333323,155588,NULL,'2022-07-16 01:46:27',1657935987,NULL),(1872108822,25858790,1,2497726,0,1,1,'B',1,0.828794,95,413723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 181}, \"maximum_statistics\": {\"great\": 257}}',10.1565,173228723,94230,NULL,'2022-07-11 04:10:34',1657512634,NULL),(1871194075,25863887,1,904386,1,1,1,'C',1,0.736752,109,284870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 84, \"great\": 361, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',NULL,171897753,247968,NULL,'2022-05-14 23:41:02',1652571662,NULL),(1871172989,25863887,1,159226,0,1,1,'D',1,0.690083,23,275552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 55, \"great\": 147}, \"maximum_statistics\": {\"great\": 242}}',2.14079,171897653,192441,NULL,'2022-05-14 23:34:44',1652571284,NULL),(1871272555,25863887,1,2913662,0,1,1,'D',1,0.676523,37,195121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 122, \"great\": 319}, \"maximum_statistics\": {\"great\": 558}}',2.68904,171898609,149292,NULL,'2022-05-15 00:35:13',1652574913,NULL),(1871189856,25863887,1,890554,0,1,1,'C',1,0.735465,45,312516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 87, \"great\": 330}, \"maximum_statistics\": {\"great\": 516}}',4.15611,171898527,354997,NULL,'2022-05-15 00:29:54',1652574594,NULL),(1871545653,25863887,1,2606988,1,1,1,'C',1,0.7343,105,275867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 90, \"great\": 381}, \"maximum_statistics\": {\"great\": 621}}',5.18908,172446670,237790,NULL,'2022-06-07 02:15:45',1654568145,NULL),(1871250495,25863887,1,1486579,0,1,1,'C',1,0.755072,48,272164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 84, \"great\": 436}, \"maximum_statistics\": {\"great\": 690}}',7.5444,171898076,233203,NULL,'2022-05-15 00:01:58',1652572918,NULL),(1871247698,25863887,1,3194958,1,1,1,'C',1,0.761864,59,270453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 55, \"great\": 364}, \"maximum_statistics\": {\"great\": 590}}',8.81263,171898139,179747,NULL,'2022-05-15 00:06:12',1652573172,NULL),(1869147860,25863887,1,3134357,1,1,1,'B',1,0.837931,65,420825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 145}}',9.4101,168906312,56918,NULL,'2022-01-09 22:16:31',1641766591,NULL),(1876294986,25863887,1,3205467,1,1,1,'C',1,0.797248,67,160200,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 82, \"great\": 406}, \"maximum_statistics\": {\"great\": 545}}',9.60741,179484192,152580,NULL,'2023-06-21 17:58:31',1687370311,NULL),(1870750853,25863887,1,3411951,0,1,1,'B',1,0.88764,49,531949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',10.2509,171191898,32820,NULL,'2022-04-14 21:28:42',1649971722,NULL),(1870343512,25863887,1,3210095,0,1,1,'B',1,0.865546,43,464480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 99}, \"maximum_statistics\": {\"great\": 119}}',10.2954,170623049,41470,NULL,'2022-03-21 04:41:23',1647837683,NULL),(1869188480,25863887,1,2771619,1,1,1,'B',1,0.898058,67,569984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 103}}',10.6646,168906395,43116,NULL,'2022-01-09 22:22:42',1641766962,NULL),(1876278853,25863887,1,897800,0,1,1,'B',1,0.810219,95,190574,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 51, \"great\": 306}, \"maximum_statistics\": {\"great\": 411}}',10.8639,179484239,132796,NULL,'2023-06-21 18:02:05',1687370525,NULL),(1869149526,25863887,1,3134437,1,1,1,'A',1,0.925926,81,691559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 81}}',11.3652,168906274,50301,NULL,'2022-01-09 22:13:41',1641766421,NULL),(1870384725,25863887,1,3505604,1,1,1,'B',1,0.851604,82,429510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 299}, \"maximum_statistics\": {\"great\": 374}}',12.4239,170622871,145836,NULL,'2022-03-21 04:26:12',1647836772,NULL),(1870760696,25863887,1,3293128,1,1,1,'B',1,0.891753,65,555198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 97}}',12.8981,171191932,40150,NULL,'2022-04-14 21:30:48',1649971848,NULL),(1870347468,25863887,1,3210096,0,1,1,'A',1,0.932836,62,757321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',13.3294,170623077,30736,NULL,'2022-03-21 04:43:42',1647837822,NULL),(1870741416,25863887,1,3507768,1,1,1,'B',1,0.88785,43,497456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 275}, \"maximum_statistics\": {\"great\": 321}}',14.1967,171109312,132411,NULL,'2022-04-11 02:22:33',1649643753,NULL),(1869213834,25863887,1,3210096,0,1,1,'A',1,0.955224,39,673865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',14.7783,168906342,24921,NULL,'2022-01-09 22:18:48',1641766728,NULL),(1870354967,25863887,1,3217015,1,1,1,'B',1,0.887784,52,486004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 299}, \"maximum_statistics\": {\"great\": 352}}',15.3185,170622957,120098,NULL,'2022-03-21 04:33:37',1647837217,NULL),(1870645839,25863887,1,3428412,0,1,1,'A',1,0.938053,93,693845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',16.7859,171191878,68662,NULL,'2022-04-14 21:27:17',1649971637,NULL),(1876325347,25863887,1,203303,0,1,1,'B',1,0.896186,81,547624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 21, \"great\": 208}, \"maximum_statistics\": {\"great\": 236}}',18.4943,179455977,104599,NULL,'2023-06-19 21:24:56',1687209896,NULL),(1876334808,25863887,1,3306707,1,1,1,'B',1,0.866453,121,478496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 386}, \"maximum_statistics\": {\"great\": 468}}',18.7189,179456062,211396,NULL,'2023-06-19 21:36:03',1687210563,NULL),(1870471897,25863887,1,3068730,0,1,1,'A',1,0.928302,96,600086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 238}, \"maximum_statistics\": {\"great\": 265}}',21.2191,170786728,126388,NULL,'2022-03-28 02:18:09',1648433889,NULL),(1870481617,25863887,1,3258017,1,1,1,'S',1,0.977064,109,834948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',23.1509,170786440,71612,NULL,'2022-03-28 02:00:16',1648432816,NULL),(1871561814,25863887,1,2409333,0,1,1,'B',1,0.887417,133,529089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 34, \"great\": 385}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',23.514,172447124,251998,NULL,'2022-06-07 02:46:27',1654569987,NULL),(1872673477,25863887,1,3125949,1,1,1,'A',1,0.926282,94,597630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 281}, \"maximum_statistics\": {\"great\": 312}}',23.7705,174079813,165230,NULL,'2022-08-21 04:19:27',1661055567,NULL),(1870471053,25863887,1,3242655,1,1,1,'A',1,0.943182,132,732459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 132}}',24.1345,170786659,90504,NULL,'2022-03-28 02:13:43',1648433623,NULL),(1870730183,25863887,1,3386722,1,1,1,'A',1,0.942149,113,705163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 242}}',24.3036,171191999,172533,NULL,'2022-04-14 21:35:14',1649972114,NULL),(1876329523,25863887,1,3584041,1,1,1,'B',1,0.897912,143,565875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 367}, \"maximum_statistics\": {\"great\": 431}}',24.9565,179455605,236038,NULL,'2023-06-19 20:48:26',1687207706,NULL),(1876360098,25863887,1,2352973,1,1,1,'A',1,0.916667,61,546423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 29, \"great\": 379}, \"maximum_statistics\": {\"great\": 420}}',25.0332,179455853,168722,NULL,'2023-06-19 21:13:34',1687209214,NULL),(1870494404,25863887,1,2432722,1,1,1,'X',1,1,56,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',25.2028,170786802,27200,NULL,'2022-03-28 02:23:05',1648434185,NULL),(1874166530,25863887,1,264453,0,1,1,'S',1,0.991736,121,922166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 121}}',26.0245,176267468,87036,NULL,'2022-12-17 02:47:32',1671245252,NULL),(1876358181,25863887,1,264452,0,1,1,'A',1,0.948187,94,662045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 193}}',27.5706,179455535,94966,NULL,'2023-06-19 20:42:07',1687207327,NULL),(1870385407,25863887,1,3137730,1,1,1,'S',1,0.969849,199,808409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 187}, \"maximum_statistics\": {\"great\": 199}}',28.0192,170786776,163566,NULL,'2022-03-28 02:21:35',1648434095,NULL),(1872573510,25863887,1,1987597,0,1,1,'A',1,0.912879,134,601399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 344}, \"maximum_statistics\": {\"great\": 396}}',28.6049,174057152,227354,NULL,'2022-08-20 01:07:05',1660957625,NULL),(1876326864,25863887,1,206220,0,1,1,'S',1,0.987903,124,887593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 124}}',28.6845,179484417,80340,NULL,'2023-06-21 18:15:17',1687371317,NULL),(1871319133,25863887,1,3329146,1,1,1,'S',1,0.965278,144,825484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 144}}',28.7876,172065009,102026,NULL,'2022-05-22 01:44:02',1653183842,NULL),(1874185302,25863887,1,2352975,1,1,1,'A',1,0.977186,145,808734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 263}}',28.826,176267717,165063,NULL,'2022-12-17 03:07:34',1671246454,NULL),(1871562071,25863887,1,2409352,1,1,1,'A',1,0.954693,147,703976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 287}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',29.2178,172446917,216401,NULL,'2022-06-07 02:32:00',1654569120,NULL),(1874751407,25863887,1,2866297,1,1,1,'A',1,0.961538,107,696041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 299}}',29.9661,177211814,174649,NULL,'2023-02-06 02:07:12',1675649232,NULL),(1872804856,25863887,1,3404820,1,1,1,'A',1,0.954277,263,720583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 339}}',30.4884,174148031,246616,NULL,'2022-08-24 20:27:23',1661372843,NULL),(1874184924,25863887,1,3533415,1,1,1,'S',1,0.986979,192,867271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 192}}',31.9412,176267274,164846,NULL,'2022-12-17 02:33:27',1671244407,NULL),(1874774860,25863887,1,3686323,1,1,1,'A',1,0.977586,285,847029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 290}}',34.0384,177211855,251154,NULL,'2023-02-06 02:12:21',1675649541,NULL),(1871210736,25863887,1,3306708,1,1,1,'S',1,0.980769,260,868246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 260}}',34.1476,171897981,217937,NULL,'2022-05-14 23:54:38',1652572478,NULL),(1874099809,25863887,1,2756518,1,1,1,'S',1,0.992308,195,895650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 195}}',34.4851,176267831,161688,NULL,'2022-12-17 03:16:09',1671246969,NULL),(1876282689,25863887,1,3485530,1,1,1,'A',1,0.90779,155,572513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 547}, \"maximum_statistics\": {\"great\": 629}}',34.8964,179456124,317736,NULL,'2023-06-19 21:41:34',1687210894,NULL),(1877663598,25863887,1,4294233,1,1,1,'A',1,0.928571,107,650562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 273}, \"maximum_statistics\": {\"great\": 308}}',35.1057,181224802,200188,NULL,'2023-10-17 02:41:16',1697510476,NULL),(1871274082,25863887,1,2954665,1,1,1,'A',1,0.975962,212,792983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 299}, \"maximum_statistics\": {\"great\": 312}}',35.705,171897848,236076,NULL,'2022-05-14 23:46:58',1652572018,NULL),(1872570061,25863887,1,3196963,1,1,1,'S',1,0.983456,272,862809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 272}}',36.1383,174079514,242487,NULL,'2022-08-21 04:02:37',1661054557,NULL),(1876339245,25863887,1,228559,0,1,1,'S',1,0.99422,173,926327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 173}}',36.4658,179484389,142968,NULL,'2023-06-21 18:12:55',1687371175,NULL),(1877678334,25863887,1,3585003,1,1,1,'S',1,0.99537,216,884742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 216}}',36.4901,181224699,187822,NULL,'2023-10-17 02:27:09',1697509629,NULL),(1877620925,25863887,1,3455631,1,1,1,'S',1,0.995434,219,926088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 217}, \"maximum_statistics\": {\"great\": 219}}',37.6767,181224669,224396,NULL,'2023-10-17 02:22:52',1697509372,NULL),(1876336987,25863887,1,222556,0,1,1,'A',1,0.961823,135,705396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 406}}',37.7539,179484098,251488,NULL,'2023-06-21 17:50:07',1687369807,NULL),(1874856852,25863887,1,3963368,1,1,1,'S',1,0.9875,120,847651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',38.4149,177212019,95880,NULL,'2023-02-06 02:31:01',1675650661,NULL),(1877616259,25863887,1,2156727,1,1,1,'A',1,0.975,154,780247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 300}}',38.6081,181224640,231895,NULL,'2023-10-17 02:18:50',1697509130,NULL),(1872644398,25863887,1,3485531,1,1,1,'S',1,0.994169,343,879509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 339}, \"maximum_statistics\": {\"great\": 343}}',38.7121,174079143,304632,NULL,'2022-08-21 03:40:02',1661053202,NULL),(1874144587,25863887,1,3205584,1,1,1,'S',1,0.985342,307,812540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 307}}',38.8419,176267625,257022,NULL,'2022-12-17 03:00:44',1671246044,NULL),(1871615109,25863887,1,2504018,1,1,1,'A',1,0.950292,296,735307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 473}, \"maximum_statistics\": {\"great\": 513}}',39.7425,172447196,406086,NULL,'2022-06-07 02:51:30',1654570290,NULL),(1874844463,25863887,1,890675,1,1,1,'S',1,0.987705,244,867371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 244}}',39.9024,177212001,209412,NULL,'2023-02-06 02:28:37',1675650517,NULL),(1877569739,25863887,1,530492,1,1,1,'S',1,0.981818,165,813577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 165}}',40.2977,181224847,153426,NULL,'2023-10-17 02:47:21',1697510841,NULL),(1876333072,25863887,1,3303759,1,1,1,'A',1,0.979351,307,857920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 327}, \"maximum_statistics\": {\"great\": 339}}',40.7332,179455682,320822,NULL,'2023-06-19 20:56:06',1687208166,NULL),(1876344024,25863887,1,2981285,1,1,1,'S',1,0.988487,304,909393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 304}}',41.6069,179455499,276546,NULL,'2023-06-19 20:39:06',1687207146,NULL),(1876302404,25863887,1,506474,1,1,1,'S',1,0.992212,321,879152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 316}, \"maximum_statistics\": {\"great\": 321}}',44.5976,179484036,315097,NULL,'2023-06-21 17:45:33',1687369533,NULL),(1876337182,25863887,1,2603240,1,1,1,'S',1,0.983951,405,848111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 392}, \"maximum_statistics\": {\"great\": 405}}',46.2605,179484701,435748,NULL,'2023-06-21 18:38:13',1687372693,NULL),(1874812815,25863887,1,2954083,1,1,1,'S',1,0.989189,370,913470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 362}, \"maximum_statistics\": {\"great\": 370}}',46.7565,177211937,394080,NULL,'2023-02-06 02:21:29',1675650089,NULL),(1876306259,25863887,1,3533376,1,1,1,'A',1,0.969208,289,806450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 341}}',47.9084,179484503,320188,NULL,'2023-06-21 18:22:28',1687371748,NULL),(1877587513,25863887,1,3677472,1,1,1,'A',1,0.966071,289,785553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 530}, \"maximum_statistics\": {\"great\": 560}}',54.8616,181224743,489888,NULL,'2023-10-17 02:32:59',1697509979,NULL),(1867187507,25870367,1,1945451,1,1,1,'D',1,0.403082,33,14236,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 411, \"miss\": 666, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1460}}',0.088469,166038048,193670,NULL,'2021-09-22 13:26:13',1632317173,NULL),(1875653840,25870367,1,1788424,0,1,1,'C',1,0.733333,40,291757,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',9.14635,178577410,58362,NULL,'2023-04-25 15:08:50',1682435330,NULL),(1868764349,25870367,1,2895075,0,1,1,'B',1,0.878378,26,486631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',13.6134,168303203,23544,NULL,'2021-12-17 14:33:05',1639751585,NULL),(1875653828,25870367,1,1788424,1,1,1,'B',1,0.894444,106,600009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',23.1826,178577378,111238,NULL,'2023-04-25 15:07:25',1682435245,NULL),(1874358701,25876911,1,1774604,0,1,1,'B',1,0.80659,60,351901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',7.4315,176573008,111844,NULL,'2023-01-02 00:48:47',1672620527,NULL),(1874431235,25876911,1,1920739,0,1,1,'B',1,0.863462,131,504573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',11.5098,176572976,141024,NULL,'2023-01-02 00:44:52',1672620292,NULL),(1867171897,25885711,1,1380497,1,1,1,'B',1,0.843124,189,492986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 15, \"great\": 529}, \"maximum_statistics\": {\"great\": 749}}',NULL,165836583,466846,NULL,'2021-09-15 06:28:51',1631687331,NULL),(1868158972,25885711,1,1634933,1,1,1,'B',1,0.871162,766,582777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 16, \"great\": 693}, \"maximum_statistics\": {\"great\": 912}}',NULL,167345935,818738,NULL,'2021-11-09 12:32:27',1636461147,NULL),(1867893214,25885711,1,2125711,1,1,1,'B',1,0.826475,189,437046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 51, \"great\": 527}, \"maximum_statistics\": {\"great\": 729}}',NULL,167013727,492820,NULL,'2021-10-28 08:50:08',1635411008,NULL),(1868664801,25885711,1,2125714,1,1,1,'C',1,0.774194,88,331246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 56, \"great\": 413}, \"maximum_statistics\": {\"great\": 651}}',NULL,168198717,328742,NULL,'2021-12-13 05:04:32',1639371872,NULL),(1868550721,25885711,1,2125717,1,1,1,'C',1,0.781994,148,359623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 48, \"great\": 427}, \"maximum_statistics\": {\"great\": 672}}',NULL,167943658,389844,NULL,'2021-12-03 12:46:20',1638535580,NULL),(1867067476,25885711,1,1051707,0,1,1,'A',1,0.913462,52,726084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 52}}',8.32658,165891970,20782,NULL,'2021-09-17 06:34:09',1631860449,NULL),(1867171956,25885711,1,3065086,1,1,1,'S',1,0.957286,199,818732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 199}}',21.0077,165838731,151142,NULL,'2021-09-15 09:14:05',1631697245,NULL),(1867079288,25885711,1,748983,1,1,1,'C',1,0.751599,110,297298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 41, \"great\": 277}, \"maximum_statistics\": {\"great\": 469}}',21.9731,165861719,190790,NULL,'2021-09-16 04:15:08',1631765708,NULL),(1867088278,25885711,1,2090843,0,1,1,'S',1,0.984277,159,791657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 159}}',26.5527,165859903,125994,NULL,'2021-09-16 02:28:20',1631759300,NULL),(1867153150,25885711,1,952070,0,1,1,'A',1,0.967742,185,757854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 186}}',27.3294,165860060,179538,NULL,'2021-09-16 02:36:03',1631759763,NULL),(1867284315,25885711,1,2640145,1,1,1,'C',1,0.767327,77,299713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 39, \"great\": 309}, \"maximum_statistics\": {\"great\": 505}}',27.387,165951051,179806,NULL,'2021-09-19 05:13:05',1632028385,NULL),(1867092789,25885711,1,1982167,1,1,1,'B',1,0.85461,139,525482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 423}}',29.1806,165812679,280654,NULL,'2021-09-14 09:15:59',1631610959,NULL),(1867234543,25885711,1,1731468,1,1,1,'C',1,0.788054,167,359734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 36, \"great\": 335}, \"maximum_statistics\": {\"great\": 519}}',30.4412,165951942,230762,NULL,'2021-09-19 05:56:43',1632031003,NULL),(1867284022,25885711,1,2640144,1,1,1,'C',1,0.766393,182,339999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 26, \"great\": 286}, \"maximum_statistics\": {\"great\": 488}}',30.8716,165951022,240420,NULL,'2021-09-19 05:11:09',1632028269,NULL),(1875849402,25885711,1,3036835,1,1,1,'C',1,0.764168,83,304503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 40, \"great\": 329}, \"maximum_statistics\": {\"great\": 547}}',31.6074,178713168,212200,NULL,'2023-05-04 11:37:45',1683200265,NULL),(1867894779,25885711,1,2002909,1,1,1,'B',1,0.836384,153,465946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 314}, \"maximum_statistics\": {\"great\": 437}}',32.6601,166884370,318336,NULL,'2021-10-23 13:04:03',1634994243,NULL),(1867089306,25885711,1,2090847,1,1,1,'C',1,0.773626,143,359381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 15, \"great\": 264}, \"maximum_statistics\": {\"great\": 455}}',32.8057,165814577,220620,NULL,'2021-09-14 11:33:41',1631619221,NULL),(1867136993,25885711,1,2762089,1,1,1,'C',1,0.754545,159,314048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 35, \"great\": 371}, \"maximum_statistics\": {\"great\": 660}}',32.8699,165863164,272000,NULL,'2021-09-16 05:50:20',1631771420,NULL),(1867162509,25885711,1,2927854,0,1,1,'B',1,0.887097,77,491514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 217}}',33.1843,165837085,90310,NULL,'2021-09-15 07:10:34',1631689834,NULL),(1867124397,25885711,1,1228747,1,1,1,'S',1,0.978316,392,821330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 375}, \"maximum_statistics\": {\"great\": 392}}',34.1933,165859994,327204,NULL,'2021-09-16 02:33:05',1631759585,NULL),(1869229559,25885711,1,1890237,1,1,1,'C',1,0.778641,132,350236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 30, \"great\": 317}, \"maximum_statistics\": {\"great\": 515}}',35.7852,168959391,222040,NULL,'2022-01-12 07:27:31',1641972451,NULL),(1868044465,25885711,1,3071981,1,1,1,'C',1,0.761905,174,329006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 31, \"great\": 317}, \"maximum_statistics\": {\"great\": 546}}',36.1881,167212029,245900,NULL,'2021-11-04 12:29:56',1636028996,NULL),(1867871953,25885711,1,962979,1,1,1,'B',1,0.810565,149,387272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 39, \"great\": 380}, \"maximum_statistics\": {\"great\": 549}}',37.4418,167046729,271476,NULL,'2021-10-29 13:05:38',1635512738,NULL),(1872363048,25885711,1,1889235,1,1,1,'C',1,0.775615,98,343582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 26, \"great\": 295}, \"maximum_statistics\": {\"great\": 488}}',37.6224,173701047,205390,NULL,'2022-08-02 13:23:48',1659446628,NULL),(1867150419,25885711,1,558049,1,1,1,'B',1,0.809877,128,397155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 267}, \"maximum_statistics\": {\"great\": 405}}',41.9718,165889703,225272,NULL,'2021-09-17 04:11:28',1631851888,NULL),(1867643443,25885711,1,3040273,1,1,1,'C',1,0.781421,144,352386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 25, \"great\": 334}, \"maximum_statistics\": {\"great\": 549}}',43.5367,166547106,264498,NULL,'2021-10-11 11:53:38',1633953218,NULL),(1867140337,25885711,1,239265,0,1,1,'B',1,0.807899,130,377253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 24, \"great\": 367}, \"maximum_statistics\": {\"great\": 557}}',43.8125,165891562,274136,NULL,'2021-09-17 06:07:46',1631858866,NULL),(1867133004,25885711,1,1772047,0,1,1,'B',1,0.83138,169,456347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 19, \"great\": 528}, \"maximum_statistics\": {\"great\": 768}}',43.9439,165812744,429358,NULL,'2021-09-14 09:20:42',1631611242,NULL),(1867129931,25885711,1,883313,1,1,1,'B',1,0.885886,250,609496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 333}}',44.0178,165862272,269920,NULL,'2021-09-16 04:51:05',1631767865,NULL),(1867171458,25885711,1,1590794,1,1,1,'C',1,0.798335,133,392766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 20, \"great\": 486}, \"maximum_statistics\": {\"great\": 781}}',44.3708,165860167,420350,NULL,'2021-09-16 02:42:00',1631760120,NULL),(1867132850,25885711,1,894471,1,1,1,'C',1,0.764557,98,325954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 7, \"great\": 216}, \"maximum_statistics\": {\"great\": 395}}',44.847,165889730,202822,NULL,'2021-09-17 04:13:12',1631851992,NULL),(1867945520,25885711,1,758233,1,1,1,'B',1,0.812037,135,418898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 372}, \"maximum_statistics\": {\"great\": 540}}',45.4582,167016605,297738,NULL,'2021-10-28 11:41:59',1635421319,NULL),(1867115036,25885711,1,832611,1,1,1,'B',1,0.833333,143,448416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 64, \"great\": 828}, \"maximum_statistics\": {\"great\": 1146}}',45.9422,165813792,607020,NULL,'2021-09-14 10:36:58',1631615818,NULL),(1867132491,25885711,1,3026615,1,1,1,'B',1,0.800998,156,387496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 48, \"great\": 591}, \"maximum_statistics\": {\"great\": 902}}',46.4769,165836799,421688,NULL,'2021-09-15 06:46:02',1631688362,NULL),(1867264547,25885711,1,2599174,1,1,1,'B',1,0.822145,315,448147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 62, \"great\": 897}, \"maximum_statistics\": {\"great\": 1296}}',46.4791,165951739,868584,NULL,'2021-09-19 05:47:06',1632030426,NULL),(1867280989,25885711,1,1347936,1,1,1,'B',1,0.827519,273,459403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 356}, \"maximum_statistics\": {\"great\": 516}}',46.9269,165952083,367442,NULL,'2021-09-19 06:03:07',1632031387,NULL),(1867909239,25885711,1,1642169,1,1,1,'B',1,0.823699,151,446178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 359}, \"maximum_statistics\": {\"great\": 519}}',48.3327,167046068,293466,NULL,'2021-10-29 12:40:14',1635511214,NULL),(1867057928,25885711,1,3400,0,1,1,'A',1,0.922521,453,652977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 410}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',48.3718,165862028,539790,NULL,'2021-09-16 04:35:57',1631766957,NULL),(1868162742,25885711,1,714175,1,1,1,'C',1,0.791339,120,356278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 508}}',48.7258,167344504,237418,NULL,'2021-11-09 11:14:03',1636456443,NULL),(1867136415,25885711,1,1772049,0,1,1,'C',1,0.79191,80,356412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 49, \"great\": 648}, \"maximum_statistics\": {\"great\": 1026}}',51.6773,165813075,412970,NULL,'2021-09-14 09:45:06',1631612706,NULL),(1868051102,25885711,1,763646,1,1,1,'C',1,0.799283,103,370613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 28, \"great\": 362}, \"maximum_statistics\": {\"great\": 558}}',52.8918,167212642,263748,NULL,'2021-11-04 13:02:02',1636030922,NULL),(1868188717,25885711,1,352564,1,1,1,'B',1,0.832696,114,431175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 376}, \"maximum_statistics\": {\"great\": 523}}',52.9523,167365460,268576,NULL,'2021-11-10 08:05:25',1636531525,NULL),(1867133347,25885711,1,518294,1,1,1,'B',1,0.816263,257,446671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 39, \"great\": 848}, \"maximum_statistics\": {\"great\": 1279}}',53.8912,165869836,849898,NULL,'2021-09-16 12:40:24',1631796024,NULL),(1867089067,25885711,1,39514,0,1,1,'B',1,0.863868,103,502590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 301}, \"maximum_statistics\": {\"great\": 393}}',54.4566,165861914,246104,NULL,'2021-09-16 04:28:00',1631766480,NULL),(1867071824,25885711,1,2063043,1,1,1,'A',1,0.956835,116,752533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 278}}',54.6823,165864147,289510,NULL,'2021-09-16 06:58:50',1631775530,NULL),(1868171668,25885711,1,740040,1,1,1,'B',1,0.825503,108,398692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 42, \"great\": 430}, \"maximum_statistics\": {\"great\": 596}}',55.4103,167385893,262172,NULL,'2021-11-11 03:12:25',1636600345,NULL),(1868096916,25885711,1,854824,1,1,1,'C',1,0.794355,142,361872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 49, \"great\": 560}, \"maximum_statistics\": {\"great\": 868}}',55.4768,167385862,377130,NULL,'2021-11-11 03:10:38',1636600238,NULL),(1867981495,25885711,1,2848150,1,1,1,'C',1,0.799028,128,376223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 60, \"great\": 737}, \"maximum_statistics\": {\"great\": 1132}}',55.5335,167211990,543408,NULL,'2021-11-04 12:27:30',1636028850,NULL),(1867977330,25885711,1,1263997,1,1,1,'B',1,0.868304,168,519015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 342}, \"maximum_statistics\": {\"great\": 448}}',55.5422,167237613,275982,NULL,'2021-11-05 11:39:30',1636112370,NULL),(1874235773,25885711,1,517432,1,1,1,'B',1,0.816482,143,425369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 38, \"great\": 495}, \"maximum_statistics\": {\"great\": 722}}',55.953,176465932,359728,NULL,'2022-12-27 11:00:41',1672138841,NULL),(1867139826,25885711,1,235975,1,1,1,'B',1,0.878378,265,552121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 377}, \"maximum_statistics\": {\"great\": 481}}',57.8754,165892906,312172,NULL,'2021-09-17 07:44:25',1631864665,NULL),(1867976635,25885711,1,1262832,1,1,1,'B',1,0.860934,235,534688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 9, \"great\": 349}, \"maximum_statistics\": {\"great\": 471}}',57.9699,167079367,380632,NULL,'2021-10-30 12:41:30',1635597690,NULL),(1868194194,25885711,1,378781,1,1,1,'C',1,0.793744,217,362662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 51, \"great\": 652}, \"maximum_statistics\": {\"great\": 1023}}',59.4494,167345611,502924,NULL,'2021-11-09 12:16:08',1636460168,NULL),(1867302630,25885711,1,974148,1,1,1,'B',1,0.81039,171,409538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 40, \"great\": 518}, \"maximum_statistics\": {\"great\": 770}}',60.1651,165917527,387612,NULL,'2021-09-18 03:07:19',1631934439,NULL),(1869151832,25885711,1,2924673,1,1,1,'B',1,0.807645,161,416864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 27, \"great\": 526}, \"maximum_statistics\": {\"great\": 811}}',61.9172,168958959,484708,NULL,'2022-01-12 06:52:31',1641970351,NULL),(1867107920,25885711,1,2996123,1,1,1,'B',1,0.846558,288,488667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 43, \"great\": 768}, \"maximum_statistics\": {\"great\": 1046}}',65.3793,165863339,632422,NULL,'2021-09-16 06:01:09',1631772069,NULL),(1867054490,25885711,1,1389962,1,1,1,'B',1,0.8125,332,450390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 30, \"great\": 700}, \"maximum_statistics\": {\"great\": 1072}}',66.3463,165815256,713690,NULL,'2021-09-14 12:13:01',1631621581,NULL),(1868103942,25885711,1,1883033,1,1,1,'B',1,0.854991,135,511946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 395}, \"maximum_statistics\": {\"great\": 531}}',66.6879,167365484,319100,NULL,'2021-11-10 08:07:05',1636531625,NULL),(1867997247,25885711,1,553131,1,1,1,'C',1,0.789457,282,381222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 529, \"miss\": 69, \"great\": 986, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1584}}',67.5794,167114405,840472,NULL,'2021-10-31 14:28:58',1635690538,NULL),(1867941257,25885711,1,736214,1,1,1,'B',1,0.856452,561,540597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 28, \"great\": 912}, \"maximum_statistics\": {\"great\": 1240}}',67.6394,167045875,967262,NULL,'2021-10-29 12:32:20',1635510740,NULL),(1867061666,25885711,1,119803,0,1,1,'B',1,0.844916,106,456671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 36, \"great\": 572}, \"maximum_statistics\": {\"great\": 777}}',67.8074,165893071,375874,NULL,'2021-09-17 07:58:13',1631865493,NULL),(1867096574,25885711,1,440394,1,1,1,'B',1,0.849671,237,486045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 43, \"great\": 999}, \"maximum_statistics\": {\"great\": 1367}}',69.1218,165893324,812424,NULL,'2021-09-17 08:16:40',1631866600,NULL),(1867997485,25885711,1,555965,1,1,1,'B',1,0.833333,168,473721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 49, \"great\": 647}, \"maximum_statistics\": {\"great\": 897}}',69.6372,167079702,611398,NULL,'2021-10-30 12:53:20',1635598400,NULL),(1868034622,25885711,1,715074,1,1,1,'B',1,0.86971,186,560923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 338}, \"maximum_statistics\": {\"great\": 449}}',69.6732,167236861,309914,NULL,'2021-11-05 10:55:10',1636109710,NULL),(1867236326,25885711,1,471664,1,1,1,'A',1,0.914948,210,627186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 388}}',70.8593,165952003,285218,NULL,'2021-09-19 05:59:42',1632031182,NULL),(1867989312,25885711,1,2041773,1,1,1,'B',1,0.831967,193,458026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 53, \"great\": 782}, \"maximum_statistics\": {\"great\": 1098, \"legacy_combo_increase\": 2}}',72.0638,167104292,672698,NULL,'2021-10-31 06:42:48',1635662568,NULL),(1867137926,25885711,1,231664,1,1,1,'B',1,0.892023,136,570283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 420}, \"maximum_statistics\": {\"great\": 514}}',72.3968,165869627,307098,NULL,'2021-09-16 12:30:08',1631795408,NULL),(1867091279,25885711,1,786018,1,1,1,'B',1,0.826337,167,430852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 312, \"miss\": 55, \"great\": 848}, \"maximum_statistics\": {\"great\": 1215}}',72.601,165863226,632606,NULL,'2021-09-16 05:53:54',1631771634,NULL),(1867977924,25885711,1,2675038,1,1,1,'B',1,0.857835,373,522469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 310, \"miss\": 21, \"great\": 907}, \"maximum_statistics\": {\"great\": 1238}}',72.6488,167236973,941356,NULL,'2021-11-05 11:02:01',1636110121,NULL),(1869272071,25885711,1,900631,1,1,1,'B',1,0.844749,191,463694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 438}}',72.9419,169009090,298754,NULL,'2022-01-14 11:15:37',1642158937,NULL),(1867999693,25885711,1,1352221,1,1,1,'A',1,0.903491,366,641360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 5, \"great\": 398}, \"maximum_statistics\": {\"great\": 487}}',74.0007,167236898,414586,NULL,'2021-11-05 10:57:13',1636109833,NULL),(1869343088,25885711,1,351996,1,1,1,'B',1,0.812115,144,389418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 45, \"great\": 653}, \"maximum_statistics\": {\"great\": 974}}',74.7432,169009231,450736,NULL,'2022-01-14 11:25:24',1642159524,NULL),(1867887381,25885711,1,1596944,1,1,1,'B',1,0.822534,200,432409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 43, \"great\": 710}, \"maximum_statistics\": {\"great\": 1034}}',74.778,167043654,573666,NULL,'2021-10-29 10:45:49',1635504349,NULL),(1867158926,25885711,1,1909216,1,1,1,'A',1,0.919643,331,704616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 330}, \"maximum_statistics\": {\"great\": 392}}',78.3228,165862319,368660,NULL,'2021-09-16 04:53:25',1631768005,NULL),(1868607297,25885711,1,158662,1,1,1,'B',1,0.816617,205,416129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 50, \"great\": 694}, \"maximum_statistics\": {\"great\": 1017}}',79.3772,168198976,508988,NULL,'2021-12-13 05:24:02',1639373042,NULL),(1867989375,25885711,1,2041774,1,1,1,'B',1,0.864835,155,506600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 25, \"great\": 689}, \"maximum_statistics\": {\"great\": 910, \"legacy_combo_increase\": 2}}',79.5189,167104224,548162,NULL,'2021-10-31 06:39:14',1635662354,NULL),(1869338914,25885711,1,1116405,1,1,1,'B',1,0.875298,187,527119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 21, \"great\": 650}, \"maximum_statistics\": {\"great\": 838}}',80.2113,169009129,621516,NULL,'2022-01-14 11:18:46',1642159126,NULL),(1868147431,25885711,1,2944141,1,1,1,'B',1,0.892086,184,590161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 13, \"great\": 558}, \"maximum_statistics\": {\"great\": 695}}',80.8718,167365848,519462,NULL,'2021-11-10 08:35:12',1636533312,NULL),(1867856394,25885711,1,1763479,0,1,1,'A',1,0.935484,124,703174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 155}}',81.9066,167046827,108440,NULL,'2021-10-29 13:09:50',1635512990,NULL),(1868365881,25885711,1,157861,1,1,1,'B',1,0.820826,166,423930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 50, \"great\": 734}, \"maximum_statistics\": {\"great\": 1066}}',82.8721,167743051,555630,NULL,'2021-11-25 11:24:23',1637839463,NULL),(1873378164,25885711,1,2039847,1,1,1,'B',1,0.808015,207,398923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 61, \"great\": 868}, \"maximum_statistics\": {\"great\": 1310, \"legacy_combo_increase\": 2}}',83.3947,175131105,685576,NULL,'2022-10-16 15:38:08',1665934688,NULL),(1868116407,25885711,1,1294192,1,1,1,'B',1,0.862228,191,493153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 47, \"great\": 1146}, \"maximum_statistics\": {\"great\": 1517}}',83.6817,167365401,936486,NULL,'2021-11-10 08:01:06',1636531266,NULL),(1867091803,25885711,1,1981959,1,1,1,'B',1,0.856516,279,537327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 18, \"great\": 587}, \"maximum_statistics\": {\"great\": 798}}',83.7186,165812922,568888,NULL,'2021-09-14 09:33:43',1631612023,NULL),(1867112518,25885711,1,3005170,1,1,1,'B',1,0.872881,287,568375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 18, \"great\": 766}, \"maximum_statistics\": {\"great\": 1003}}',84.1056,165862094,738304,NULL,'2021-09-16 04:39:27',1631767167,NULL),(1867178451,25885711,1,3065089,1,1,1,'A',1,0.922907,681,760693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"great\": 576}, \"maximum_statistics\": {\"great\": 681}}',84.2588,165838798,652590,NULL,'2021-09-15 09:17:57',1631697477,NULL),(1867283713,25885711,1,1356687,1,1,1,'A',1,0.909574,271,678463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 390}, \"maximum_statistics\": {\"great\": 470}}',85.1029,165951807,404040,NULL,'2021-09-19 05:49:48',1632030588,NULL),(1868087460,25885711,1,1222361,1,1,1,'B',1,0.874431,366,604551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 5, \"great\": 828}, \"maximum_statistics\": {\"great\": 1099}}',87.2046,167344577,941138,NULL,'2021-11-09 11:18:15',1636456695,NULL),(1868051534,25885711,1,766475,1,1,1,'B',1,0.891304,292,640468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 4, \"great\": 364}, \"maximum_statistics\": {\"great\": 460}}',87.6344,167079449,381982,NULL,'2021-10-30 12:44:20',1635597860,NULL),(1867830811,25885711,1,828940,1,1,1,'B',1,0.842025,198,451404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 47, \"great\": 939}, \"maximum_statistics\": {\"great\": 1304}}',87.7543,167042941,680086,NULL,'2021-10-29 10:08:12',1635502092,NULL),(1867091285,25885711,1,786021,1,1,1,'B',1,0.817209,311,474160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 28, \"great\": 710}, \"maximum_statistics\": {\"great\": 1075}}',87.823,165890062,779402,NULL,'2021-09-17 04:34:34',1631853274,NULL),(1867279029,25885711,1,3031384,1,1,1,'B',1,0.881653,249,520916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 62, \"great\": 1152}, \"maximum_statistics\": {\"great\": 1428}}',90.0752,165916951,741784,NULL,'2021-09-18 02:36:59',1631932619,NULL),(1867860180,25885711,1,1294193,1,1,1,'A',1,0.911715,431,644391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 16, \"great\": 986}, \"maximum_statistics\": {\"great\": 1178}}',91.2191,166884291,989328,NULL,'2021-10-23 13:01:01',1634994061,NULL),(1867075878,25885711,1,28819,1,1,1,'A',1,0.907143,297,641672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 9, \"great\": 465}, \"maximum_statistics\": {\"great\": 560}}',91.4069,165868334,483304,NULL,'2021-09-16 11:21:27',1631791287,NULL),(1870115996,25885711,1,331987,0,1,1,'B',1,0.888273,156,590139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 513}, \"maximum_statistics\": {\"great\": 631}}',91.5595,170176328,432998,NULL,'2022-03-02 06:34:54',1646202894,NULL),(1867878893,25885711,1,1936122,1,1,1,'A',1,0.941595,331,779475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 312}, \"maximum_statistics\": {\"great\": 351}}',94.2521,167046140,354280,NULL,'2021-10-29 12:43:22',1635511402,NULL),(1869174166,25885711,1,2335813,0,1,1,'B',1,0.837113,207,451295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 58, \"great\": 712}, \"maximum_statistics\": {\"great\": 970}}',94.9678,168959243,510824,NULL,'2022-01-12 07:15:50',1641971750,NULL),(1867079924,25885711,1,142590,1,1,1,'A',1,0.906667,225,641419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 9, \"great\": 741}, \"maximum_statistics\": {\"great\": 900}}',96.2351,165889822,884880,NULL,'2021-09-17 04:18:42',1631852322,NULL),(1867882642,25885711,1,1385398,1,1,1,'A',1,0.902724,281,661220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 2, \"great\": 416}, \"maximum_statistics\": {\"great\": 514}}',97.2817,167046778,459084,NULL,'2021-10-29 13:07:54',1635512874,NULL),(1867921493,25885711,1,331990,0,1,1,'A',1,0.910476,237,629757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 440}, \"maximum_statistics\": {\"great\": 525}}',98.7879,166884430,355688,NULL,'2021-10-23 13:05:59',1634994359,NULL),(1869164465,25885711,1,2752051,1,1,1,'B',1,0.854408,464,564266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 10, \"great\": 621}, \"maximum_statistics\": {\"great\": 862}}',104.736,168917824,735686,NULL,'2022-01-10 12:09:44',1641816584,NULL),(1868027185,25885711,1,69405,0,1,1,'A',1,0.904135,215,593408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 14, \"great\": 659}, \"maximum_statistics\": {\"great\": 798}}',105.431,167082236,651644,NULL,'2021-10-30 14:23:33',1635603813,NULL),(1868169346,25885711,1,733753,1,1,1,'B',1,0.882166,166,578902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 314}}',108.02,167365302,220088,NULL,'2021-11-10 07:54:12',1636530852,NULL),(1867139279,25885711,1,913891,1,1,1,'A',1,0.932995,634,715707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 773}, \"maximum_statistics\": {\"great\": 888}}',108.181,165870046,802672,NULL,'2021-09-16 12:51:24',1631796684,NULL),(1867917774,25885711,1,2440974,1,1,1,'B',1,0.876856,432,586935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 12, \"great\": 621}, \"maximum_statistics\": {\"great\": 808}}',114.676,167046241,719360,NULL,'2021-10-29 12:47:16',1635511636,NULL),(1867972480,25885711,1,158870,1,1,1,'A',1,0.914798,363,686622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 5, \"great\": 745}, \"maximum_statistics\": {\"great\": 892}}',117.045,167212712,847734,NULL,'2021-11-04 13:05:15',1636031115,NULL),(1868104116,25885711,1,476149,1,1,1,'B',1,0.883079,489,601002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 18, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1377}}',117.185,167345339,1121356,NULL,'2021-11-09 12:03:16',1636459396,NULL),(1868275212,25885711,1,1364268,1,1,1,'A',1,0.917933,357,674283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 555}, \"maximum_statistics\": {\"great\": 658}}',119.716,167496813,677288,NULL,'2021-11-15 04:17:38',1636949858,NULL),(1868188603,25885711,1,797335,0,1,1,'A',1,0.907668,217,610762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 531}, \"maximum_statistics\": {\"great\": 639}}',119.928,167365924,488404,NULL,'2021-11-10 08:41:57',1636533717,NULL),(1867116070,25885711,1,1987845,1,1,1,'A',1,0.920518,338,712643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 457}, \"maximum_statistics\": {\"great\": 541}}',120.666,165869721,534240,NULL,'2021-09-16 12:34:32',1631795672,NULL),(1867131299,25885711,1,65313,0,1,1,'A',1,0.904595,272,647528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 21, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1284}}',125.776,165814537,1023674,NULL,'2021-09-14 11:31:33',1631619093,NULL),(1867137763,25885711,1,908415,0,1,1,'A',1,0.902721,263,622119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 26, \"great\": 1003}, \"maximum_statistics\": {\"great\": 1213}}',126.218,165862242,919040,NULL,'2021-09-16 04:49:22',1631767762,NULL),(1867305089,25885711,1,3054672,1,1,1,'A',1,0.919578,429,653091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 17, \"great\": 1050}, \"maximum_statistics\": {\"great\": 1231}}',127.095,165916816,925240,NULL,'2021-09-18 02:30:11',1631932211,NULL),(1867899693,25885711,1,69404,0,1,1,'A',1,0.93401,341,735683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 516}, \"maximum_statistics\": {\"great\": 591}}',128.411,167046642,544276,NULL,'2021-10-29 13:02:22',1635512542,NULL),(1868188667,25885711,1,351995,0,1,1,'B',1,0.879803,202,557298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 32, \"great\": 803}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',133.792,167365109,659008,NULL,'2021-11-10 07:38:43',1636529923,NULL),(1867899901,25885711,1,69439,0,1,1,'A',1,0.920921,436,684523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 858}, \"maximum_statistics\": {\"great\": 999}}',139.835,167045986,846230,NULL,'2021-10-29 12:36:43',1635511003,NULL),(1868157400,25885711,1,74057,1,1,1,'A',1,0.927461,490,721982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 667}, \"maximum_statistics\": {\"great\": 772}}',142.995,167365952,704418,NULL,'2021-11-10 08:44:30',1636533870,NULL),(1868242769,25885711,1,161053,0,1,1,'A',1,0.905895,230,618056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 43, \"great\": 1186}, \"maximum_statistics\": {\"great\": 1408}}',143.631,167497096,978332,NULL,'2021-11-15 04:36:35',1636950995,NULL),(1869232621,25885711,1,2804249,1,1,1,'B',1,0.874755,297,561310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 36, \"great\": 802}, \"maximum_statistics\": {\"great\": 1022}}',144.978,169009172,753458,NULL,'2022-01-14 11:21:41',1642159301,NULL),(1867142728,25885711,1,240260,0,1,1,'A',1,0.921141,398,718281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 505}, \"maximum_statistics\": {\"great\": 596}}',160.779,165814467,552656,NULL,'2021-09-14 11:27:35',1631618855,NULL),(1868090249,25885711,1,435822,0,1,1,'A',1,0.913179,1045,695321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 24, \"great\": 1347}, \"maximum_statistics\": {\"great\": 1601}}',168.086,167346084,1490264,NULL,'2021-11-09 12:42:15',1636461735,NULL),(1868129310,25885711,1,2355431,1,1,1,'A',1,0.936582,259,719656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 661}, \"maximum_statistics\": {\"great\": 749}}',169.919,167365881,651808,NULL,'2021-11-10 08:37:47',1636533467,NULL),(1867085535,25885711,1,151655,0,1,1,'A',1,0.958239,379,796610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 6, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1329}}',177.141,165891512,1290460,NULL,'2021-09-17 06:05:07',1631858707,NULL),(1869129029,25885711,1,160839,0,1,1,'A',1,0.927516,786,733622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 9, \"great\": 935}, \"maximum_statistics\": {\"great\": 1083}}',191.861,168959000,979670,NULL,'2022-01-12 06:56:09',1641970569,NULL),(1868596375,25885711,1,388464,0,1,1,'A',1,0.931866,443,735469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 10, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1431}}',191.974,168198795,1331488,NULL,'2021-12-13 05:12:29',1639372349,NULL),(1867161048,25885711,1,2443645,1,1,1,'S',1,0.951613,744,776845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 672}, \"maximum_statistics\": {\"great\": 744}}',195.634,165864498,838390,NULL,'2021-09-16 07:21:45',1631776905,NULL),(1877783548,25888016,1,3848159,0,1,1,'B',1,0.847134,57,444362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 157}}',10.2315,181492193,64396,NULL,'2023-11-06 16:56:57',1699289817,NULL),(1877888495,25888016,1,3837865,1,1,1,'B',1,0.844388,125,439976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 304}, \"maximum_statistics\": {\"great\": 392}}',12.087,181556825,177372,NULL,'2023-11-11 16:26:47',1699720007,NULL),(1873938877,25900196,1,2330344,0,1,1,'B',1,0.843284,52,421647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 201}}',10.1863,175911704,70650,NULL,'2022-11-27 08:21:42',1669537302,NULL),(1877479462,25900196,1,2879862,0,1,1,'B',1,0.837778,143,494590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',17.02,181054037,146124,NULL,'2023-10-04 06:56:58',1696402618,NULL),(1875020700,25900196,1,556948,0,1,1,'B',1,0.840376,67,427540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 156}, \"maximum_statistics\": {\"great\": 213}}',20.1499,177565174,83972,NULL,'2023-02-26 04:01:25',1677384085,NULL),(1873766483,25902255,1,200905,1,1,1,'B',1,0.837963,71,427215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 216}}',8.35483,175647494,152728,NULL,'2022-11-13 02:45:50',1668307550,NULL),(1870445020,25902255,1,593827,1,1,1,'B',1,0.851744,42,473031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 172}}',8.64907,170737232,74173,NULL,'2022-03-26 06:33:54',1648276434,NULL),(1867717652,25902255,1,1774604,0,1,1,'B',1,0.833811,70,404757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',9.33677,166815857,127548,NULL,'2021-10-21 01:20:25',1634779225,NULL),(1872854560,25902255,1,852463,0,1,1,'B',1,0.852601,106,460379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 128, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 173}}',9.55799,174432347,123003,NULL,'2022-09-09 07:34:17',1662708857,NULL),(1873745159,25902255,1,1951736,1,1,1,'B',1,0.879371,118,580473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',13.2134,175647426,154102,NULL,'2022-11-13 02:40:30',1668307230,NULL),(1875636226,25907766,1,3210095,0,1,1,'C',1,0.710084,38,237698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 73}, \"maximum_statistics\": {\"great\": 119}}',1.93487,178528208,33516,NULL,'2023-04-22 15:17:15',1682176635,NULL),(1875782218,25907766,1,2826823,0,1,1,'C',1,0.716346,28,235233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 63}, \"maximum_statistics\": {\"great\": 104}}',2.48096,178744338,29720,NULL,'2023-05-06 08:48:54',1683362934,NULL),(1875759439,25907766,1,4073423,0,1,1,'C',1,0.75,21,264652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 108}}',3.37267,178528186,26220,NULL,'2023-04-22 15:15:57',1682176557,NULL),(1875720712,25907766,1,2393990,0,1,1,'C',1,0.796512,42,387493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 86, \"legacy_combo_increase\": 1}}',3.92521,178460867,36731,NULL,'2023-04-18 14:02:52',1681826572,NULL),(1875863944,25907766,1,2393989,0,1,1,'C',1,0.758503,51,303457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 147, \"legacy_combo_increase\": 1}}',5.52981,178814597,53996,NULL,'2023-05-10 14:56:59',1683730619,NULL),(1875857246,25907766,1,4073424,0,1,1,'B',1,0.823077,58,483605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',6.3554,178746489,23634,NULL,'2023-05-06 11:48:35',1683373715,NULL),(1875705002,25907766,1,2683280,0,1,1,'B',1,0.892308,44,541650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',9.94121,178508390,23382,NULL,'2023-04-21 15:09:03',1682089743,NULL),(1875637157,25907766,1,3210096,0,1,1,'A',1,0.902985,43,567772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 67}}',10.7291,178508162,24144,NULL,'2023-04-21 14:57:47',1682089067,NULL),(1875947495,25907766,1,3898819,1,1,1,'B',1,0.874233,83,513615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 129, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',11.8919,178981233,79001,NULL,'2023-05-20 18:40:57',1684608057,NULL),(1875757624,25907766,1,2826824,0,1,1,'A',1,0.911765,46,562811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',13.7729,178509426,29202,NULL,'2023-04-21 16:10:50',1682093450,NULL),(2750955503,25907935,1,2087511,1,1,1,'D',1,0.653465,39,262224,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 46, \"ignore_hit\": 102, \"ignore_miss\": 1164, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 102, \"large_bonus\": 23, \"small_bonus\": 1190}}',0.88419,NULL,0,'2024-04-29 18:54:37','2024-04-29 18:57:29',1714417049,7513),(2751078162,25907935,1,2868384,1,1,1,'C',1,0.798226,193,470541,'{\"mods\": [], \"statistics\": {\"ok\": 158, \"miss\": 12, \"great\": 281, \"ignore_hit\": 47, \"ignore_miss\": 473, \"large_bonus\": 2, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',13.2772,NULL,0,'2024-04-29 19:20:11','2024-04-29 19:24:02',1714418642,7513),(1871164691,25907935,1,1774604,0,1,1,'B',1,0.885387,135,520466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',16.0951,171905348,163437,NULL,'2022-05-15 07:30:32',1652599832,NULL),(1871194336,25907935,1,1982173,0,1,1,'A',1,0.935424,131,648971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 244}, \"maximum_statistics\": {\"great\": 271}}',24.2859,171905401,150943,NULL,'2022-05-15 07:33:47',1652600027,NULL),(1872897240,25914158,1,1937980,0,1,1,'D',1,0.645722,46,83047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 76, \"great\": 185}, \"maximum_statistics\": {\"great\": 374}}',1.28311,174345130,87595,NULL,'2022-09-04 06:57:44',1662274664,NULL),(1873522023,25914158,1,1507924,0,1,1,'D',1,0.682482,24,210738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 70}, \"maximum_statistics\": {\"great\": 137}}',2.69659,175365186,36861,NULL,'2022-10-29 09:11:07',1667034667,NULL),(1872822225,25914158,1,1954913,0,1,1,'C',1,0.704403,37,211481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 159}}',3.1653,174384781,40022,NULL,'2022-09-06 11:47:36',1662464856,NULL),(1872871522,25914158,1,3479382,0,1,1,'C',1,0.766284,39,307930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 163}, \"maximum_statistics\": {\"great\": 261}}',4.0566,174406151,85035,NULL,'2022-09-07 17:16:55',1662571015,NULL),(1872926937,25914158,1,2073781,0,1,1,'B',1,0.846154,94,431635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 218}, \"maximum_statistics\": {\"great\": 286}}',11.8878,174398726,112947,NULL,'2022-09-07 08:09:30',1662538170,NULL),(1873641642,25914158,1,1507924,0,1,1,'B',1,0.846715,137,515786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 95}, \"maximum_statistics\": {\"great\": 137}}',12.4974,175442129,93774,NULL,'2022-11-02 12:21:37',1667391697,NULL),(1877194378,25922086,1,4231468,1,1,1,'C',1,0.717105,118,330603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 152}}',24.5575,180714072,78060,NULL,'2023-09-10 06:47:56',1694328476,NULL),(1867163750,25923122,1,1349918,0,1,1,'D',1,0.41129,14,59133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 28, \"great\": 17}, \"maximum_statistics\": {\"great\": 62}}',0.014891,165899152,38300,NULL,'2021-09-17 13:32:57',1631885577,NULL),(1873313551,25923122,1,2796001,0,1,1,'C',1,0.706897,34,238149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 71}, \"maximum_statistics\": {\"great\": 116}}',1.56133,174963980,37799,NULL,'2022-10-07 17:05:10',1665162310,NULL),(1873257485,25923122,1,1478838,0,1,1,'C',1,0.71164,46,236792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 107}, \"maximum_statistics\": {\"great\": 189}}',2.70037,174966074,67443,NULL,'2022-10-07 19:13:33',1665170013,NULL),(1873239100,25923122,1,538750,0,1,1,'C',1,0.762857,38,304423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 117}, \"maximum_statistics\": {\"great\": 175}}',3.56227,174960159,91953,NULL,'2022-10-07 13:16:57',1665148617,NULL),(1873246374,25923122,1,1023281,1,1,1,'B',1,0.824324,54,452248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 111}}',7.21688,174997389,99145,NULL,'2022-10-09 07:28:23',1665300503,NULL),(1873308216,25923122,1,1261691,0,1,1,'B',1,0.85443,61,464725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 158}}',8.88051,174960064,92605,NULL,'2022-10-07 13:09:23',1665148163,NULL),(1873272225,25923122,1,253967,0,1,1,'B',1,0.867133,74,469452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 143}}',12.0694,174997511,103452,NULL,'2022-10-09 07:39:03',1665301143,NULL),(1873269592,25923122,1,74495,0,1,1,'A',1,0.9375,119,710032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 120}}',17.4157,174960391,90385,NULL,'2022-10-07 13:31:16',1665149476,NULL),(1873299117,25923122,1,110002,0,1,1,'A',1,0.913793,77,595187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 145}}',18.4118,174966027,145025,NULL,'2022-10-07 19:11:31',1665169891,NULL),(1875075842,25923122,1,3965943,1,1,1,'A',1,0.911602,92,606079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 154}, \"maximum_statistics\": {\"great\": 181}}',21.2171,177652211,98360,NULL,'2023-03-03 14:18:35',1677853115,NULL),(1867188991,25929216,1,1797367,1,1,1,'C',1,0.717042,75,241314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 172}, \"maximum_statistics\": {\"great\": 311}}',5.69261,165935415,100166,NULL,'2021-09-18 16:30:42',1631982642,NULL),(1867272053,25929216,1,3023028,1,1,1,'B',1,0.807107,103,381862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 39, \"great\": 402}, \"maximum_statistics\": {\"great\": 591}}',15.1872,165935352,230784,NULL,'2021-09-18 16:28:11',1631982491,NULL),(1877540522,25929216,1,1009154,1,1,1,'A',1,0.9,114,681245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 275}}',19.7526,181185292,386786,NULL,'2023-10-14 06:45:41',1697265941,NULL),(1877562355,25929216,1,1020316,1,1,1,'A',1,0.93314,172,714023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 149}, \"maximum_statistics\": {\"great\": 172}}',32.8585,181192704,166944,NULL,'2023-10-14 16:45:07',1697301907,NULL),(1877604497,25929216,1,222216,0,1,1,'B',1,0.862319,216,512594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 18, \"great\": 518}, \"maximum_statistics\": {\"great\": 690}}',38.5355,181190918,422844,NULL,'2023-10-14 14:35:54',1697294154,NULL),(1876542899,25936177,1,514688,0,1,1,'D',1,0.673759,37,179158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 141}}',1.54806,179882355,34105,NULL,'2023-07-17 13:23:12',1689600192,NULL),(1867579523,25936177,1,2808148,0,1,1,'C',1,0.784314,45,344215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 102}}',5.44264,166644285,31556,NULL,'2021-10-15 02:08:20',1634263700,NULL),(1877950327,25936596,1,2452376,0,1,1,'C',1,0.734463,33,241773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 106}, \"maximum_statistics\": {\"great\": 177}}',3.83288,181755605,46672,NULL,'2023-11-27 00:03:15',1701043395,NULL),(1878036092,25936596,1,2955693,0,1,1,'C',1,0.76749,36,318624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 243}}',6.16411,181755755,96668,NULL,'2023-11-27 00:28:42',1701044922,NULL),(1877821685,25936596,1,3160949,1,1,1,'B',1,0.810345,48,382966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 145}}',6.95557,181677017,49724,NULL,'2023-11-20 21:27:03',1700515623,NULL),(1877997735,25936596,1,4103643,1,1,1,'B',1,0.858173,123,503174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 208}}',13.1081,181755648,113807,NULL,'2023-11-27 00:09:37',1701043777,NULL),(1877955898,25936596,1,2464789,1,1,1,'S',1,0.968085,47,829378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 47}}',13.7704,181755593,19186,NULL,'2023-11-27 00:01:22',1701043282,NULL),(2310067218,25936596,1,4388494,1,1,1,'B',1,0.862583,98,486070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 237}, \"maximum_statistics\": {\"great\": 302}}',15.992,182711132,155404,NULL,'2024-02-08 14:12:03',1707401523,NULL),(2392665096,25936596,1,4435839,1,1,1,'B',1,0.876812,69,626800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 52}, \"maximum_statistics\": {\"great\": 69}}',18.4202,182898829,34664,NULL,'2024-02-23 05:03:36',1708664616,NULL),(2392594068,25936596,1,3605940,1,1,1,'X',1,1,54,895530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',20.8178,182898606,26264,NULL,'2024-02-23 04:38:45',1708663125,NULL),(2293852317,25936596,1,4051731,1,1,1,'A',1,0.92446,139,710105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 118}, \"maximum_statistics\": {\"great\": 139}}',20.8254,182675330,107314,NULL,'2024-02-05 13:44:36',1707140676,NULL),(1877819134,25936596,1,3515611,1,1,1,'A',1,0.944079,152,748204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 152}}',20.8874,181675637,118079,NULL,'2023-11-20 19:11:14',1700507474,NULL),(1878031522,25936596,1,2944443,0,1,1,'A',1,0.915205,122,634205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 171}}',21.3081,181755721,118441,NULL,'2023-11-27 00:22:27',1701044547,NULL),(1877997886,25936596,1,3364800,1,1,1,'A',1,0.925076,199,656085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 327}}',22.2757,181755783,214575,NULL,'2023-11-27 00:32:49',1701045169,NULL),(1878063883,25936596,1,3110476,1,1,1,'A',1,0.916996,135,649361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 253}}',22.4159,181755625,170298,NULL,'2023-11-27 00:06:06',1701043566,NULL),(1877998719,25936596,1,3367956,1,1,1,'A',1,0.920188,68,592649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 213}}',22.5439,181755665,103810,NULL,'2023-11-27 00:12:20',1701043940,NULL),(1877828849,25936596,1,3186103,0,1,1,'A',1,0.915888,272,662369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 274}, \"maximum_statistics\": {\"great\": 321}}',23.036,181677059,252760,NULL,'2023-11-20 21:31:08',1700515868,NULL),(1878294360,25936596,1,3872303,1,1,1,'S',1,0.958015,131,779400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',23.2192,182084324,91694,NULL,'2023-12-22 15:00:07',1703257207,NULL),(1878039588,25936596,1,2968960,1,1,1,'S',1,0.95814,215,840851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 215}}',23.7679,181755810,166664,NULL,'2023-11-27 00:36:26',1701045386,NULL),(2293821872,25936596,1,3973466,1,1,1,'A',1,0.94586,157,787831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 140}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',25.1507,182675240,151630,NULL,'2024-02-05 13:37:27',1707140247,NULL),(1878062891,25936596,1,3095279,1,1,1,'S',1,0.960366,164,800858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 164}}',25.419,181755734,123830,NULL,'2023-11-27 00:24:59',1701044699,NULL),(2606288018,25936596,1,4125279,1,1,1,'S',1,0.966667,210,812758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 210}}',26.4094,183387156,164086,NULL,'2024-04-02 04:50:11',1712033411,NULL),(1877982883,25936596,1,4229254,1,1,1,'S',1,0.962389,226,776097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 209}, \"maximum_statistics\": {\"great\": 226}}',26.7421,181755836,187646,NULL,'2023-11-27 00:39:51',1701045591,NULL),(1878062088,25936596,1,3076505,1,1,1,'S',1,0.956067,239,809656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 218}, \"maximum_statistics\": {\"great\": 239}}',27.4328,181755908,191237,NULL,'2023-11-27 00:50:44',1701046244,NULL),(2392628989,25936596,1,4096307,1,1,1,'S',1,0.96131,168,796590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 168}}',27.992,182898722,126317,NULL,'2024-02-23 04:50:53',1708663853,NULL),(2606417374,25936596,1,3119489,1,1,1,'S',1,0.965957,235,798199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 235}}',35.1529,183387459,228070,NULL,'2024-04-02 05:46:13',1712036773,NULL),(1872118700,25939808,1,2265575,0,1,1,'B',1,0.844254,106,434345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 74, \"great\": 799}, \"maximum_statistics\": {\"great\": 1053}}',98.3944,173274437,459106,NULL,'2022-07-13 06:32:02',1657693922,NULL),(1867297081,25939808,1,2268907,0,1,1,'B',1,0.878525,304,553193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 17, \"great\": 715}, \"maximum_statistics\": {\"great\": 922}}',156.812,165962366,617078,NULL,'2021-09-19 14:20:51',1632061251,NULL),(1872865936,25943438,1,3285216,0,1,1,'C',1,0.794805,51,329379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 260}, \"maximum_statistics\": {\"great\": 385}}',7.11227,174305253,122482,NULL,'2022-09-02 08:58:28',1662109108,NULL),(1877672419,25945163,1,1774604,0,1,1,'B',1,0.815186,66,372814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',8.0058,181314942,122286,NULL,'2023-10-24 02:42:25',1698115345,NULL),(1867213541,25951493,1,403908,1,1,1,'B',1,0.801587,24,462983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 63}}',NULL,165934316,129446,NULL,'2021-09-18 15:50:35',1631980235,NULL),(1867245667,25951493,1,498101,0,1,1,'B',1,0.883308,179,529251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 530}, \"maximum_statistics\": {\"great\": 647}}',NULL,166026417,330172,NULL,'2021-09-22 00:31:06',1632270666,NULL),(1867267608,25951493,1,567586,1,1,1,'A',1,0.909314,195,681491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',NULL,165932505,498968,NULL,'2021-09-18 14:46:59',1631976419,NULL),(1867270129,25951493,1,590553,1,1,1,'B',1,0.844538,28,543020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',NULL,165934638,370683,NULL,'2021-09-18 16:02:49',1631980969,NULL),(1867433255,25951493,1,731034,1,1,1,'A',1,0.948276,223,773828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',NULL,166211333,211790,NULL,'2021-09-28 21:49:10',1632865750,NULL),(1867507642,25951493,1,1324811,1,1,1,'D',1,0.6,44,124999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 96, \"great\": 163, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 335}}',0.843819,166459745,108828,NULL,'2021-10-08 12:31:52',1633696312,NULL),(1867830869,25951493,1,1713693,1,1,1,'D',1,0.664223,46,177781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 58, \"great\": 170, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 341}}',2.56182,166997970,92430,NULL,'2021-10-27 17:13:47',1635354827,NULL),(1867243082,25951493,1,189229,0,1,1,'C',1,0.771845,25,443603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',2.82211,165928162,334225,NULL,'2021-09-18 12:14:42',1631967282,NULL),(1867423704,25951493,1,2644185,1,1,1,'C',1,0.725275,30,287273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',3.23744,166235643,42346,NULL,'2021-09-29 20:49:31',1632948571,NULL),(1867234476,25951493,1,1210471,1,1,1,'B',1,0.868421,34,596470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 30, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 38}}',4.34008,165933758,163083,NULL,'2021-09-18 15:30:58',1631979058,NULL),(2853011299,25951493,1,2731511,1,1,1,'C',1,0.737069,39,344574,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 232}}',5.03277,NULL,0,'2024-05-18 20:58:01','2024-05-18 21:00:29',1716066029,7513),(2853026453,25951493,1,357902,1,1,1,'B',1,0.80303,50,494375,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 63, \"ignore_hit\": 153, \"ignore_miss\": 250, \"large_bonus\": 18, \"small_bonus\": 752}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 153, \"large_bonus\": 18, \"small_bonus\": 1002}}',5.41879,NULL,0,'2024-05-18 21:00:47','2024-05-18 21:03:42',1716066222,7513),(1867277160,25951493,1,1330182,0,1,1,'C',1,0.711864,56,241802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 159}, \"maximum_statistics\": {\"great\": 295}}',5.73257,166047561,96778,NULL,'2021-09-22 20:28:33',1632342513,NULL),(1867197160,25951493,1,2502528,0,1,1,'C',1,0.774809,30,310508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 131}}',5.84794,165978130,36816,NULL,'2021-09-20 02:54:24',1632106464,NULL),(1867254193,25951493,1,2395792,1,1,1,'B',1,0.824242,65,408288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 124}, \"maximum_statistics\": {\"great\": 165}}',6.14615,165968573,56402,NULL,'2021-09-19 18:13:21',1632075201,NULL),(1867244931,25951493,1,1505748,1,1,1,'C',1,0.751029,60,287093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',6.33729,166070636,86772,NULL,'2021-09-23 19:04:34',1632423874,NULL),(1867264017,25951493,1,2185296,1,1,1,'C',1,0.742424,56,272750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 47, \"great\": 239}, \"maximum_statistics\": {\"great\": 396}}',6.38633,166026097,126962,NULL,'2021-09-22 00:12:22',1632269542,NULL),(1867234682,25951493,1,2716270,1,1,1,'B',1,0.861702,46,534071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 47}}',6.44014,165928192,34668,NULL,'2021-09-18 12:15:55',1631967355,NULL),(1867282633,25951493,1,2440068,1,1,1,'C',1,0.76,56,308038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',7.47057,166019675,63284,NULL,'2021-09-21 18:10:44',1632247844,NULL),(1867183067,25951493,1,2810076,1,1,1,'C',1,0.765306,79,315385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',7.6614,166070560,89896,NULL,'2021-09-23 19:01:13',1632423673,NULL),(1867337812,25951493,1,2513099,1,1,1,'B',1,0.809859,32,388247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',8.07708,166190179,30638,NULL,'2021-09-28 02:16:42',1632795402,NULL),(1867945620,25951493,1,2981292,1,1,1,'C',1,0.748466,65,299266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 35, \"great\": 197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 326}}',8.2755,166998163,193202,NULL,'2021-10-27 17:21:45',1635355305,NULL),(1867329360,25951493,1,2676782,1,1,1,'C',1,0.78626,55,351744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 131}}',8.33204,166216003,44896,NULL,'2021-09-29 02:37:15',1632883035,NULL),(1867193763,25951493,1,1442771,0,1,1,'B',1,0.869792,96,588840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',8.45758,165928235,125277,NULL,'2021-09-18 12:17:44',1631967464,NULL),(1867390761,25951493,1,2594554,1,1,1,'B',1,0.830508,30,450196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 59}}',8.78536,166189745,27428,NULL,'2021-09-28 01:56:51',1632794211,NULL),(1867227132,25951493,1,3122784,1,1,1,'C',1,0.795539,36,337343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 190, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 269}}',9.14391,166070599,113161,NULL,'2021-09-23 19:02:52',1632423772,NULL),(1867397637,25951493,1,2604224,1,1,1,'B',1,0.806818,45,366209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',9.72891,166230089,62168,NULL,'2021-09-29 16:38:29',1632933509,NULL),(1867217860,25951493,1,2527782,0,1,1,'B',1,0.84375,80,597746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 55}, \"maximum_statistics\": {\"great\": 80}}',9.77219,165965380,37744,NULL,'2021-09-19 16:09:42',1632067782,NULL),(1867187588,25951493,1,1064097,1,1,1,'B',1,0.853659,55,499020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',9.85413,165968457,97049,NULL,'2021-09-19 18:08:38',1632074918,NULL),(1867419546,25951493,1,2237873,1,1,1,'C',1,0.785714,55,364422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 238}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',9.9725,166207882,175006,NULL,'2021-09-28 18:51:39',1632855099,NULL),(1867361400,25951493,1,2548597,0,1,1,'C',1,0.766234,58,332547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 12, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',10.0504,166229895,120598,NULL,'2021-09-29 16:29:32',1632932972,NULL),(1867299744,25951493,1,3202347,1,1,1,'B',1,0.804428,120,407196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 191, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 271}}',10.0952,166039534,219973,NULL,'2021-09-22 14:32:06',1632321126,NULL),(1867294821,25951493,1,94688,0,1,1,'A',1,0.905063,45,634369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 79, \"legacy_combo_increase\": 3}}',10.178,165932565,126589,NULL,'2021-09-18 14:48:53',1631976533,NULL),(1867276536,25951493,1,1324813,1,1,1,'B',1,0.876289,45,589286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',10.2088,165964795,162245,NULL,'2021-09-19 15:49:03',1632066543,NULL),(1867250968,25951493,1,1517403,1,1,1,'C',1,0.795848,78,334153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 61, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 578}}',10.3749,166045134,270488,NULL,'2021-09-22 18:35:45',1632335745,NULL),(1867308631,25951493,1,3205768,0,1,1,'B',1,0.8375,36,400234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',10.5002,165978336,64150,NULL,'2021-09-20 03:06:48',1632107208,NULL),(1867362797,25951493,1,2718150,1,1,1,'B',1,0.824242,75,427138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',10.6302,166235763,70912,NULL,'2021-09-29 20:56:10',1632948970,NULL),(1867253501,25951493,1,2747189,1,1,1,'B',1,0.869748,86,559963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 119}}',10.6834,165968392,72263,NULL,'2021-09-19 18:06:27',1632074787,NULL),(1867200955,25951493,1,3102297,1,1,1,'B',1,0.887755,99,584929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 147}}',10.7036,165934914,122810,NULL,'2021-09-18 16:12:17',1631981537,NULL),(1867364502,25951493,1,2719045,1,1,1,'C',1,0.784722,73,354134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',11.0189,166230063,101224,NULL,'2021-09-29 16:36:59',1632933419,NULL),(1867250959,25951493,1,1517401,1,1,1,'A',1,0.919231,110,692751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',11.0799,165933878,333590,NULL,'2021-09-18 15:35:17',1631979317,NULL),(1867207130,25951493,1,1826138,1,1,1,'B',1,0.864943,94,564995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',11.104,165932204,253788,NULL,'2021-09-18 14:35:54',1631975754,NULL),(1867283736,25951493,1,1356698,1,1,1,'B',1,0.837766,149,528914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 132, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 188}}',11.2137,165978510,130398,NULL,'2021-09-20 03:18:04',1632107884,NULL),(1868067132,25951493,1,2200124,1,1,1,'C',1,0.778066,53,334550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 58, \"great\": 380, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 579}}',11.4524,167093647,297623,NULL,'2021-10-30 21:41:10',1635630070,NULL),(1867202754,25951493,1,767348,1,1,1,'C',1,0.784153,99,344742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 44, \"great\": 356, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 549}}',11.6321,166039469,302772,NULL,'2021-09-22 14:29:37',1632320977,NULL),(1867313040,25951493,1,2465121,1,1,1,'C',1,0.796943,104,387528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',11.9974,166230011,115186,NULL,'2021-09-29 16:35:10',1632933310,NULL),(1867195322,25951493,1,2087511,1,1,1,'B',1,0.891089,56,657121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',12.0471,165968650,351668,NULL,'2021-09-19 18:16:17',1632075377,NULL),(1867368400,25951493,1,2559010,1,1,1,'B',1,0.811881,75,375293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 303}}',12.4665,166230513,109308,NULL,'2021-09-29 16:56:49',1632934609,NULL),(1867246456,25951493,1,2732350,1,1,1,'B',1,0.825949,147,437292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',12.6761,165995922,239030,NULL,'2021-09-20 19:33:44',1632166424,NULL),(1875216859,25951493,1,2663718,1,1,1,'B',1,0.886364,46,524898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 154}}',12.7049,177863893,76026,NULL,'2023-03-15 13:27:37',1678886857,NULL),(1867215895,25951493,1,812534,0,1,1,'B',1,0.852941,93,493336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',13.4344,165965339,204152,NULL,'2021-09-19 16:08:22',1632067702,NULL),(1867239842,25951493,1,485262,1,1,1,'A',1,0.912037,63,587002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 108}}',13.6512,165968245,45536,NULL,'2021-09-19 18:01:18',1632074478,NULL),(1867968384,25951493,1,2257688,1,1,1,'C',1,0.795374,93,367021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 194, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 281}}',13.781,167111965,119004,NULL,'2021-10-31 12:50:56',1635684656,NULL),(1867243857,25951493,1,2146565,1,1,1,'B',1,0.87963,94,550099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',13.8077,165940419,109770,NULL,'2021-09-18 19:42:49',1631994169,NULL),(1867364505,25951493,1,2550308,1,1,1,'C',1,0.796724,90,362326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 42, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 519}}',13.8336,166117864,226082,NULL,'2021-09-25 13:09:02',1632575342,NULL),(1867394808,25951493,1,2384008,1,1,1,'B',1,0.821981,100,415699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 228}, \"maximum_statistics\": {\"great\": 323}}',14.0057,166230336,158058,NULL,'2021-09-29 16:48:57',1632934137,NULL),(2842098724,25951493,1,3162565,1,1,1,'B',1,0.860526,101,572489,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 299, \"ignore_miss\": 6, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 380, \"large_bonus\": 59}}',14.246,NULL,0,'2024-05-16 23:45:01','2024-05-16 23:48:46',1715903326,7513),(1875167840,25951493,1,2533757,1,1,1,'A',1,0.932292,64,662797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',14.4946,177863580,62685,NULL,'2023-03-15 13:05:07',1678885507,NULL),(1867274963,25951493,1,1582770,1,1,1,'A',1,0.915966,108,696374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',14.5785,165944230,182556,NULL,'2021-09-18 22:35:22',1632004522,NULL),(1867262846,25951493,1,1279193,0,1,1,'B',1,0.840278,50,422586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 288}}',14.8541,166039386,125104,NULL,'2021-09-22 14:26:09',1632320769,NULL),(1867395633,25951493,1,2602025,1,1,1,'B',1,0.848387,105,466223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',14.9681,166215839,176760,NULL,'2021-09-29 02:27:12',1632882432,NULL),(1867222659,25951493,1,1705377,1,1,1,'A',1,0.914384,85,609660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 146}}',15.1342,165934816,90743,NULL,'2021-09-18 16:08:43',1631981323,NULL),(1867656524,25951493,1,2747131,1,1,1,'C',1,0.794326,148,401919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 282}}',15.2444,166504370,157278,NULL,'2021-10-09 22:09:00',1633817340,NULL),(2842161267,25951493,1,3186103,1,1,1,'B',1,0.861371,127,607638,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 241, \"ignore_miss\": 1, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 321, \"large_bonus\": 58}}',15.3289,NULL,0,'2024-05-17 00:07:40','2024-05-17 00:10:56',1715904656,7513),(1867305593,25951493,1,3065086,1,1,1,'A',1,0.919598,141,663250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',15.5386,165965269,115876,NULL,'2021-09-19 16:05:53',1632067553,NULL),(1867305818,25951493,1,3065087,1,1,1,'B',1,0.84893,77,438203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',15.5539,165978446,138210,NULL,'2021-09-20 03:13:42',1632107622,NULL),(1867282076,25951493,1,2228424,1,1,1,'B',1,0.816606,55,383387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 31, \"great\": 378, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 548}}',15.7117,166047796,217182,NULL,'2021-09-22 20:39:54',1632343194,NULL),(1867956005,25951493,1,2639647,0,1,1,'C',1,0.786008,71,358237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 157, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 243}}',15.87,167128186,106240,NULL,'2021-11-01 01:06:00',1635728760,NULL),(1867331152,25951493,1,2504977,1,1,1,'B',1,0.830745,131,448238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 8, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',16.031,166207412,157510,NULL,'2021-09-28 18:29:42',1632853782,NULL),(1867191133,25951493,1,2074578,1,1,1,'A',1,0.903101,116,681363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',16.119,165934494,84007,NULL,'2021-09-18 15:57:53',1631980673,NULL),(1867233732,25951493,1,2968960,1,1,1,'A',1,0.916279,110,628781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 185}, \"maximum_statistics\": {\"great\": 215}}',16.1774,165934169,107934,NULL,'2021-09-18 15:45:31',1631979931,NULL),(1867340210,25951493,1,2074780,1,1,1,'B',1,0.83691,142,474200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',16.4419,166285568,147738,NULL,'2021-10-01 19:08:06',1633115286,NULL),(1867294766,25951493,1,2452387,1,1,1,'B',1,0.890282,113,545192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 257, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 319}}',16.5358,165986888,303789,NULL,'2021-09-20 12:49:40',1632142180,NULL),(1867422967,25951493,1,1460859,1,1,1,'B',1,0.834471,77,424053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',16.5695,166212069,131998,NULL,'2021-09-28 22:36:31',1632868591,NULL),(1867243157,25951493,1,189445,0,1,1,'B',1,0.842153,95,437877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 548}}',16.6026,166070794,265027,NULL,'2021-09-23 19:12:07',1632424327,NULL),(1867216324,25951493,1,2337087,1,1,1,'B',1,0.83813,65,421139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 417}}',16.7464,166047678,169466,NULL,'2021-09-22 20:34:05',1632342845,NULL),(1867288891,25951493,1,86379,1,1,1,'B',1,0.892241,48,588844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 116}}',16.9479,165964855,110190,NULL,'2021-09-19 15:51:00',1632066660,NULL),(1867400934,25951493,1,2393532,1,1,1,'B',1,0.848249,72,451140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',17.0127,166179191,123760,NULL,'2021-09-27 16:25:12',1632759912,NULL),(1867193313,25951493,1,18272,1,1,1,'B',1,0.896266,217,626759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 241}}',17.032,165944035,232092,NULL,'2021-09-18 22:25:13',1632003913,NULL),(1867320942,25951493,1,1711946,1,1,1,'B',1,0.863839,98,505476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 169, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 224}}',17.1614,166211759,128585,NULL,'2021-09-28 22:16:57',1632867417,NULL),(1867488350,25951493,1,2127602,1,1,1,'B',1,0.842282,81,439890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 223, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 298}}',17.1855,166292936,150382,NULL,'2021-10-02 01:16:41',1633137401,NULL),(1867371530,25951493,1,2563915,1,1,1,'B',1,0.856021,116,519518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',17.1857,166190156,131740,NULL,'2021-09-28 02:15:36',1632795336,NULL),(1867336230,25951493,1,2510651,0,1,1,'B',1,0.81215,114,389485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 41, \"great\": 375, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',17.198,166285746,227020,NULL,'2021-10-01 19:15:01',1633115701,NULL),(2842151387,25951493,1,2768815,1,1,1,'A',1,0.902542,72,665196,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236, \"large_bonus\": 5}}',17.269,NULL,0,'2024-05-17 00:04:31','2024-05-17 00:07:20',1715904440,7513),(1867193329,25951493,1,18273,1,1,1,'B',1,0.865854,173,538917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',17.3505,165964968,273992,NULL,'2021-09-19 15:55:23',1632066923,NULL),(1867953216,25951493,1,1826139,1,1,1,'C',1,0.794971,96,372652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 27, \"great\": 332, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 517}}',17.4284,167093702,301288,NULL,'2021-10-30 21:44:02',1635630242,NULL),(1867426561,25951493,1,2257686,1,1,1,'B',1,0.873786,104,522365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 206}}',17.4872,166222899,110276,NULL,'2021-09-29 10:57:39',1632913059,NULL),(1867306773,25951493,1,1023825,1,1,1,'B',1,0.854709,59,429662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 37, \"great\": 391, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 499}}',17.7759,166039339,232439,NULL,'2021-09-22 14:24:06',1632320646,NULL),(1875297572,25951493,1,2236923,1,1,1,'B',1,0.890187,110,582925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214, \"legacy_combo_increase\": 2}}',17.8105,177928453,171708,NULL,'2023-03-19 03:51:18',1679197878,NULL),(1867985438,25951493,1,2682745,1,1,1,'C',1,0.789608,110,353816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 45, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 587}}',18.0162,167112214,237226,NULL,'2021-10-31 13:00:30',1635685230,NULL),(1867351489,25951493,1,2876323,1,1,1,'B',1,0.82948,104,420384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 375, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 519}}',18.297,166117727,256048,NULL,'2021-09-25 13:03:43',1632575023,NULL),(1867845550,25951493,1,1863273,1,1,1,'B',1,0.829016,186,452912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 269, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 386}}',18.4634,166998017,239448,NULL,'2021-10-27 17:16:11',1635354971,NULL),(1867357969,25951493,1,2703297,1,1,1,'B',1,0.838164,71,459864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 207}}',18.4901,166230406,107752,NULL,'2021-09-29 16:52:03',1632934323,NULL),(1867542408,25951493,1,2666783,1,1,1,'B',1,0.87234,61,501278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 147, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 188}}',18.5201,166347802,90334,NULL,'2021-10-03 20:29:03',1633292943,NULL),(1867191172,25951493,1,2288972,1,1,1,'B',1,0.864726,70,465635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292}}',18.8392,165995775,132049,NULL,'2021-09-20 19:27:13',1632166033,NULL),(1867357811,25951493,1,2703295,1,1,1,'B',1,0.885294,73,550929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 170}}',18.8535,166207522,94236,NULL,'2021-09-28 18:34:33',1632854073,NULL),(1875147550,25951493,1,2811465,1,1,1,'A',1,0.90942,93,606581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',18.8752,177863864,74137,NULL,'2023-03-15 13:25:32',1678886732,NULL),(1867269518,25951493,1,2411566,1,1,1,'A',1,0.924107,107,658058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',18.9375,165940510,138492,NULL,'2021-09-18 19:46:50',1631994410,NULL),(1867343065,25951493,1,2519626,1,1,1,'B',1,0.877419,91,524121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 242, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',19.0019,166190036,153685,NULL,'2021-09-28 02:09:34',1632794974,NULL),(1867424259,25951493,1,2644285,1,1,1,'B',1,0.861446,82,512514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 166}}',19.2547,166216096,107808,NULL,'2021-09-29 02:42:53',1632883373,NULL),(1867209950,25951493,1,2326575,1,1,1,'A',1,0.940092,119,690093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',19.828,165968343,135680,NULL,'2021-09-19 18:04:40',1632074680,NULL),(1867419875,25951493,1,1442774,0,1,1,'B',1,0.899522,84,587512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 172, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 209}}',20.0421,166285437,157422,NULL,'2021-10-01 19:03:04',1633114984,NULL),(1867186485,25951493,1,1790166,1,1,1,'A',1,0.925403,196,701558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 248}}',20.0603,165965544,209964,NULL,'2021-09-19 16:15:39',1632068139,NULL),(1867193347,25951493,1,18274,1,1,1,'B',1,0.856808,163,540677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 426}}',20.1685,165968186,357710,NULL,'2021-09-19 17:58:55',1632074335,NULL),(1867306812,25951493,1,3076505,1,1,1,'A',1,0.91841,113,644874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 203, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',20.2063,165934047,139503,NULL,'2021-09-18 15:41:24',1631979684,NULL),(1867278187,25951493,1,2433061,1,1,1,'B',1,0.81997,141,435093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 34, \"great\": 457, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 661}}',20.3915,166070513,427716,NULL,'2021-09-23 18:58:12',1632423492,NULL),(1867432191,25951493,1,3081833,1,1,1,'B',1,0.858859,67,457840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 260, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',20.5278,166117782,134376,NULL,'2021-09-25 13:05:54',1632575154,NULL),(1867191167,25951493,1,2288971,1,1,1,'A',1,0.967949,88,755836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 147, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 156}}',20.5886,165932265,125520,NULL,'2021-09-18 14:37:57',1631975877,NULL),(1867362523,25951493,1,2716441,1,1,1,'B',1,0.876623,132,530288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 308}}',20.6274,166215710,199334,NULL,'2021-09-29 02:19:14',1632881954,NULL),(1867484680,25951493,1,2573555,1,1,1,'B',1,0.820458,138,409243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 36, \"great\": 484, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 699}}',20.885,166292842,329486,NULL,'2021-10-02 01:12:44',1633137164,NULL),(1867202786,25951493,1,767757,1,1,1,'A',1,0.931472,82,686304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 197}}',20.9351,165965067,269741,NULL,'2021-09-19 15:58:50',1632067130,NULL),(1867570321,25951493,1,2422644,1,1,1,'B',1,0.847095,156,490675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 232, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 327}}',20.9676,166585001,194024,NULL,'2021-10-12 20:43:41',1634071421,NULL),(1867295912,25951493,1,2649606,1,1,1,'B',1,0.870897,70,492206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 457}}',21.2011,166039733,252574,NULL,'2021-09-22 14:39:36',1632321576,NULL),(1867382748,25951493,1,2749241,0,1,1,'A',1,0.913043,54,613515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 92}}',21.3078,166211673,39460,NULL,'2021-09-28 22:11:50',1632867110,NULL),(1867344001,25951493,1,2685430,1,1,1,'B',1,0.884462,69,531900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 251}}',21.3302,166215669,114924,NULL,'2021-09-29 02:16:40',1632881800,NULL),(1867411530,25951493,1,2631175,1,1,1,'B',1,0.843373,83,578767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',21.5329,166215740,46380,NULL,'2021-09-29 02:21:30',1632882090,NULL),(1867426320,25951493,1,2648104,1,1,1,'B',1,0.882671,102,546645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',21.7229,166215984,169214,NULL,'2021-09-29 02:36:11',1632882971,NULL),(1867417718,25951493,1,1826110,1,1,1,'B',1,0.817278,133,415733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 36, \"great\": 451, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 654}}',22.2317,166207825,325832,NULL,'2021-09-28 18:49:17',1632854957,NULL),(1867247354,25951493,1,2734136,1,1,1,'B',1,0.875,93,506792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 335, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 420}}',22.2431,166026146,231054,NULL,'2021-09-22 00:15:44',1632269744,NULL),(1867220948,25951493,1,3116210,1,1,1,'A',1,0.932482,146,683484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',22.3069,165968747,188936,NULL,'2021-09-19 18:20:01',1632075601,NULL),(1867202914,25951493,1,1817829,1,1,1,'B',1,0.85689,94,476236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 283}}',22.479,166047900,132978,NULL,'2021-09-22 20:44:17',1632343457,NULL),(1867427693,25951493,1,2649320,1,1,1,'A',1,0.906137,170,635303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',22.9983,166189720,193316,NULL,'2021-09-28 01:55:34',1632794134,NULL),(1867437062,25951493,1,777797,0,1,1,'B',1,0.898649,109,620894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',23.1993,166285244,197406,NULL,'2021-10-01 18:54:30',1633114470,NULL),(1867191704,25951493,1,2290049,1,1,1,'A',1,0.928177,113,655652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',23.2122,165913963,147669,NULL,'2021-09-18 00:03:10',1631923390,NULL),(1867418003,25951493,1,2639646,1,1,1,'B',1,0.885714,74,545766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 175}}',23.519,166238545,90708,NULL,'2021-09-29 23:58:39',1632959919,NULL),(1867321421,25951493,1,18275,1,1,1,'B',1,0.87269,217,570556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',23.545,166163408,399000,NULL,'2021-09-26 23:34:45',1632699285,NULL),(1867411450,25951493,1,2631076,1,1,1,'B',1,0.885932,110,547907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 217}, \"maximum_statistics\": {\"great\": 263}}',23.5884,166238886,128910,NULL,'2021-09-30 00:19:24',1632961164,NULL),(1867407429,25951493,1,2942129,1,1,1,'B',1,0.872222,171,550628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',24.1008,166211863,234224,NULL,'2021-09-28 22:23:12',1632867792,NULL),(1867563123,25951493,1,2468577,1,1,1,'B',1,0.863265,112,482527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',24.9045,166290102,130194,NULL,'2021-10-01 22:36:03',1633127763,NULL),(1867361761,25951493,1,2716171,1,1,1,'B',1,0.88835,93,550813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 206}}',24.9053,166235736,101210,NULL,'2021-09-29 20:54:43',1632948883,NULL),(1868049552,25951493,1,3076506,1,1,1,'B',1,0.821267,212,459264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 311, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 442}}',24.9264,167112065,271110,NULL,'2021-10-31 12:54:34',1635684874,NULL),(1868070192,25951493,1,2627634,1,1,1,'B',1,0.850174,161,492701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 426, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 574}}',25.0277,167056581,345064,NULL,'2021-10-29 19:20:47',1635535247,NULL),(1867407875,25951493,1,281671,1,1,1,'A',1,0.939891,132,707235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 183}}',25.1013,166156017,203508,NULL,'2021-09-26 17:36:58',1632677818,NULL),(1867375408,25951493,1,207660,0,1,1,'A',1,0.913603,95,646441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 233, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272, \"legacy_combo_increase\": 2}}',25.3543,166163471,290975,NULL,'2021-09-26 23:39:33',1632699573,NULL),(1867225652,25951493,1,2108322,1,1,1,'A',1,0.936842,112,714828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 169, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 190}}',25.5812,165965117,183740,NULL,'2021-09-19 16:00:42',1632067242,NULL),(1867260366,25951493,1,549274,0,1,1,'B',1,0.891111,107,560090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',25.6802,165994975,122394,NULL,'2021-09-20 18:55:27',1632164127,NULL),(1867609394,25951493,1,2500700,1,1,1,'B',1,0.85412,155,514871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 332, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 449}}',25.7462,166585087,320040,NULL,'2021-10-12 20:49:10',1634071750,NULL);
INSERT INTO `scores` VALUES (1867338363,25951493,1,2681216,0,1,1,'A',1,0.9,153,652493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 205}}',25.8994,166285287,139090,NULL,'2021-10-01 18:56:23',1633114583,NULL),(1867365312,25951493,1,2721137,1,1,1,'B',1,0.897727,64,595351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 88}}',26.1858,166222926,56864,NULL,'2021-09-29 10:59:31',1632913171,NULL),(1867339365,25951493,1,2681257,0,1,1,'B',1,0.881579,145,577306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',26.5493,166238760,163930,NULL,'2021-09-30 00:11:08',1632960668,NULL),(1867394321,25951493,1,1846147,1,1,1,'B',1,0.868571,141,517093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 350}}',26.6942,166179440,208426,NULL,'2021-09-27 16:36:30',1632760590,NULL),(1867235769,25951493,1,1214824,1,1,1,'A',1,0.930303,95,698730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',26.9952,165965161,198120,NULL,'2021-09-19 16:02:31',1632067351,NULL),(1867390292,25951493,1,2593608,1,1,1,'B',1,0.874408,99,530144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 422}}',27.014,166230578,238310,NULL,'2021-09-29 16:59:44',1632934784,NULL),(1867414338,25951493,1,94779,1,1,1,'S',1,0.971311,122,801825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 122}}',27.0294,166285330,191849,NULL,'2021-10-01 18:58:14',1633114694,NULL),(1867493526,25951493,1,2146564,1,1,1,'B',1,0.877953,114,543656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 254}}',27.1471,166290211,163052,NULL,'2021-10-01 22:42:34',1633128154,NULL),(1875206064,25951493,1,2990589,1,1,1,'A',1,0.9279,138,651634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 319}}',27.2357,177878535,231240,NULL,'2023-03-16 11:48:49',1678967329,NULL),(1867381953,25951493,1,3162563,1,1,1,'B',1,0.867807,217,531130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 512, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 643}}',27.297,166190451,428648,NULL,'2021-09-28 02:31:20',1632796280,NULL),(2853040765,25951493,1,2990589,1,1,1,'A',1,0.915361,218,757406,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 268, \"ignore_hit\": 10, \"ignore_miss\": 6, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 319, \"ignore_hit\": 10, \"large_bonus\": 64}}',27.4633,NULL,0,'2024-05-18 21:03:59','2024-05-18 21:06:47',1716066407,7513),(1867488755,25951493,1,3162429,1,1,1,'A',1,0.928044,179,683951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 234, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 271}}',27.5016,166469716,188757,NULL,'2021-10-08 18:57:07',1633719427,NULL),(1867285424,25951493,1,3186103,0,1,1,'A',1,0.945483,98,673860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 295, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 321}}',27.7376,165935139,199786,NULL,'2021-09-18 16:20:24',1631982024,NULL),(1867555366,25951493,1,2354662,1,1,1,'B',1,0.882222,89,539498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 179, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 225}}',27.7803,166292886,147466,NULL,'2021-10-02 01:14:31',1633137271,NULL),(1867273494,25951493,1,2768815,1,1,1,'A',1,0.95339,232,788869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',27.9201,165934758,197769,NULL,'2021-09-18 16:06:25',1631981185,NULL),(1868011459,25951493,1,2074579,1,1,1,'B',1,0.844291,151,495493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',27.948,167093514,169020,NULL,'2021-10-30 21:35:35',1635629735,NULL),(1867326480,25951493,1,2496011,1,1,1,'A',1,0.914894,185,732614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',28.0478,166211074,176488,NULL,'2021-09-28 21:34:38',1632864878,NULL),(1867266458,25951493,1,1774604,0,1,1,'A',1,0.942693,164,705008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',28.1979,165935039,249200,NULL,'2021-09-18 16:16:41',1631981801,NULL),(1867250261,25951493,1,1255313,0,1,1,'A',1,0.904822,72,552058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',28.2218,166039653,177568,NULL,'2021-09-22 14:36:07',1632321367,NULL),(1867339785,25951493,1,2074577,1,1,1,'A',1,0.90991,154,642334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',28.2505,166163428,148010,NULL,'2021-09-26 23:36:36',1632699396,NULL),(1867535296,25951493,1,1789225,1,1,1,'B',1,0.895933,403,680922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 334, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 418}}',28.3475,166352564,449960,NULL,'2021-10-04 01:24:12',1633310652,NULL),(1867402091,25951493,1,2395081,1,1,1,'B',1,0.891003,159,591913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 289}}',28.3505,166163033,198750,NULL,'2021-09-26 23:11:19',1632697879,NULL),(1867345219,25951493,1,3116209,1,1,1,'B',1,0.893333,262,638658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 450}}',28.4684,166211588,398418,NULL,'2021-09-28 22:06:30',1632866790,NULL),(1867353351,25951493,1,2699512,1,1,1,'B',1,0.892,245,688525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 250}}',28.495,166215787,204300,NULL,'2021-09-29 02:23:57',1632882237,NULL),(1867208250,25951493,1,1826151,1,1,1,'A',1,0.915888,327,699674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 428}}',28.6739,166047984,390074,NULL,'2021-09-22 20:48:35',1632343715,NULL),(1867395928,25951493,1,1012644,1,1,1,'B',1,0.86255,242,609305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',28.9734,166179153,300200,NULL,'2021-09-27 16:22:58',1632759778,NULL),(1867384780,25951493,1,2751015,1,1,1,'B',1,0.877232,235,600018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 9, \"great\": 347, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 448}}',29.065,166230180,455582,NULL,'2021-09-29 16:42:10',1632933730,NULL),(1867454800,25951493,1,1163092,1,1,1,'B',1,0.875258,219,571723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 12, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',29.264,166290339,422316,NULL,'2021-10-01 22:49:40',1633128580,NULL),(1867338081,25951493,1,154230,1,1,1,'B',1,0.884368,240,556419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 366}, \"maximum_statistics\": {\"great\": 467}}',29.2951,166179530,335645,NULL,'2021-09-27 16:40:05',1632760805,NULL),(1867212583,25951493,1,1982167,0,1,1,'B',1,0.874704,121,534482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 423}}',29.3857,166047622,244596,NULL,'2021-09-22 20:31:30',1632342690,NULL),(1867455280,25951493,1,2523224,0,1,1,'B',1,0.899563,88,582988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',29.5729,166290066,135810,NULL,'2021-10-01 22:34:30',1633127670,NULL),(1867239300,25951493,1,2981291,1,1,1,'A',1,0.927817,194,682249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',29.6866,165934446,274564,NULL,'2021-09-18 15:55:52',1631980552,NULL),(1867380561,25951493,1,2747188,1,1,1,'A',1,0.915385,171,705417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',30.0724,166163204,176490,NULL,'2021-09-26 23:20:58',1632698458,NULL),(1867959871,25951493,1,2990636,1,1,1,'B',1,0.857993,159,486319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 452, \"large_bonus\": 79}, \"maximum_statistics\": {\"great\": 588}}',30.2828,167093802,344652,NULL,'2021-10-30 21:48:40',1635630520,NULL),(1867319240,25951493,1,2669110,1,1,1,'B',1,0.888889,153,686530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 119}, \"maximum_statistics\": {\"great\": 153}}',30.4467,166215728,114010,NULL,'2021-09-29 02:20:33',1632882033,NULL),(1875261309,25951493,1,3162565,1,1,1,'A',1,0.938158,160,683775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 338, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 380}}',30.5768,177960169,276500,NULL,'2023-03-20 23:05:42',1679353542,NULL),(1867332897,25951493,1,2507444,1,1,1,'A',1,0.938375,201,689171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 357}}',30.7399,166208088,266630,NULL,'2021-09-28 19:02:54',1632855774,NULL),(1867429885,25951493,1,2650551,1,1,1,'A',1,0.940476,168,802436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 148}, \"maximum_statistics\": {\"great\": 168}}',31.0936,166189958,135950,NULL,'2021-09-28 02:05:57',1632794757,NULL),(1867320907,25951493,1,2672225,1,1,1,'A',1,0.934156,243,764705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 211}, \"maximum_statistics\": {\"great\": 243}}',31.0973,166211040,224840,NULL,'2021-09-28 21:32:57',1632864777,NULL),(1867365126,25951493,1,2719855,1,1,1,'A',1,0.9375,72,695390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',31.2234,166211632,44720,NULL,'2021-09-28 22:09:53',1632866993,NULL),(1867370846,25951493,1,1576788,1,1,1,'B',1,0.864097,135,497708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 19, \"great\": 378, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',31.624,166212042,298034,NULL,'2021-09-28 22:34:22',1632868462,NULL),(1867404176,25951493,1,2619799,0,1,1,'A',1,0.916201,121,661951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',31.698,166215888,120106,NULL,'2021-09-29 02:29:54',1632882594,NULL),(1875214232,25951493,1,2650914,1,1,1,'S',1,0.955224,268,804488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 244, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',32.2234,177878271,287486,NULL,'2023-03-16 11:30:07',1678966207,NULL),(1867197954,25951493,1,2504203,1,1,1,'A',1,0.910973,169,636974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 483}}',32.7842,165995620,321083,NULL,'2021-09-20 19:20:30',1632165630,NULL),(1867336246,25951493,1,2317375,1,1,1,'B',1,0.897321,136,632639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',32.9882,166230451,182734,NULL,'2021-09-29 16:54:10',1632934450,NULL),(1867407937,25951493,1,281673,1,1,1,'A',1,0.923236,135,684537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 241}}',33.0496,166179336,246826,NULL,'2021-09-27 16:32:22',1632760342,NULL),(1867341222,25951493,1,2682743,1,1,1,'A',1,0.901891,127,604989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 349}, \"maximum_statistics\": {\"great\": 423}}',33.2447,166216064,277542,NULL,'2021-09-29 02:41:00',1632883260,NULL),(1867311960,25951493,1,2463170,1,1,1,'A',1,0.914931,143,638792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 288}}',34.1342,166238918,187470,NULL,'2021-09-30 00:21:16',1632961276,NULL),(1867409498,25951493,1,287967,0,1,1,'A',1,0.912921,200,630714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 298, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 356}}',34.3796,166163099,323209,NULL,'2021-09-26 23:15:28',1632698128,NULL),(1867412528,25951493,1,2631577,1,1,1,'A',1,0.95045,170,777587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',34.4128,166207315,175322,NULL,'2021-09-28 18:25:37',1632853537,NULL),(1867386918,25951493,1,2588001,1,1,1,'A',1,0.93984,155,691429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',34.4551,166211133,265876,NULL,'2021-09-28 21:37:44',1632865064,NULL),(1867390448,25951493,1,1602633,1,1,1,'A',1,0.923706,367,734316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',34.544,166163529,647510,NULL,'2021-09-26 23:43:19',1632699799,NULL),(1867423477,25951493,1,3076504,1,1,1,'A',1,0.908832,256,669850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 351}}',34.7754,166163176,285820,NULL,'2021-09-26 23:19:14',1632698354,NULL),(1867331425,25951493,1,423336,1,1,1,'S',1,0.951219,205,798367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',35.4589,166211465,234482,NULL,'2021-09-28 21:57:47',1632866267,NULL),(1867330968,25951493,1,2679845,0,1,1,'A',1,0.93871,142,687993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',35.4658,166211723,271710,NULL,'2021-09-28 22:15:06',1632867306,NULL),(1867341803,25951493,1,2326577,1,1,1,'A',1,0.926735,312,735757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',35.7606,166215948,368306,NULL,'2021-09-29 02:33:45',1632882825,NULL),(1867397215,25951493,1,2387668,1,1,1,'B',1,0.886965,145,561294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 393, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',36.0489,166238816,320424,NULL,'2021-09-30 00:14:43',1632960883,NULL),(1867419813,25951493,1,1083903,1,1,1,'A',1,0.972581,281,822945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 310}}',36.1205,166208017,322517,NULL,'2021-09-28 18:58:25',1632855505,NULL),(1867380370,25951493,1,2157847,1,1,1,'A',1,0.963542,72,761602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 96}}',36.4366,166215851,62474,NULL,'2021-09-29 02:28:03',1632882483,NULL),(1867595973,25951493,1,2467853,1,1,1,'B',1,0.895257,253,687005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 253}}',36.4922,166585030,245554,NULL,'2021-10-12 20:45:45',1634071545,NULL),(1867275481,25951493,1,2423554,1,1,1,'S',1,0.962243,437,807275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 404, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 437}}',36.7831,166074820,558030,NULL,'2021-09-23 22:40:20',1632436820,NULL),(1867387566,25951493,1,2590275,1,1,1,'S',1,0.970588,85,882963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',36.9837,166190121,57114,NULL,'2021-09-28 02:13:59',1632795239,NULL),(1867421893,25951493,1,2641636,1,1,1,'A',1,0.90411,191,617881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 11, \"great\": 483, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 584}}',37.0636,166238720,439722,NULL,'2021-09-30 00:08:59',1632960539,NULL),(1867356711,25951493,1,2701134,1,1,1,'A',1,0.924929,156,655813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',37.8693,166238857,233118,NULL,'2021-09-30 00:17:27',1632961047,NULL),(1867506097,25951493,1,3186105,1,1,1,'B',1,0.874291,371,607060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 5, \"great\": 401, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 529}}',37.9268,166352344,463710,NULL,'2021-10-04 01:11:04',1633309864,NULL),(1867550582,25951493,1,1080906,1,1,1,'A',1,0.948747,439,799425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 394, \"large_bonus\": 132}, \"maximum_statistics\": {\"great\": 439}}',37.9944,166352416,436476,NULL,'2021-10-04 01:14:48',1633310088,NULL),(1867414102,25951493,1,2634936,1,1,1,'A',1,0.921147,160,659354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 484}, \"maximum_statistics\": {\"great\": 558}}',38.207,166238982,400846,NULL,'2021-09-30 00:25:10',1632961510,NULL),(1867397346,25951493,1,2933663,1,1,1,'A',1,0.90531,169,588130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 480, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 565}}',39.3506,166285654,358259,NULL,'2021-10-01 19:11:46',1633115506,NULL),(1867375307,25951493,1,1344760,1,1,1,'A',1,0.926702,245,714178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',40.0142,166222981,342144,NULL,'2021-09-29 11:02:49',1632913369,NULL),(1867369010,25951493,1,2136030,1,1,1,'A',1,0.958042,140,798708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',40.7038,166230681,142812,NULL,'2021-09-29 17:04:18',1632935058,NULL),(1867220107,25951493,1,2690327,1,1,1,'A',1,0.923208,241,656567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 586}}',41.2974,166019765,412318,NULL,'2021-09-21 18:15:00',1632248100,NULL),(1867356406,25951493,1,2347726,1,1,1,'A',1,0.93838,188,727529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',43.4032,166230653,242454,NULL,'2021-09-29 17:02:57',1632934977,NULL),(1867335905,25951493,1,2510650,1,1,1,'A',1,0.943182,336,775246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 396}}',44.7474,166163287,378884,NULL,'2021-09-26 23:26:02',1632698762,NULL),(1867369708,25951493,1,2727302,1,1,1,'S',1,0.983402,241,913302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 233, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',45.7902,166211402,280040,NULL,'2021-09-28 21:53:40',1632866020,NULL),(1867406849,25951493,1,281081,0,1,1,'A',1,0.958525,120,771508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',45.9939,166211616,160526,NULL,'2021-09-28 22:08:49',1632866929,NULL),(1867490359,25953733,1,2134714,1,1,1,'D',1,0.620968,32,129533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 117, \"great\": 237}, \"maximum_statistics\": {\"great\": 496}}',1.24489,166373128,123680,NULL,'2021-10-04 20:51:12',1633380672,NULL),(1867281637,25953733,1,271776,0,1,1,'D',1,0.672043,51,235942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 93}, \"maximum_statistics\": {\"great\": 186}}',1.98514,165937008,103172,NULL,'2021-09-18 17:31:06',1631986266,NULL),(1871701949,25953733,1,2388386,0,1,1,'C',1,0.773077,57,335119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 82, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',2.73933,172745106,61759,NULL,'2022-06-19 19:10:30',1655665830,NULL),(1871736669,25953733,1,71220,1,1,1,'B',1,0.84507,37,514695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 71}}',5.07351,172745424,160122,NULL,'2022-06-19 19:29:20',1655666960,NULL),(1867261542,25953733,1,1774604,0,1,1,'C',1,0.796562,98,175682,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',6.15769,165909536,108183,NULL,'2021-09-17 20:20:36',1631910036,NULL),(1871720512,25953733,1,57378,1,1,1,'B',1,0.815,33,435575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 100, \"legacy_combo_increase\": 10}}',6.79465,172745339,179143,NULL,'2022-06-19 19:24:43',1655666683,NULL),(1871733073,25953733,1,251755,1,1,1,'B',1,0.84375,57,490830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 176}}',8.48081,172745548,122070,NULL,'2022-06-19 19:34:53',1655667293,NULL),(1867533138,25953733,1,3205768,0,1,1,'B',1,0.8125,36,340955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 160}}',9.11234,166373040,47720,NULL,'2021-10-04 20:46:42',1633380402,NULL),(1871779670,25953733,1,2793710,1,1,1,'B',1,0.85743,106,512924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 188, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 249}}',11.4859,172745249,145446,NULL,'2022-06-19 19:18:39',1655666319,NULL),(1868003034,25953733,1,1561541,1,1,1,'A',1,0.910448,72,639262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 2}}',16.4055,167169363,102122,NULL,'2021-11-02 17:18:36',1635873516,NULL),(1872406095,25953733,1,1774604,0,1,1,'A',1,0.908309,174,600175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 300, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',19.8439,173585562,207470,NULL,'2022-07-28 00:38:10',1658968690,NULL),(1872902408,25954112,1,1937980,0,1,1,'B',1,0.804813,50,366093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 256}, \"maximum_statistics\": {\"great\": 374}}',9.30552,174392048,138041,NULL,'2022-09-06 19:54:03',1662494043,NULL),(1873470196,25959710,1,3533340,0,1,1,'B',1,0.819853,66,367297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 50, \"great\": 398}, \"maximum_statistics\": {\"great\": 544}}',20.5365,175384813,185236,NULL,'2022-10-30 06:58:50',1667113130,NULL),(1873574355,25959710,1,3513068,1,1,1,'S',1,0.950673,223,812163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 223}}',26.5086,175384624,183791,NULL,'2022-10-30 06:41:32',1667112092,NULL),(1869152173,25962833,1,2285988,0,1,1,'D',1,0.469231,17,75176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 78, \"great\": 66}, \"maximum_statistics\": {\"great\": 195}}',0.091821,168823573,44826,NULL,'2022-01-06 19:55:33',1641498933,NULL),(1869216902,25962833,1,2033385,0,1,1,'D',1,0.577263,19,154525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 110, \"great\": 180}, \"maximum_statistics\": {\"great\": 453}}',0.646727,168823279,154794,NULL,'2022-01-06 19:39:48',1641497988,NULL),(1869234344,25962833,1,3322595,0,1,1,'C',1,0.75,86,336463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 114}}',5.64478,168980297,58322,NULL,'2022-01-13 04:17:42',1642047462,NULL),(1869160494,25962833,1,3322596,0,1,1,'B',1,0.845588,68,501424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 47}, \"maximum_statistics\": {\"great\": 68}}',10.483,168968587,39256,NULL,'2022-01-12 17:01:23',1642006883,NULL),(1872539340,25973938,1,1774604,0,1,1,'B',1,0.802292,61,352323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 25, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',7.84433,173754242,119394,NULL,'2022-08-05 01:25:24',1659662724,NULL),(1869374309,25974155,1,1228142,0,1,1,'C',1,0.758621,28,345946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 58}}',3.65356,169226143,25780,NULL,'2022-01-23 00:59:21',1642899561,NULL),(1869375622,25974155,1,1228199,0,1,1,'B',1,0.882353,31,561313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',6.25529,169226124,20548,NULL,'2022-01-23 00:58:24',1642899504,NULL),(1872841252,25974155,1,2452376,0,1,1,'B',1,0.80226,25,332860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 125}, \"maximum_statistics\": {\"great\": 177}}',7.71895,174334086,52056,NULL,'2022-09-03 17:16:20',1662225380,NULL),(3149170125,25974155,1,1587911,0,1,1,'B',1,0.841772,59,193644,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 181}, \"maximum_statistics\": {\"great\": 237}}',13.9613,184628767,96967,NULL,'2024-07-12 21:03:09',1720818189,NULL),(1867285880,25976390,1,2043000,0,1,1,'C',1,0.790102,41,324336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',5.78892,166046063,96514,NULL,'2021-09-22 19:17:48',1632338268,NULL),(1867528957,25976390,1,1776868,0,1,1,'B',1,0.86375,60,440564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 318}, \"maximum_statistics\": {\"great\": 400}}',13.5966,166314958,142600,NULL,'2021-10-02 18:45:55',1633200355,NULL),(1875470556,25977632,1,871794,1,1,1,'S',1,0.951219,82,731349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 82}}',14.879,178199103,68290,NULL,'2023-04-03 12:49:57',1680526197,NULL),(1867279174,25977632,1,1774604,0,1,1,'B',1,0.898281,124,576910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',19.555,166000393,202437,NULL,'2021-09-20 23:37:25',1632181045,NULL),(1875400955,25977632,1,3848159,0,1,1,'B',1,0.89172,157,662813,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 123}, \"maximum_statistics\": {\"great\": 157}}',22.1279,178175468,131064,NULL,'2023-04-02 06:18:25',1680416305,NULL),(1875401154,25977632,1,3848159,1,1,1,'S',1,0.955414,157,813366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 157}}',31.9676,178182789,141770,NULL,'2023-04-02 14:24:15',1680445455,NULL),(1875409422,25977632,1,3544714,1,1,1,'S',1,0.965596,218,865244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 218}}',32.7452,178182193,188390,NULL,'2023-04-02 13:50:10',1680443410,NULL),(1872505263,25980814,1,2313444,0,1,1,'C',1,0.704128,57,225154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 109}, \"maximum_statistics\": {\"great\": 218}}',2.04622,173900610,63065,NULL,'2022-08-11 23:25:47',1660260347,NULL),(1872661136,25980814,1,2573938,0,1,1,'B',1,0.806818,29,370625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 44}}',2.64199,173901137,14082,NULL,'2022-08-12 00:15:43',1660263343,NULL),(1867442272,25980814,1,2687617,0,1,1,'B',1,0.80303,30,358412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 33}}',3.3524,166317249,11854,NULL,'2021-10-02 20:11:42',1633205502,NULL),(1869719649,25983671,1,1867450,1,1,1,'C',1,0.741758,29,256473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 117}, \"maximum_statistics\": {\"great\": 182}}',2.72647,169590885,49914,NULL,'2022-02-06 12:21:30',1644150090,NULL),(1869663006,25983671,1,2267089,0,1,1,'C',1,0.782857,25,327391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 30, \"great\": 129}, \"maximum_statistics\": {\"great\": 175}}',4.52073,169679961,56402,NULL,'2022-02-10 04:22:00',1644466920,NULL),(1872218525,25983671,1,2208448,0,1,1,'B',1,0.89781,43,515087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',11.9517,173421583,46718,NULL,'2022-07-20 04:24:22',1658291062,NULL),(1867227030,25986773,1,1191037,0,1,1,'D',1,0.478947,22,27912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 198, \"great\": 178, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 475}}',0.131497,165955538,75912,NULL,'2021-09-19 09:12:39',1632042759,NULL),(1868054489,25986773,1,262270,0,1,1,'D',1,0.619718,10,206777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 35}, \"maximum_statistics\": {\"great\": 71}}',0.401548,167202700,111510,NULL,'2021-11-04 01:44:38',1635990278,NULL),(1872781871,25986773,1,3351373,1,1,1,'D',1,0.572222,33,96508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 58, \"great\": 97}, \"maximum_statistics\": {\"great\": 270}}',0.52367,174167625,67975,NULL,'2022-08-25 22:31:38',1661466698,NULL),(1875758493,25986773,1,2839979,1,1,1,'D',1,0.628702,53,157872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 79, \"great\": 192}, \"maximum_statistics\": {\"great\": 439}}',1.48414,178519446,122831,NULL,'2023-04-22 05:43:16',1682142196,NULL),(1875656834,25986773,1,3257741,1,1,1,'D',1,0.60906,71,146644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 33, \"great\": 98}, \"maximum_statistics\": {\"great\": 298}}',1.88667,178519393,89962,NULL,'2023-04-22 05:38:25',1682141905,NULL),(1867208269,25986773,1,1673758,0,1,1,'C',1,0.793269,40,315922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',3.48867,165989138,32699,NULL,'2021-09-20 14:35:24',1632148524,NULL),(1869070410,25986773,1,2010661,0,1,1,'C',1,0.768595,30,315356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 121}}',3.63328,168743124,48431,NULL,'2022-01-03 13:05:42',1641215142,NULL),(1869071523,25986773,1,3275610,1,1,1,'B',1,0.859504,34,458809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 96}, \"maximum_statistics\": {\"great\": 121}}',7.90625,168661245,44652,NULL,'2021-12-31 06:15:19',1640931319,NULL),(1870544759,25986773,1,3191348,1,1,1,'B',1,0.844538,42,417946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 119}}',8.32112,171000901,39578,NULL,'2022-04-06 14:56:35',1649256995,NULL),(1875372263,25986773,1,1018342,0,1,1,'A',1,0.910112,167,577982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 267}}',15.2499,178040388,185030,NULL,'2023-03-25 18:04:37',1679767477,NULL),(1867239808,25988518,1,1228142,0,1,1,'B',1,0.862069,35,523128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',17.4498,165956516,30892,NULL,'2021-09-19 10:05:14',1632045914,NULL),(1867241730,25988518,1,2561451,1,1,1,'B',1,0.878788,168,534058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 508, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 627}}',27.434,166013471,334820,NULL,'2021-09-21 13:32:38',1632231158,NULL),(1867240169,25996214,1,2879863,0,1,1,'B',1,0.882609,77,563379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',10.7784,166013841,62150,NULL,'2021-09-21 13:48:40',1632232120,NULL),(1872563200,25996214,1,2879862,0,1,1,'B',1,0.884444,150,590725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 186}, \"maximum_statistics\": {\"great\": 225}}',21.1025,173972994,159934,NULL,'2022-08-15 16:28:12',1660580892,NULL),(1869118851,25996729,1,1504000,0,1,1,'D',1,0.593525,48,64583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',0.436466,168904584,30398,NULL,'2022-01-09 20:39:58',1641760798,NULL),(1868752660,25996729,1,2879862,0,1,1,'D',1,0.584444,17,52069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 63, \"great\": 101}, \"maximum_statistics\": {\"great\": 225}}',0.549292,168263371,42504,NULL,'2021-12-15 21:35:09',1639604109,NULL),(2612597855,25996729,1,3205769,0,1,1,'C',1,0.713542,38,228376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 120, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 192}}',2.70835,183402320,62950,NULL,'2024-04-03 13:01:18',1712149278,NULL),(1868754017,25996729,1,2879863,0,1,1,'C',1,0.769565,25,140212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 115}}',3.10975,168263313,30117,NULL,'2021-12-15 21:31:12',1639603872,NULL),(1869024067,25996729,1,46804,0,1,1,'C',1,0.715517,45,245490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 131}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',4.46106,168671486,76778,NULL,'2021-12-31 15:30:51',1640964651,NULL),(3069752571,25996729,1,2790239,1,1,1,'B',1,0.871528,123,542241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 288}}',25.6451,184453410,167952,NULL,'2024-06-27 22:01:04',1719525664,NULL),(2714489537,25996729,1,2790238,1,1,1,'A',1,0.936652,111,689686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 221}}',30.5266,183641933,140320,NULL,'2024-04-22 18:31:22',1713810682,NULL),(1872862744,25997476,1,190371,0,1,1,'D',1,0.632296,39,145658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 63, \"great\": 131}, \"maximum_statistics\": {\"great\": 257}}',1.19973,174390216,57686,NULL,'2022-09-06 17:34:51',1662485691,NULL),(1872924226,25997476,1,1774604,0,1,1,'D',1,0.67765,75,105703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 72, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',1.64619,174376264,95241,NULL,'2022-09-05 21:23:55',1662413035,NULL),(1869116301,26010700,1,2185229,0,1,1,'C',1,0.742424,20,275584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 33}}',0.980994,168879907,8706,NULL,'2022-01-08 22:42:16',1641681736,NULL),(1874039790,26010700,1,3205768,0,1,1,'D',1,0.675,27,174915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 78}, \"maximum_statistics\": {\"great\": 160}}',2.07403,176174189,36560,NULL,'2022-12-11 17:57:38',1670781458,NULL),(1874039128,26010700,1,2599517,0,1,1,'C',1,0.739394,37,251662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 165}}',2.82445,176174358,42988,NULL,'2022-12-11 18:07:32',1670782052,NULL),(1869116440,26010700,1,2434731,1,1,1,'A',1,0.928571,27,575310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 28}}',6.41303,168879945,9904,NULL,'2022-01-08 22:44:46',1641681886,NULL),(1874037351,26010700,1,2594807,0,1,1,'C',1,0.781553,62,328490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 214}, \"maximum_statistics\": {\"great\": 309}}',7.17392,176174265,109620,NULL,'2022-12-11 18:02:40',1670781760,NULL),(1869291152,26010700,1,2037400,0,1,1,'B',1,0.807692,70,349131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 247}}',7.30924,169025099,84964,NULL,'2022-01-15 01:00:11',1642208411,NULL),(1869263609,26010700,1,2434730,0,1,1,'B',1,0.897727,44,534629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 44}}',11.5415,169025029,16598,NULL,'2022-01-15 00:56:36',1642208196,NULL),(1869347624,26010700,1,2141493,1,1,1,'B',1,0.869048,84,578758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 62}, \"maximum_statistics\": {\"great\": 84}}',12.8144,169024610,39940,NULL,'2022-01-15 00:31:06',1642206666,NULL),(1869310210,26010700,1,1920739,0,1,1,'A',1,0.936538,179,686687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 260}}',23.8889,169050692,179371,NULL,'2022-01-15 22:42:51',1642286571,NULL),(3170773412,26017529,1,914977,1,1,1,'S',1,0.964286,308,811464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 286}, \"maximum_statistics\": {\"great\": 308}}',NULL,184676475,439256,NULL,'2024-07-16 21:22:38',1721164958,NULL),(2772955084,26017529,1,962155,1,1,1,'B',1,0.816141,120,414562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 64, \"great\": 585}, \"maximum_statistics\": {\"great\": 824}}',NULL,183784153,492780,NULL,'2024-05-03 22:41:07',1714776067,NULL),(1870066494,26017529,1,979324,0,1,1,'A',1,0.91129,62,585121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',NULL,170223774,66068,NULL,'2022-03-04 10:25:27',1646389527,NULL),(3185174272,26017529,1,979325,1,1,1,'S',1,0.980519,154,758191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 154}}',NULL,184709238,127572,NULL,'2024-07-19 15:45:12',1721403912,NULL),(3150156453,26017529,1,1005957,1,1,1,'B',1,0.889952,1240,588372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 132, \"great\": 1925}, \"maximum_statistics\": {\"great\": 2299}}',NULL,184630677,2290444,NULL,'2024-07-13 01:36:11',1720834571,NULL),(1870579033,26017529,1,1011386,1,1,1,'S',1,0.971398,472,818096,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 445}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,171051264,572918,NULL,'2022-04-08 20:42:32',1649450552,NULL),(1870724277,26017529,1,1011386,1,1,1,'A',1,0.974576,453,810977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,171203497,541251,NULL,'2022-04-15 11:08:06',1650020886,NULL),(1870818688,26017529,1,1644684,1,1,1,'S',1,0.977987,318,870825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 304}, \"maximum_statistics\": {\"great\": 318}}',NULL,171375776,347260,NULL,'2022-04-22 19:57:39',1650657459,NULL),(1871087834,26017529,1,1951720,1,1,1,'S',1,0.971983,464,795945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 438}, \"maximum_statistics\": {\"great\": 464}}',NULL,171652278,479372,NULL,'2022-05-04 16:58:08',1651683488,NULL),(1870104617,26017529,1,725705,1,1,1,'B',1,0.862069,29,533489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 21}, \"maximum_statistics\": {\"great\": 29}}',5.15583,170223741,31476,NULL,'2022-03-04 10:22:50',1646389370,NULL),(1871212849,26017529,1,221888,1,1,1,'A',1,0.94186,86,906218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',15.7303,171943080,187339,NULL,'2022-05-16 19:32:31',1652729551,NULL),(3171029521,26017529,1,3226777,1,1,1,'S',1,0.985507,69,912524,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',22.2104,184677030,40858,NULL,'2024-07-16 22:26:55',1721168815,NULL),(3203371466,26017529,1,298911,1,1,1,'SH',1,0.974638,138,930283,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138}}',22.5312,184748345,296805,NULL,'2024-07-22 21:44:14',1721684654,NULL),(3168592209,26017529,1,1158419,1,1,1,'S',1,0.993671,79,868803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 79}}',22.9334,184672032,162736,NULL,'2024-07-16 13:20:08',1721136008,NULL),(3171046632,26017529,1,3226777,1,1,1,'X',1,1,69,899207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',23.0641,184677066,40350,NULL,'2024-07-16 22:31:25',1721169085,NULL),(3171055943,26017529,1,3226777,1,1,1,'X',1,1,69,953754,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',24.4611,184677087,41392,NULL,'2024-07-16 22:33:53',1721169233,NULL),(2765274617,26017529,1,882805,0,1,1,'B',1,0.851955,117,512490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 268}, \"maximum_statistics\": {\"great\": 358}}',25.2479,183767040,292926,NULL,'2024-05-02 13:48:16',1714657696,NULL),(3203356598,26017529,1,298911,1,1,1,'S',1,0.98913,138,922282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 138}}',26.1219,184748314,299850,NULL,'2024-07-22 21:40:43',1721684443,NULL),(3168600830,26017529,1,1158419,1,1,1,'X',1,1,79,943193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',26.2682,184672057,167160,NULL,'2024-07-16 13:22:03',1721136123,NULL),(3235689621,26017529,1,29959,1,1,1,'S',1,0.957143,245,728960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 224}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 3}}',28.424,184816984,222258,NULL,'2024-07-28 13:35:31',1722173731,NULL),(3235662464,26017529,1,1863250,1,1,1,'S',1,0.983193,119,854891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 119}}',28.5222,184816917,160178,NULL,'2024-07-28 13:30:00',1722173400,NULL),(3235635435,26017529,1,25318,1,1,1,'S',1,0.964286,154,729309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 154}}',28.5522,184816846,244662,NULL,'2024-07-28 13:24:26',1722173066,NULL),(3154785986,26017529,1,767837,1,1,1,'S',1,0.952381,105,743966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',29.0636,184641245,73365,NULL,'2024-07-13 21:21:46',1720905706,NULL),(2978295429,26017529,1,1829441,1,1,1,'B',1,0.899635,274,713129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 219}, \"maximum_statistics\": {\"great\": 274}}',29.0812,184254138,264942,NULL,'2024-06-11 10:05:49',1718100349,NULL),(1870785483,26017529,1,26693,1,1,1,'S',1,0.966667,105,745691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',29.0976,171348634,81786,NULL,'2022-04-21 16:57:44',1650560264,NULL),(3136990332,26017529,1,3226776,1,1,1,'S',1,0.985148,101,906286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',30.7082,184602278,78272,NULL,'2024-07-10 15:32:39',1720625559,NULL),(3235651203,26017529,1,940282,1,1,1,'S',1,0.982143,224,832166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 224}}',30.7512,184816888,272404,NULL,'2024-07-28 13:27:43',1722173263,NULL),(3171041725,26017529,1,3226777,1,1,1,'A',1,0.949275,69,888775,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',30.865,184677057,40586,NULL,'2024-07-16 22:30:06',1721169006,NULL),(3154047220,26017529,1,41840,1,1,1,'S',1,0.996622,148,839307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 148}}',31.1442,184639863,146864,NULL,'2024-07-13 18:34:04',1720895644,NULL),(3235792568,26017529,1,510731,0,1,1,'S',1,0.96831,142,801193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',31.2525,184817235,388422,NULL,'2024-07-28 13:56:18',1722174978,NULL),(3235729058,26017529,1,3643947,1,1,1,'S',1,0.956897,232,713351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 232}}',31.4061,184817072,266126,NULL,'2024-07-28 13:43:32',1722174212,NULL),(1870518944,26017529,1,12463,1,1,1,'S',1,0.96,275,807204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 253}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',31.7482,171024923,240764,NULL,'2022-04-07 17:01:29',1649350889,NULL),(2759894403,26017529,1,1442774,1,1,1,'A',1,0.937799,209,737214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 183}, \"maximum_statistics\": {\"great\": 209}}',32.41,183754102,187506,NULL,'2024-05-01 12:43:09',1714567389,NULL),(2761449576,26017529,1,26387,1,1,1,'B',1,0.87541,206,550261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 305}}',32.9235,183757624,280620,NULL,'2024-05-01 17:55:08',1714586108,NULL),(1870786553,26017529,1,26905,1,1,1,'S',1,0.992308,130,815866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 130}}',33.2598,171348342,128568,NULL,'2022-04-21 16:43:07',1650559387,NULL),(3170854725,26017529,1,1448835,1,1,1,'S',1,0.964583,240,681653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 223}, \"maximum_statistics\": {\"great\": 240}}',33.6063,184676629,190224,NULL,'2024-07-16 21:42:34',1721166154,NULL),(3069060927,26017529,1,47433,1,1,1,'B',1,0.866466,193,515625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 385}, \"maximum_statistics\": {\"great\": 498}}',34.4829,184452142,335948,NULL,'2024-06-27 19:27:42',1719516462,NULL),(1870783541,26017529,1,24439,1,1,1,'B',1,0.886667,148,552690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 300}}',34.7579,171322048,234720,NULL,'2022-04-20 12:22:12',1650457332,NULL),(2772827573,26017529,1,614217,1,1,1,'S',1,0.955056,178,749758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 162}, \"maximum_statistics\": {\"great\": 178}}',35.2005,183783942,190454,NULL,'2024-05-03 22:07:07',1714774027,NULL),(1871539475,26017529,1,419194,1,1,1,'A',1,0.904844,289,724178,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 234}, \"maximum_statistics\": {\"great\": 289}}',37.0073,172480528,456405,NULL,'2022-06-08 14:43:12',1654699392,NULL),(3235704218,26017529,1,979769,1,1,1,'S',1,0.988994,318,871940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 311}, \"maximum_statistics\": {\"great\": 318}}',37.1318,184817024,270474,NULL,'2024-07-28 13:38:31',1722173911,NULL),(2987007969,26017529,1,2385407,1,1,1,'S',1,0.966783,286,848280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 267}, \"maximum_statistics\": {\"great\": 286}}',37.2979,184273766,274716,NULL,'2024-06-12 23:06:55',1718233615,NULL),(2997686752,26017529,1,1829441,1,1,1,'S',1,0.958029,274,808161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 251}, \"maximum_statistics\": {\"great\": 274}}',37.6192,184296637,272318,NULL,'2024-06-14 21:54:50',1718402090,NULL),(1870927066,26017529,1,1801936,1,1,1,'S',1,0.973404,94,716536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',37.6673,171506321,61182,NULL,'2022-04-28 13:11:15',1651151475,NULL),(1870789440,26017529,1,29809,1,1,1,'S',1,0.952459,305,710350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 3}}',37.7929,171349198,273752,NULL,'2022-04-21 17:25:41',1650561941,NULL),(3235807819,26017529,1,77202,1,1,1,'S',1,0.977169,219,889706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 219}}',37.8155,184817268,331781,NULL,'2024-07-28 13:59:22',1722175162,NULL),(3235677339,26017529,1,26415,1,1,1,'S',1,0.981873,331,832320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 319}, \"maximum_statistics\": {\"great\": 331}}',37.98,184816951,288764,NULL,'2024-07-28 13:33:01',1722173581,NULL),(3235753628,26017529,1,29094,1,1,1,'S',1,0.958621,290,798907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 266}, \"maximum_statistics\": {\"great\": 290}}',38.0204,184817136,282260,NULL,'2024-07-28 13:48:26',1722174506,NULL),(1870408741,26017529,1,1774604,0,1,1,'S',1,0.981375,349,851629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 336}, \"maximum_statistics\": {\"great\": 349}}',38.1929,170723229,319913,NULL,'2022-03-25 17:00:39',1648227639,NULL),(3185107483,26017529,1,2043000,1,1,1,'S',1,0.984642,293,831061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 284}, \"maximum_statistics\": {\"great\": 293}}',38.7653,184709059,264984,NULL,'2024-07-19 15:31:07',1721403067,NULL),(1871084575,26017529,1,219265,1,1,1,'A',1,0.916176,340,721948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 283}, \"maximum_statistics\": {\"great\": 340}}',38.9144,171774800,322746,NULL,'2022-05-09 18:59:01',1652122741,NULL),(1870454719,26017529,1,2092274,1,1,1,'S',1,0.988327,257,883263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 251}, \"maximum_statistics\": {\"great\": 257}}',38.9821,170723279,240008,NULL,'2022-03-25 17:03:42',1648227822,NULL),(1870822698,26017529,1,55958,1,1,1,'S',1,0.983796,216,813243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 5}}',39.3147,171347989,236079,NULL,'2022-04-21 16:26:48',1650558408,NULL),(3154790736,26017529,1,767837,1,1,1,'S',1,0.985714,105,875843,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',39.9995,184641257,77229,NULL,'2024-07-13 21:22:55',1720905775,NULL),(1870988606,26017529,1,3147806,1,1,1,'A',1,0.948207,251,757060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 225}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',40.9171,171506269,269734,NULL,'2022-04-28 13:08:44',1651151324,NULL),(2760623621,26017529,1,45523,1,1,1,'A',1,0.941718,326,755230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 288}, \"maximum_statistics\": {\"great\": 326}}',41.1262,183755913,372650,NULL,'2024-05-01 15:08:43',1714576123,NULL),(1870784780,26017529,1,26383,1,1,1,'S',1,0.954545,165,723325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 165, \"legacy_combo_increase\": 6}}',42.3282,171348168,214062,NULL,'2022-04-21 16:34:58',1650558898,NULL),(3168380365,26017529,1,295984,1,1,1,'S',1,0.995122,205,870095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 205, \"legacy_combo_increase\": 1}}',42.5895,184671488,364068,NULL,'2024-07-16 12:31:37',1721133097,NULL),(1870675590,26017529,1,848235,0,1,1,'S',1,0.96129,310,789934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 286}, \"maximum_statistics\": {\"great\": 310}}',42.9575,171216172,326612,NULL,'2022-04-15 21:11:19',1650057079,NULL),(1870784954,26017529,1,26395,1,1,1,'S',1,0.969543,197,783201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',42.9956,171376126,210050,NULL,'2022-04-22 20:13:18',1650658398,NULL),(1870220064,26017529,1,2835254,1,1,1,'A',1,0.937075,294,714636,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 257}, \"maximum_statistics\": {\"great\": 294}}',43.0038,170363981,224762,NULL,'2022-03-10 11:59:45',1646913585,NULL),(1870780867,26017529,1,19977,1,1,1,'S',1,0.972,250,789403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 236}, \"maximum_statistics\": {\"great\": 250}}',43.0182,171348760,226764,NULL,'2022-04-21 17:03:34',1650560614,NULL),(1870784946,26017529,1,26395,1,1,1,'S',1,0.994924,197,794442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',43.0189,171375928,205628,NULL,'2022-04-22 20:04:55',1650657895,NULL),(3069109486,26017529,1,31197,1,1,1,'S',1,0.952857,350,715163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 317}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 1}}',43.7852,184452264,417150,NULL,'2024-06-27 19:37:50',1719517070,NULL),(3217703238,26017529,1,793726,1,1,1,'S',1,0.9631,271,785266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 251}, \"maximum_statistics\": {\"great\": 271}}',44.0198,184779024,252760,NULL,'2024-07-25 12:35:39',1721910939,NULL),(2986955402,26017529,1,419194,1,1,1,'S',1,0.953287,289,793637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 262}, \"maximum_statistics\": {\"great\": 289}}',44.1865,184273636,465909,NULL,'2024-06-12 22:51:12',1718232672,NULL),(1871137132,26017529,1,1863249,1,1,1,'S',1,0.963722,317,814662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 294}, \"maximum_statistics\": {\"great\": 317}}',45.2349,171652342,304046,NULL,'2022-05-04 17:01:15',1651683675,NULL),(3168295050,26017529,1,703445,1,1,1,'S',1,0.980114,176,847722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169}, \"maximum_statistics\": {\"great\": 176}}',45.3761,184671264,243766,NULL,'2024-07-16 12:11:18',1721131878,NULL),(1870912297,26017529,1,821724,1,1,1,'S',1,0.967105,152,860507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 152}}',45.8843,171538835,130020,NULL,'2022-04-29 21:56:28',1651269388,NULL),(1870794658,26017529,1,35163,1,1,1,'S',1,0.979021,143,751142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 4}}',46.4315,171348881,139720,NULL,'2022-04-21 17:09:27',1650560967,NULL),(1870973873,26017529,1,2634569,1,1,1,'S',1,0.963158,285,812432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 264}, \"maximum_statistics\": {\"great\": 285}}',46.5737,171486342,309890,NULL,'2022-04-27 14:42:53',1651070573,NULL),(3155055260,26017529,1,869295,1,1,1,'A',1,0.93586,343,801424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 299}, \"maximum_statistics\": {\"great\": 343}}',47.0414,184641902,292682,NULL,'2024-07-13 22:30:15',1720909815,NULL),(3136996078,26017529,1,3226779,1,1,1,'S',1,0.954819,166,830990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 151}, \"maximum_statistics\": {\"great\": 166}}',47.2909,184602288,151376,NULL,'2024-07-10 15:33:57',1720625637,NULL),(3190125112,26017529,1,4056405,1,1,1,'S',1,0.989437,426,791104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 417}, \"maximum_statistics\": {\"great\": 426}}',48.213,184719605,408924,NULL,'2024-07-20 13:34:15',1721482455,NULL),(3154774862,26017529,1,869295,1,1,1,'S',1,0.959184,343,816941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 315}, \"maximum_statistics\": {\"great\": 343}}',48.4474,184641230,292682,NULL,'2024-07-13 21:19:05',1720905545,NULL),(3171076462,26017529,1,1509440,1,1,1,'S',1,0.9825,200,815278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',48.4629,184677129,183944,NULL,'2024-07-16 22:39:20',1721169560,NULL),(2997595424,26017529,1,1843490,1,1,1,'S',1,0.950943,265,780608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 239}, \"maximum_statistics\": {\"great\": 265}}',48.6404,184296440,242143,NULL,'2024-06-14 21:34:04',1718400844,NULL),(3203409640,26017529,1,29808,1,1,1,'A',1,0.938172,372,721758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 326}, \"maximum_statistics\": {\"great\": 372, \"legacy_combo_increase\": 3}}',48.8177,184748423,381980,NULL,'2024-07-22 21:53:32',1721685212,NULL),(3176103954,26017529,1,26592,1,1,1,'S',1,0.990411,365,845093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 358}, \"maximum_statistics\": {\"great\": 365}}',50.7717,184688343,355830,NULL,'2024-07-17 21:32:55',1721251975,NULL),(3147328567,26017529,1,3226778,1,1,1,'S',1,0.961832,131,900204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',51.491,184624565,117010,NULL,'2024-07-12 14:31:13',1720794673,NULL),(3137016293,26017529,1,3226778,1,1,1,'S',1,0.980916,131,899377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',51.4916,184602329,114942,NULL,'2024-07-10 15:38:29',1720625909,NULL),(3174647926,26017529,1,837665,1,1,1,'S',1,0.981605,299,874158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 288}, \"maximum_statistics\": {\"great\": 299}}',51.6392,184685250,311218,NULL,'2024-07-17 16:03:25',1721232205,NULL),(3176166284,26017529,1,1511864,1,1,1,'S',1,0.982456,342,863911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 330}, \"maximum_statistics\": {\"great\": 342}}',51.65,184688467,378088,NULL,'2024-07-17 21:48:57',1721252937,NULL),(1870784938,26017529,1,26384,1,1,1,'S',1,0.9825,200,837150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 1}}',51.773,171348264,227850,NULL,'2022-04-21 16:39:20',1650559160,NULL),(1870914804,26017529,1,26852,1,1,1,'S',1,0.973451,226,783922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 226}}',52.0103,171464204,211804,NULL,'2022-04-26 14:01:46',1650981706,NULL),(2975571033,26017529,1,3770245,1,1,1,'S',1,0.957168,572,804529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 523}, \"maximum_statistics\": {\"great\": 572}}',52.1939,184248208,531634,NULL,'2024-06-10 19:24:07',1718047447,NULL),(2761411805,26017529,1,2384409,1,1,1,'A',1,0.949257,404,811301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 363}, \"maximum_statistics\": {\"great\": 404}}',52.5437,183757559,406580,NULL,'2024-05-01 17:47:03',1714585623,NULL),(3069141607,26017529,1,1843490,1,1,1,'S',1,0.95283,265,826864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 240}, \"maximum_statistics\": {\"great\": 265}}',54.5324,184452344,245524,NULL,'2024-06-27 19:44:32',1719517472,NULL),(1870767767,26017529,1,3423727,1,1,1,'A',1,0.924706,259,670644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 425}}',55.0296,171186295,391146,NULL,'2022-04-14 16:12:47',1649952767,NULL),(3155006155,26017529,1,42113,1,1,1,'S',1,0.970721,222,836301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 222}}',55.4356,184641790,214308,NULL,'2024-07-13 22:17:07',1720909027,NULL),(1871011356,26017529,1,1158418,1,1,1,'S',1,0.951923,312,762656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 282}, \"maximum_statistics\": {\"great\": 312}}',55.9298,171539073,287690,NULL,'2022-04-29 22:09:12',1651270152,NULL),(3159434042,26017529,1,77201,1,1,1,'S',1,0.955497,382,787191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 348}, \"maximum_statistics\": {\"great\": 382}}',56.048,184651728,452970,NULL,'2024-07-14 18:27:35',1720981655,NULL),(3176039550,26017529,1,1649481,1,1,1,'S',1,0.991453,351,903094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 345}, \"maximum_statistics\": {\"great\": 351}}',56.148,184688207,297648,NULL,'2024-07-17 21:16:33',1721250993,NULL),(1871013549,26017529,1,2043002,1,1,1,'S',1,0.974886,438,851737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 416}, \"maximum_statistics\": {\"great\": 438}}',56.1958,171538987,470650,NULL,'2022-04-29 22:05:34',1651269934,NULL),(1871295180,26017529,1,24438,1,1,1,'B',1,0.87541,510,568712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 478}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 2}}',56.6231,172166446,605260,NULL,'2022-05-26 11:13:05',1653563585,NULL),(3192040122,26017529,1,553728,1,1,1,'A',1,0.935849,479,728656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 469}, \"maximum_statistics\": {\"great\": 530}}',56.638,184723587,623334,NULL,'2024-07-20 20:24:56',1721507096,NULL),(1870958010,26017529,1,2835254,1,1,1,'S',1,0.988095,294,843798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 294}}',57.2966,171443408,238190,NULL,'2022-04-25 13:25:39',1650893139,NULL),(3217715009,26017529,1,793726,1,1,1,'S',1,0.994465,271,916054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 271}}',57.3607,184779060,264624,NULL,'2024-07-25 12:38:06',1721911086,NULL),(1871300357,26017529,1,29093,1,1,1,'S',1,0.956693,381,806360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 348}, \"maximum_statistics\": {\"great\": 381}}',57.4901,172032673,368890,NULL,'2022-05-20 21:11:15',1653081075,NULL),(1870784974,26017529,1,26416,1,1,1,'S',1,0.972973,444,792806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 420}, \"maximum_statistics\": {\"great\": 444}}',57.8502,171404090,389540,NULL,'2022-04-23 20:49:07',1650746947,NULL),(3192613513,26017529,1,26386,1,1,1,'S',1,0.963768,276,817763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 256}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 1}}',57.895,184724808,294000,NULL,'2024-07-20 22:37:55',1721515075,NULL),(2757018294,26017529,1,793115,1,1,1,'S',1,0.959016,366,799103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 336}, \"maximum_statistics\": {\"great\": 366}}',58.0895,183747073,370880,NULL,'2024-04-30 22:12:53',1714515173,NULL),(1870777081,26017529,1,12464,1,1,1,'S',1,0.958432,421,792526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 386}, \"maximum_statistics\": {\"great\": 421}}',58.6626,171322163,420270,NULL,'2022-04-20 12:30:23',1650457823,NULL),(3159645948,26017529,1,2577457,1,1,1,'S',1,0.977749,382,884811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 365}, \"maximum_statistics\": {\"great\": 382}}',58.7723,184652164,371360,NULL,'2024-07-14 19:14:38',1720984478,NULL),(3203304244,26017529,1,2385407,1,1,1,'A',1,0.942308,286,865586,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 253}, \"maximum_statistics\": {\"great\": 286}}',58.8822,184748209,289852,NULL,'2024-07-22 21:28:26',1721683706,NULL),(3170687997,26017529,1,3672839,1,1,1,'S',1,0.95586,657,801512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 599}, \"maximum_statistics\": {\"great\": 657}}',58.9192,184676324,565808,NULL,'2024-07-16 21:01:57',1721163717,NULL),(3185079908,26017529,1,3770245,1,1,1,'S',1,0.965035,572,875792,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 532}, \"maximum_statistics\": {\"great\": 572}}',59.3165,184709001,557036,NULL,'2024-07-19 15:25:20',1721402720,NULL),(1870473078,26017529,1,1679458,1,1,1,'S',1,0.950249,402,731130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 362}, \"maximum_statistics\": {\"great\": 402}}',59.538,170754833,391526,NULL,'2022-03-26 20:39:47',1648327187,NULL),(1870783534,26017529,1,24439,1,1,1,'S',1,0.978333,300,784891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 287}, \"maximum_statistics\": {\"great\": 300}}',59.8418,171321974,320650,NULL,'2022-04-20 12:17:46',1650457066,NULL),(1870974198,26017529,1,1863465,1,1,1,'S',1,0.95953,383,815154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 352}, \"maximum_statistics\": {\"great\": 383}}',60.1179,171555929,357665,NULL,'2022-04-30 14:15:57',1651328157,NULL),(1871337431,26017529,1,218902,1,1,1,'A',1,0.94557,298,758548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 356}, \"maximum_statistics\": {\"great\": 395}}',60.5909,172032501,393222,NULL,'2022-05-20 21:01:35',1653080495,NULL),(1870987507,26017529,1,1892787,1,1,1,'S',1,0.955466,494,833239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 450}, \"maximum_statistics\": {\"great\": 494}}',60.6879,171493753,536282,NULL,'2022-04-27 21:19:52',1651094392,NULL),(1871292734,26017529,1,19909,1,1,1,'A',1,0.96,277,770426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 303}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 3}}',60.7679,172147927,369640,NULL,'2022-05-25 14:50:29',1653490229,NULL),(3176062847,26017529,1,2022690,1,1,1,'S',1,0.970627,749,821125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 705}, \"maximum_statistics\": {\"great\": 749}}',60.8126,184688248,743735,NULL,'2024-07-17 21:22:22',1721251342,NULL),(1870767754,26017529,1,3423727,1,1,1,'S',1,0.963529,425,760896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 394}, \"maximum_statistics\": {\"great\": 425}}',61.6374,171186123,468840,NULL,'2022-04-14 16:04:15',1649952255,NULL),(1870945075,26017529,1,1618048,1,1,1,'S',1,0.969086,372,844377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 349}, \"maximum_statistics\": {\"great\": 372}}',61.8797,171463409,377336,NULL,'2022-04-26 13:20:30',1650979230,NULL),(1870927306,26017529,1,2092273,1,1,1,'S',1,0.975751,433,871092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 412}, \"maximum_statistics\": {\"great\": 433}}',62.6894,171537889,471500,NULL,'2022-04-29 21:00:42',1651266042,NULL),(1870953301,26017529,1,2602920,1,1,1,'S',1,0.973433,941,851126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 891}, \"maximum_statistics\": {\"great\": 941}}',64.1706,171448250,875920,NULL,'2022-04-25 17:36:43',1650908203,NULL),(3185124388,26017529,1,2636069,1,1,1,'S',1,0.987751,449,887788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 438}, \"maximum_statistics\": {\"great\": 449}}',64.3835,184709112,399026,NULL,'2024-07-19 15:34:41',1721403281,NULL),(3192629102,26017529,1,26385,1,1,1,'A',1,0.949275,276,761997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 248}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 1}}',64.6871,184724854,296200,NULL,'2024-07-20 22:41:58',1721515318,NULL),(2978214227,26017529,1,1882581,1,1,1,'S',1,0.959807,622,823360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 572}, \"maximum_statistics\": {\"great\": 622}}',65.7882,184253960,582328,NULL,'2024-06-11 09:41:05',1718098865,NULL),(1870973772,26017529,1,1863411,1,1,1,'S',1,0.966501,403,806728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 376}, \"maximum_statistics\": {\"great\": 403}}',66.9367,171556010,339194,NULL,'2022-04-30 14:19:06',1651328346,NULL),(3185021224,26017529,1,940284,1,1,1,'S',1,0.986874,419,857908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 408}, \"maximum_statistics\": {\"great\": 419}}',67.453,184708838,427488,NULL,'2024-07-19 15:13:06',1721401986,NULL),(3137201884,26017529,1,26414,1,1,1,'S',1,0.951456,618,786477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 558}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',68.1905,184602747,617100,NULL,'2024-07-10 16:19:40',1720628380,NULL),(3185042197,26017529,1,940284,1,1,1,'S',1,0.970167,419,865666,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 394}, \"maximum_statistics\": {\"great\": 419}}',68.3353,184708899,436608,NULL,'2024-07-19 15:17:28',1721402248,NULL),(1870912865,26017529,1,821726,0,1,1,'A',1,0.90553,217,714651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 176}, \"maximum_statistics\": {\"great\": 217}}',68.4498,171538894,191830,NULL,'2022-04-29 22:00:12',1651269612,NULL),(3170983379,26017529,1,767835,1,1,1,'S',1,0.952703,148,777807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 148}}',68.4743,184676929,133302,NULL,'2024-07-16 22:15:01',1721168101,NULL),(3174637856,26017529,1,42004,1,1,1,'A',1,0.938111,307,767652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 269}, \"maximum_statistics\": {\"great\": 307}}',72.548,184685224,334810,NULL,'2024-07-17 16:01:09',1721232069,NULL),(3190069740,26017529,1,980812,1,1,1,'S',1,0.966981,530,846996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 495}, \"maximum_statistics\": {\"great\": 530}}',75.8597,184719478,473042,NULL,'2024-07-20 13:22:38',1721481758,NULL),(1871011939,26017529,1,1772048,1,1,1,'S',1,0.984578,616,907731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 597}, \"maximum_statistics\": {\"great\": 616}}',76.2795,171493522,678750,NULL,'2022-04-27 21:04:35',1651093475,NULL),(3191881164,26017529,1,4063110,1,1,1,'S',1,0.966102,649,716296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 605}, \"maximum_statistics\": {\"great\": 649}}',78.417,184723290,575528,NULL,'2024-07-20 19:51:31',1721505091,NULL),(3159394869,26017529,1,41819,0,1,1,'S',1,0.971631,282,835886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 266}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',79.6462,184651643,299640,NULL,'2024-07-14 18:18:56',1720981136,NULL),(3171022393,26017529,1,1971372,1,1,1,'S',1,0.976834,777,881796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 741}, \"maximum_statistics\": {\"great\": 777}}',80.0258,184677011,744496,NULL,'2024-07-16 22:25:05',1721168705,NULL),(3170227294,26017529,1,697266,1,1,1,'S',1,0.968884,466,786788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 437}, \"maximum_statistics\": {\"great\": 466}}',82.634,184675446,438956,NULL,'2024-07-16 19:16:40',1721157400,NULL),(1871994096,26022078,1,1774604,0,1,1,'B',1,0.830946,64,387972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',9.0482,172954376,112762,NULL,'2022-06-28 21:46:53',1656452813,NULL),(1871995514,26022078,1,1920739,0,1,1,'A',1,0.907692,60,550400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 260}}',19.4985,172954458,112706,NULL,'2022-06-28 21:51:35',1656453095,NULL),(1872076783,26023092,1,2004667,0,1,1,'B',1,0.827273,49,401520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 165}}',8.82554,173217368,59308,NULL,'2022-07-10 15:12:20',1657465940,NULL),(1871419815,26029422,1,3551698,1,1,1,'C',1,0.734615,25,237219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 130}}',2.22455,172350994,33370,NULL,'2022-06-03 03:20:49',1654226449,NULL),(1871429505,26029422,1,3462283,0,1,1,'B',1,0.827703,54,399239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 148}}',8.92929,172350780,55950,NULL,'2022-06-03 03:07:42',1654225662,NULL),(1872063662,26029422,1,3533415,1,1,1,'A',1,0.914062,192,681244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 159}, \"maximum_statistics\": {\"great\": 192}}',19.5462,173292321,148918,NULL,'2022-07-14 02:24:36',1657765476,NULL),(1867191083,26030235,1,2674431,1,1,1,'D',1,0.604425,34,117534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 135, \"great\": 253}, \"maximum_statistics\": {\"great\": 565}}',1.01366,166010755,124140,NULL,'2021-09-21 11:02:33',1632222153,NULL),(1873603349,26030235,1,3816595,1,1,1,'C',1,0.742081,38,271535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 138}, \"maximum_statistics\": {\"great\": 221}}',3.31776,175607479,69926,NULL,'2022-11-11 08:49:41',1668156581,NULL),(1869277109,26030720,1,1261939,0,1,1,'D',1,0.570312,33,95354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 70, \"great\": 115}, \"maximum_statistics\": {\"great\": 320}}',0.677255,169032999,78428,NULL,'2022-01-15 09:05:00',1642237500,NULL),(1872332202,26030720,1,1829199,1,1,1,'C',1,0.745675,46,267114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 43, \"great\": 185}, \"maximum_statistics\": {\"great\": 289}}',5.35918,173657037,91490,NULL,'2022-07-31 11:04:30',1659265470,NULL),(1872385054,26030720,1,274833,0,1,1,'C',1,0.751712,67,290996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 47, \"great\": 194}, \"maximum_statistics\": {\"great\": 292, \"legacy_combo_increase\": 1}}',6.43427,173656899,121580,NULL,'2022-07-31 10:55:24',1659264924,NULL),(1868856672,26030720,1,2845845,1,1,1,'B',1,0.816129,69,418396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 155}}',6.7132,168497777,93895,NULL,'2021-12-25 02:35:03',1640399703,NULL),(1871304677,26030720,1,1269354,0,1,1,'B',1,0.823009,72,402251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 113}}',7.28014,172067318,48632,NULL,'2022-05-22 04:07:09',1653192429,NULL),(1868856385,26030720,1,2644260,0,1,1,'C',1,0.783186,72,334521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 149}, \"maximum_statistics\": {\"great\": 226}}',7.42006,168497492,82058,NULL,'2021-12-25 02:14:46',1640398486,NULL),(1871301418,26030720,1,1262010,0,1,1,'C',1,0.779605,57,304989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 43, \"great\": 213}, \"maximum_statistics\": {\"great\": 304}}',8.10604,172124441,99716,NULL,'2022-05-24 14:31:29',1653402689,NULL),(1871390407,26030720,1,3418244,1,1,1,'C',1,0.766176,93,318337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 37, \"great\": 218}, \"maximum_statistics\": {\"great\": 340}}',8.23532,172124270,132594,NULL,'2022-05-24 14:24:08',1653402248,NULL),(1871379370,26030720,1,302575,1,1,1,'C',1,0.796371,37,319663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 176}, \"maximum_statistics\": {\"great\": 248}}',8.58007,172067026,91447,NULL,'2022-05-22 03:50:13',1653191413,NULL),(1871363829,26030720,1,2743550,1,1,1,'C',1,0.780899,47,301789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 177}, \"maximum_statistics\": {\"great\": 267}}',8.5987,172067140,82494,NULL,'2022-05-22 03:57:28',1653191848,NULL),(1869513158,26030720,1,2645665,1,1,1,'B',1,0.803279,79,380765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 244}}',10.7836,169481361,109482,NULL,'2022-02-02 04:46:34',1643777194,NULL),(1871311106,26030720,1,2395958,0,1,1,'C',1,0.792537,41,336846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 227}, \"maximum_statistics\": {\"great\": 335}}',11.6386,172124390,113156,NULL,'2022-05-24 14:29:25',1653402565,NULL),(1868890290,26030720,1,1331685,0,1,1,'A',1,0.932692,52,605586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',11.7592,168497541,30654,NULL,'2021-12-25 02:18:17',1640398697,NULL),(1868928327,26030720,1,682744,0,1,1,'A',1,0.912371,47,643613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 97}}',11.9532,168497658,123945,NULL,'2021-12-25 02:26:13',1640399173,NULL),(1869239077,26030720,1,2397875,0,1,1,'C',1,0.794643,108,386430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 280}}',12.0356,169066164,121098,NULL,'2022-01-16 13:22:46',1642339366,NULL),(1868957225,26030720,1,2396071,0,1,1,'A',1,0.925781,56,662722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 128}}',12.0601,168497527,81826,NULL,'2021-12-25 02:17:12',1640398632,NULL),(1871341604,26030720,1,984864,1,1,1,'B',1,0.81215,68,359493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 56, \"great\": 390}, \"maximum_statistics\": {\"great\": 535}}',13.7266,172066990,209108,NULL,'2022-05-22 03:48:29',1653191309,NULL),(1871295731,26030720,1,1579909,1,1,1,'B',1,0.825095,99,403662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 195}, \"maximum_statistics\": {\"great\": 263}}',13.8584,172067281,123254,NULL,'2022-05-22 04:04:39',1653192279,NULL),(1868970385,26030720,1,3258000,1,1,1,'A',1,0.912903,155,681936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 128}, \"maximum_statistics\": {\"great\": 155}}',15.6015,168497574,125906,NULL,'2021-12-25 02:20:05',1640398805,NULL),(1871378024,26030720,1,3410656,1,1,1,'B',1,0.831871,98,405564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 256}, \"maximum_statistics\": {\"great\": 342}}',15.8479,172124312,127117,NULL,'2022-05-24 14:26:03',1653402363,NULL),(1871341150,26030720,1,1403331,1,1,1,'B',1,0.843874,63,404215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 191}, \"maximum_statistics\": {\"great\": 253}}',16.1593,172144704,95534,NULL,'2022-05-25 12:15:46',1653480946,NULL),(1868458795,26030720,1,2450283,0,1,1,'A',1,0.93007,77,610109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 143}}',19.4248,167744354,64978,NULL,'2021-11-25 12:49:37',1637844577,NULL),(1868926866,26030720,1,1652521,1,1,1,'A',1,0.954918,120,810546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 122}}',19.8871,168497636,139224,NULL,'2021-12-25 02:24:29',1640399069,NULL),(1871302174,26030720,1,1262335,0,1,1,'B',1,0.863158,90,487787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 223}, \"maximum_statistics\": {\"great\": 285}}',21.9913,172144580,152226,NULL,'2022-05-25 12:09:10',1653480550,NULL),(1871345100,26030720,1,603837,1,1,1,'A',1,0.90625,81,602073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 192}}',22.5563,172144768,109432,NULL,'2022-05-25 12:19:13',1653481153,NULL),(1871386135,26030720,1,2786494,1,1,1,'B',1,0.89486,110,569266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 214}}',23.031,172144849,124151,NULL,'2022-05-25 12:24:25',1653481465,NULL),(1870289850,26030720,1,1518724,1,1,1,'A',1,0.903846,69,548632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 197}, \"maximum_statistics\": {\"great\": 234}}',23.0332,170580518,106123,NULL,'2022-03-19 14:59:59',1647701999,NULL),(1871390501,26030720,1,3418265,1,1,1,'A',1,0.909774,180,611555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 266}}',24.1603,172144827,167519,NULL,'2022-05-25 12:22:54',1653481374,NULL),(1871402667,26030720,1,134516,1,1,1,'A',1,0.908213,75,573611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 175}, \"maximum_statistics\": {\"great\": 207}}',29.9681,172144741,131220,NULL,'2022-05-25 12:17:32',1653481052,NULL),(1871342610,26030720,1,3356761,1,1,1,'A',1,0.905751,108,540380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 268}, \"maximum_statistics\": {\"great\": 313}}',31.2408,172124354,151775,NULL,'2022-05-24 14:27:39',1653402459,NULL),(1871312475,26030720,1,1818777,0,1,1,'A',1,0.924188,204,643677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 238}, \"maximum_statistics\": {\"great\": 277}}',34.0159,172144648,198790,NULL,'2022-05-25 12:12:43',1653480763,NULL),(1871327475,26030720,1,523181,0,1,1,'A',1,0.946512,215,726420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 192}, \"maximum_statistics\": {\"great\": 215}}',37.6071,172067242,197790,NULL,'2022-05-22 04:02:40',1653192160,NULL),(1871287452,26030720,1,142623,0,1,1,'A',1,0.961538,193,787733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 234}}',38.0507,172144802,184250,NULL,'2022-05-25 12:21:12',1653481272,NULL),(1871363778,26030720,1,2496179,1,1,1,'A',1,0.921136,149,641348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 317}}',38.5875,172144614,207586,NULL,'2022-05-25 12:10:51',1653480651,NULL),(1871307305,26030720,1,37845,1,1,1,'S',1,0.954545,198,825803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 198}}',41.7033,172067103,149100,NULL,'2022-05-22 03:55:14',1653191714,NULL),(1867330664,26033385,1,2059692,1,1,1,'D',1,0.218171,6,4113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 1131, \"great\": 219}, \"maximum_statistics\": {\"great\": 1618}}',0.000003,166239020,121200,NULL,'2021-09-30 00:27:28',1632961648,NULL),(1867251130,26033845,1,2022691,0,1,1,'B',1,0.804598,73,333759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 311}, \"maximum_statistics\": {\"great\": 435}}',6.69268,166016226,141504,NULL,'2021-09-21 15:31:55',1632238315,NULL),(2436403648,26042936,1,4500346,1,1,1,'C',1,0.777385,54,310582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 283}}',13.8983,182997265,82170,NULL,'2024-03-02 04:46:55',1709354815,NULL),(2431336728,26042936,1,3424974,1,1,1,'X',1,1,54,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',25.076,182986445,32072,NULL,'2024-03-01 08:41:12',1709282472,NULL),(2431424817,26042936,1,3573346,1,1,1,'S',1,0.988462,130,929024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',25.112,182986666,88218,NULL,'2024-03-01 09:13:37',1709284417,NULL),(2431363666,26042936,1,4009007,1,1,1,'S',1,0.98855,131,901925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',25.5344,182986527,110229,NULL,'2024-03-01 08:51:08',1709283068,NULL),(2431414816,26042936,1,4260621,1,1,1,'A',1,0.987685,132,822367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 199, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',31.1871,182986647,133836,NULL,'2024-03-01 09:10:00',1709284200,NULL),(2919902403,26042936,1,3790225,1,1,1,'X',1,1,164,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',31.5515,184118047,151580,NULL,'2024-05-31 14:37:01',1717166221,NULL),(2431440969,26042936,1,3573124,1,1,1,'B',1,0.87224,163,543795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',33.9222,182986703,194790,NULL,'2024-03-01 09:19:22',1709284762,NULL),(2431469107,26042936,1,777865,0,1,1,'A',1,0.908629,142,654636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 197}}',34.2305,182986766,128420,NULL,'2024-03-01 09:29:14',1709285354,NULL),(2920380932,26042936,1,2377953,1,1,1,'X',1,1,143,951099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',34.4714,184119100,124186,NULL,'2024-05-31 16:07:17',1717171637,NULL),(2431432283,26042936,1,3985952,1,1,1,'A',1,0.933234,91,626660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 303}, \"maximum_statistics\": {\"great\": 337}}',36.2888,182986685,155722,NULL,'2024-03-01 09:16:16',1709284576,NULL),(2431302286,26042936,1,2377952,1,1,1,'A',1,0.912639,78,595409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 269}}',36.7424,182986328,147636,NULL,'2024-03-01 08:28:24',1709281704,NULL),(2919351893,26042936,1,3502852,1,1,1,'X',1,1,156,1016162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',37.1022,184116820,149928,NULL,'2024-05-31 12:48:47',1717159727,NULL),(2919886332,26042936,1,4500345,1,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',39.0414,184118014,84440,NULL,'2024-05-31 14:33:59',1717166039,NULL),(2920303210,26042936,1,3986933,1,1,1,'X',1,1,218,931471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',39.2905,184118943,227080,NULL,'2024-05-31 15:52:31',1717170751,NULL),(2431461603,26042936,1,2728957,1,1,1,'A',1,0.96831,59,724858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 135, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 142}}',39.4759,182986745,80698,NULL,'2024-03-01 09:26:37',1709285197,NULL),(2436422064,26042936,1,3460707,1,1,1,'A',1,0.916667,102,590401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 342, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',40.8158,182997313,198380,NULL,'2024-03-02 04:52:13',1709355133,NULL),(2919511978,26042936,1,4159753,1,1,1,'X',1,1,205,912501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 205}, \"maximum_statistics\": {\"great\": 205}}',41.6329,184117145,241972,NULL,'2024-05-31 13:22:01',1717161721,NULL),(2436366468,26042936,1,3705340,1,1,1,'B',1,0.882159,100,512902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 376, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 454}}',42.2455,182997168,235886,NULL,'2024-03-02 04:36:07',1709354167,NULL),(2431402741,26042936,1,3077450,1,1,1,'A',1,0.986322,308,891104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 322, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 329}}',42.2689,182986621,350500,NULL,'2024-03-01 09:05:33',1709283933,NULL),(2919775497,26042936,1,3705821,1,1,1,'X',1,1,242,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 242}, \"maximum_statistics\": {\"great\": 242}}',43.723,184117759,296120,NULL,'2024-05-31 14:13:10',1717164790,NULL),(2431333608,26042936,1,3424969,1,1,1,'S',1,0.988372,86,926276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',45.5001,182986435,62948,NULL,'2024-03-01 08:40:04',1709282404,NULL),(2919483546,26042936,1,4572563,1,1,1,'X',1,1,154,894300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',47.1103,184117091,237632,NULL,'2024-05-31 13:16:18',1717161378,NULL),(2436374591,26042936,1,3985954,1,1,1,'B',1,0.894737,92,549553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 378}, \"maximum_statistics\": {\"great\": 456}}',51.7676,182997185,212180,NULL,'2024-03-02 04:38:27',1709354307,NULL),(3092879919,26042936,1,4010781,1,1,1,'A',1,0.988889,109,859642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 135}}',52.2091,184504729,88330,NULL,'2024-07-02 06:05:42',1719900342,NULL),(3085919878,26042936,1,3933679,1,1,1,'A',1,0.944867,130,704519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 481, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 526}}',52.473,184488642,373550,NULL,'2024-06-30 20:42:13',1719780133,NULL),(3086983841,26042936,1,4505530,1,1,1,'S',1,0.980769,156,905193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 156}}',52.6116,184490684,143814,NULL,'2024-07-01 01:59:09',1719799149,NULL),(2436397911,26042936,1,3934830,1,1,1,'B',1,0.882753,145,532142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 547, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',54.304,182997246,357896,NULL,'2024-03-02 04:45:15',1709354715,NULL),(3086953249,26042936,1,3982878,1,1,1,'A',1,0.980903,210,861277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 278}, \"maximum_statistics\": {\"great\": 288}}',54.4601,184490592,262242,NULL,'2024-07-01 01:48:29',1719798509,NULL),(3092867766,26042936,1,4146279,1,1,1,'A',1,0.902314,121,579334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 333}, \"maximum_statistics\": {\"great\": 389}}',57.9006,184504701,210126,NULL,'2024-07-02 06:01:07',1719900067,NULL),(2436334378,26042936,1,3987246,1,1,1,'A',1,0.954068,242,773394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',58.6595,182997091,337168,NULL,'2024-03-02 04:26:38',1709353598,NULL),(3085994740,26042936,1,3403002,1,1,1,'S',1,0.970149,268,857753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',62.3761,184488839,306140,NULL,'2024-06-30 20:59:41',1719781181,NULL),(3097811591,26042936,1,4146277,1,1,1,'S',1,0.997951,244,954489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 244}}',62.7133,184515663,248830,NULL,'2024-07-03 03:26:47',1719977207,NULL),(3086058848,26042936,1,4159752,1,1,1,'A',1,0.959057,168,739494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 377, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',63.0513,184488953,324004,NULL,'2024-06-30 21:15:20',1719782120,NULL),(3086111014,26042936,1,4583851,1,1,1,'A',1,0.983232,204,839993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 319, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 328}}',63.9757,184489047,329004,NULL,'2024-06-30 21:28:08',1719782888,NULL),(3092858592,26042936,1,4171741,1,1,1,'S',1,0.979472,341,899010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 327}, \"maximum_statistics\": {\"great\": 341}}',66.2923,184504684,392010,NULL,'2024-07-02 05:57:41',1719899861,NULL),(2916135144,26042936,1,4577971,1,1,1,'B',1,0.893056,179,601006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 293}, \"maximum_statistics\": {\"great\": 360}}',67.9918,184109747,251994,NULL,'2024-05-30 20:03:53',1717099433,NULL),(3086073937,26042936,1,4075467,1,1,1,'A',1,0.972284,213,788644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 430, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 451}}',71.5101,184488972,374238,NULL,'2024-06-30 21:19:01',1719782341,NULL),(2916127230,26042936,1,4572564,1,1,1,'S',1,0.964,250,808641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 3}}',72.8856,184109727,376160,NULL,'2024-05-30 20:02:11',1717099331,NULL),(3092876798,26042936,1,4075468,1,1,1,'A',1,0.926716,229,701294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 468}, \"maximum_statistics\": {\"great\": 539}}',86.6632,184504724,478590,NULL,'2024-07-02 06:04:31',1719900271,NULL),(3092862222,26042936,1,4506039,1,1,1,'A',1,0.959821,184,809549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 224}}',87.9054,184504692,194738,NULL,'2024-07-02 05:59:02',1719899942,NULL),(3092899297,26042936,1,4583854,1,1,1,'A',1,0.986301,424,902231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 428}, \"maximum_statistics\": {\"great\": 438}}',93.0491,184504772,572440,NULL,'2024-07-02 06:13:02',1719900782,NULL),(3092889320,26042936,1,4629270,1,1,1,'S',1,0.970494,627,878522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 590}, \"maximum_statistics\": {\"great\": 627}}',113.164,184504750,654480,NULL,'2024-07-02 06:09:18',1719900558,NULL),(1867199344,26043543,1,1442771,0,1,1,'D',1,0.416667,16,81980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 40, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',0.017004,166033277,49029,NULL,'2021-09-22 08:09:17',1632298157,NULL),(1874266407,26043543,1,2016123,0,1,1,'D',1,0.610169,53,60803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 85, \"great\": 150}, \"maximum_statistics\": {\"great\": 295}}',0.817954,176524379,68730,NULL,'2022-12-30 12:01:36',1672401696,NULL),(1867998444,26048367,1,963441,0,1,1,'C',1,0.726974,34,245934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 180}, \"maximum_statistics\": {\"great\": 304}}',5.63187,167106382,87036,NULL,'2021-10-31 08:42:03',1635669723,NULL),(1869778025,26048367,1,1939871,1,1,1,'A',1,0.903581,89,567795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 299}, \"maximum_statistics\": {\"great\": 363}}',17.7984,169745175,189631,NULL,'2022-02-12 16:31:50',1644683510,NULL),(1868597266,26048367,1,2639826,0,1,1,'B',1,0.867673,162,505641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 434}, \"maximum_statistics\": {\"great\": 563}}',21.6804,168175627,291840,NULL,'2021-12-12 08:56:22',1639299382,NULL),(1868691986,26048367,1,2606496,1,1,1,'A',1,0.946565,131,738604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',22.7926,168204867,98371,NULL,'2021-12-13 12:44:44',1639399484,NULL),(1872282592,26048367,1,1151358,1,1,1,'B',1,0.879941,141,510211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 559}, \"maximum_statistics\": {\"great\": 683}}',26.8232,173434180,357564,NULL,'2022-07-20 18:06:38',1658340398,NULL),(1867998901,26048367,1,2521931,0,1,1,'A',1,0.931604,129,677916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 187}, \"maximum_statistics\": {\"great\": 212}}',30.6942,167106343,147516,NULL,'2021-10-31 08:39:58',1635669598,NULL),(1867214406,26049580,1,34209,0,1,1,'C',1,0.780277,60,323348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 55, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',22.9967,166036771,235600,NULL,'2021-09-22 12:20:58',1632313258,NULL),(1867236473,26049580,1,2017322,1,1,1,'B',1,0.8648,335,567092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 7, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625}}',35.2746,166061740,489212,NULL,'2021-09-23 12:34:32',1632400472,NULL),(1867204616,26049580,1,1818777,1,1,1,'A',1,0.944043,277,758359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',40.7644,166037012,274074,NULL,'2021-09-22 12:33:27',1632314007,NULL),(1867301435,26049580,1,963441,0,1,1,'B',1,0.855263,234,569503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',40.7665,166037213,246312,NULL,'2021-09-22 12:43:46',1632314626,NULL),(1867237798,26049580,1,181330,1,1,1,'B',1,0.890335,201,580907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 441, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 538}}',41.1385,166037379,447592,NULL,'2021-09-22 12:52:45',1632315165,NULL),(1867188212,26049580,1,1065901,1,1,1,'B',1,0.846705,145,518211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 252, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',42.171,166037172,239244,NULL,'2021-09-22 12:41:51',1632314511,NULL),(1867257456,26049580,1,1262335,1,1,1,'S',1,0.952632,285,822749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',53.5314,166036811,315720,NULL,'2021-09-22 12:23:03',1632313383,NULL),(1867250510,26049580,1,53555,0,1,1,'B',1,0.852487,250,525314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 20, \"great\": 842, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',58.724,166036591,1019000,NULL,'2021-09-22 12:09:54',1632312594,NULL),(1867206503,26049580,1,779320,0,1,1,'A',1,0.935593,295,786247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',59.3278,166036872,335640,NULL,'2021-09-22 12:26:36',1632313596,NULL),(1867279760,26049580,1,657476,1,1,1,'A',1,0.949268,474,739876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 868, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 956}}',63.4108,166037134,884776,NULL,'2021-09-22 12:39:53',1632314393,NULL),(1867244766,26049580,1,190767,0,1,1,'A',1,0.916667,540,660331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 708}}',70.0824,166062011,643896,NULL,'2021-09-23 12:49:15',1632401355,NULL),(1867241512,26049580,1,867535,1,1,1,'A',1,0.975291,338,839050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 656, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 688}}',71.7725,166037309,632722,NULL,'2021-09-22 12:49:02',1632314942,NULL),(1867237667,26049580,1,181197,1,1,1,'A',1,0.934938,442,738574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',72.3941,166061857,628012,NULL,'2021-09-23 12:40:48',1632400848,NULL),(1867221279,26049580,1,435821,0,1,1,'A',1,0.950898,356,750422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 863, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 2}}',93.968,166036354,856568,NULL,'2021-09-22 11:54:48',1632311688,NULL),(1873483179,26051372,1,3128169,0,1,1,'C',1,0.776596,98,348733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 30, \"great\": 160}, \"maximum_statistics\": {\"great\": 235}}',4.85029,175280360,104090,NULL,'2022-10-24 18:08:24',1666634904,NULL),(1876179514,26060045,1,2553509,0,1,1,'B',1,0.815842,70,377501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 21, \"great\": 340}, \"maximum_statistics\": {\"great\": 505}}',16.8747,179273789,189688,NULL,'2023-06-08 02:19:27',1686190767,NULL),(1878319466,26061565,1,1101911,1,1,1,'A',1,0.95339,149,718587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 436, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,182076454,405006,NULL,'2023-12-21 23:02:44',1703199764,NULL),(1867374545,26061565,1,2020487,0,1,1,'C',1,0.797619,89,361016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 148}, \"maximum_statistics\": {\"great\": 210}}',9.19958,166098025,80910,NULL,'2021-09-24 19:53:21',1632513201,NULL),(1872412738,26061565,1,2606496,0,1,1,'A',1,0.919847,58,576162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',15.6215,173709144,58466,NULL,'2022-08-02 21:01:27',1659474087,NULL),(1872424254,26061565,1,395283,0,1,1,'A',1,0.963504,99,774664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',17.8715,173708400,69159,NULL,'2022-08-02 20:18:47',1659471527,NULL),(1872547219,26061565,1,3617506,1,1,1,'A',1,0.97619,65,754317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',19.7179,173725504,66352,NULL,'2022-08-03 16:00:35',1659542435,NULL),(1872557671,26061565,1,3670622,1,1,1,'A',1,0.971698,84,795345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 101, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 106}}',20.4822,173730793,64565,NULL,'2022-08-03 21:53:19',1659563599,NULL),(1872480950,26061565,1,2509131,0,1,1,'A',1,0.965517,115,825305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 109, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',20.9795,173748336,91197,NULL,'2022-08-04 18:42:03',1659638523,NULL),(1872559445,26061565,1,3689485,1,1,1,'A',1,0.976415,66,770347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 102, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 106}}',23.5184,173771514,61818,NULL,'2022-08-05 20:01:19',1659729679,NULL),(1872527675,26061565,1,2868384,0,1,1,'A',1,0.903548,144,571084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 381, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 451}}',24.5461,173748579,275795,NULL,'2022-08-04 18:57:31',1659639451,NULL),(1869083298,26061565,1,2020488,0,1,1,'S',1,0.962963,108,774868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',24.9884,168709507,66926,NULL,'2022-01-02 03:42:41',1641094961,NULL),(1869043661,26061565,1,1837012,0,1,1,'A',1,0.950867,125,677122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 173}}',26.1079,168625811,103062,NULL,'2021-12-29 22:42:22',1640817742,NULL),(1872560986,26061565,1,3705298,1,1,1,'S',1,0.990741,108,859341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',26.945,173743475,87189,NULL,'2022-08-04 13:40:15',1659620415,NULL),(1876104940,26061565,1,4108846,1,1,1,'B',1,0.887346,91,548288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 260, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 324}}',31.4205,179061763,184188,NULL,'2023-05-26 02:35:00',1685068500,NULL),(1872455230,26061565,1,460777,0,1,1,'A',1,0.926316,159,635219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 253, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 285}}',33.1172,173810839,183635,NULL,'2022-08-07 16:01:20',1659888080,NULL),(1872489436,26061565,1,2521931,0,1,1,'A',1,0.950472,90,706310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 196, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212}}',33.5456,173748364,139400,NULL,'2022-08-04 18:43:51',1659638631,NULL),(1872769802,26061565,1,3598261,1,1,1,'A',1,0.968165,243,810165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 252, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 267}}',33.6335,174091460,242782,NULL,'2022-08-21 17:16:15',1661102175,NULL),(1876499513,26061565,1,4112206,1,1,1,'A',1,0.956863,86,679350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 239, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 255}}',33.7077,179625794,181914,NULL,'2023-06-30 20:30:40',1688157040,NULL),(1872460639,26061565,1,1331036,1,1,1,'S',1,0.976923,130,872882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 130}}',33.9043,173749642,149416,NULL,'2022-08-04 20:02:28',1659643348,NULL),(1878293680,26061565,1,3872286,1,1,1,'A',1,0.92915,180,699026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 220, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 247}}',34.2544,182058945,195466,NULL,'2023-12-20 14:38:19',1703083099,NULL),(1875841530,26061565,1,3597828,1,1,1,'B',1,0.892297,216,595296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 590, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 701}}',34.3069,178775464,548322,NULL,'2023-05-07 22:58:01',1683500281,NULL),(1874611109,26061565,1,3965911,1,1,1,'A',1,0.984234,167,853377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 216, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 222}}',35.4373,176924405,197720,NULL,'2023-01-21 05:00:01',1674277201,NULL),(1872557651,26061565,1,3670621,1,1,1,'A',1,0.968293,117,758231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 194, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 205}}',38.9591,173791019,137664,NULL,'2022-08-06 17:39:03',1659807543,NULL),(1872555415,26061565,1,3658042,1,1,1,'A',1,0.939525,92,650572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 420, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 463}}',41.4985,173771414,267494,NULL,'2022-08-05 19:55:32',1659729332,NULL),(1872791722,26061565,1,1774604,0,1,1,'S',1,0.994269,349,895351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',41.6721,174091669,334812,NULL,'2022-08-21 17:30:51',1661103051,NULL),(1873682280,26061565,1,392097,0,1,1,'A',1,0.957875,134,770482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 254}, \"maximum_statistics\": {\"great\": 273}}',41.6762,175427606,208292,NULL,'2022-11-01 15:00:54',1667314854,NULL),(1873312672,26061565,1,2007141,1,1,1,'S',1,0.968379,253,866466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253}}',45.399,174878121,255380,NULL,'2022-10-02 17:48:52',1664732932,NULL),(1872559110,26061565,1,3689484,1,1,1,'A',1,0.958515,148,771137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 211, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 229}}',46.626,173788126,186100,NULL,'2022-08-06 15:04:04',1659798244,NULL),(1876079879,26061565,1,4103583,0,1,1,'A',1,0.961382,108,724370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 234, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 246}}',46.8738,179061787,153030,NULL,'2023-05-26 02:37:54',1685068674,NULL),(1872553843,26061565,1,3628716,1,1,1,'S',1,0.993703,397,905652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 392, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 397}}',48.5031,173795816,489556,NULL,'2022-08-06 22:37:42',1659825462,NULL),(1872545204,26061565,1,3617503,1,1,1,'S',1,0.986046,215,884986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',48.7824,173829446,227246,NULL,'2022-08-08 14:01:22',1659967282,NULL),(1876643483,26061565,1,1772048,0,1,1,'A',1,0.95211,296,762036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 564, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 616}}',59.2426,179828177,524532,NULL,'2023-07-14 01:53:16',1689299596,NULL),(1867244041,26069423,1,2020488,0,1,1,'C',1,0.791667,23,328524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',4.93385,166083404,31258,NULL,'2021-09-24 08:24:10',1632471850,NULL),(1867229253,26069423,1,1837012,0,1,1,'B',1,0.809249,59,347256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 173}}',7.51807,166083612,57692,NULL,'2021-09-24 08:42:47',1632472967,NULL),(1875147017,26070947,1,3455229,1,1,1,'C',1,0.755556,85,307614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 59, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',14.9358,177852778,212392,NULL,'2023-03-14 18:53:22',1678820002,NULL),(2893052630,26070947,1,142905,0,1,1,'B',1,0.809195,55,364435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 52, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',19.4341,184057453,151180,NULL,'2024-05-26 10:56:20',1716720980,NULL),(1878031944,26070947,1,3463301,1,1,1,'C',1,0.782341,111,183047,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 22, \"great\": 297, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',25.0004,181737408,175236,NULL,'2023-11-25 16:50:04',1700931004,NULL),(2420768813,26070947,1,3671713,1,1,1,'B',1,0.846237,233,520106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 17, \"great\": 661, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 930}}',50.2449,182961525,695590,NULL,'2024-02-28 06:23:26',1709101406,NULL),(2412436140,26070947,1,167425,0,1,1,'B',1,0.868207,258,572611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 368}}',58.1764,182943292,273450,NULL,'2024-02-26 14:56:49',1708959409,NULL),(1870943526,26080404,1,46803,0,1,1,'A',1,0.928571,74,661397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 111, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.4179,171619006,83695,NULL,'2022-05-03 04:26:36',1651551996,NULL),(1867818059,26080404,1,2020488,1,1,1,'A',1,0.935185,108,756630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',20.6682,166812297,76340,NULL,'2021-10-20 21:35:37',1634765737,NULL),(1872126980,26080404,1,2281770,0,1,1,'A',1,0.951219,115,756657,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 164}}',22.3062,173293988,92514,NULL,'2022-07-14 04:32:49',1657773169,NULL),(1867966368,26080404,1,2465990,1,1,1,'A',1,0.952128,154,718383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',23.7783,167201473,188540,NULL,'2021-11-04 00:30:15',1635985815,NULL),(1870669951,26080404,1,2506047,1,1,1,'A',1,0.944444,126,768802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126}}',24.4686,171097171,86682,NULL,'2022-04-10 15:00:44',1649602844,NULL),(1868200246,26080404,1,1837012,0,1,1,'A',1,0.945087,164,756162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 157, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 173}}',24.5896,167428016,153920,NULL,'2021-11-12 18:23:36',1636741416,NULL),(1871736833,26080404,1,3587045,1,1,1,'S',1,0.980315,127,901885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 127}}',25.0666,172720035,97546,NULL,'2022-06-18 18:28:26',1655576906,NULL),(1868615348,26080404,1,1774604,0,1,1,'A',1,0.948424,120,684461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 349}}',28.0437,168089273,210143,NULL,'2021-12-09 04:16:21',1639023381,NULL),(1868096067,26080404,1,2506049,1,1,1,'A',1,0.926966,111,676776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 178}}',32.41,167405288,110642,NULL,'2021-11-11 21:12:27',1636665147,NULL),(1868342451,26080404,1,2465989,1,1,1,'A',1,0.918977,162,632392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 408, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 469}}',32.5098,167636842,314192,NULL,'2021-11-20 22:52:00',1637448720,NULL),(1871890575,26080404,1,2280432,0,1,1,'A',1,0.928153,109,660290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 299, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 341}}',34.4569,172789214,222626,NULL,'2022-06-21 18:49:58',1655837398,NULL),(1867228395,26081047,1,2702470,0,1,1,'D',1,0.696429,22,195744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 80}, \"maximum_statistics\": {\"great\": 140}}',1.41863,166078287,33179,NULL,'2021-09-24 02:25:43',1632450343,NULL),(1869381138,26081047,1,3205768,0,1,1,'C',1,0.7125,26,212500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 160}}',3.94642,169218439,38160,NULL,'2022-01-22 18:34:01',1642876441,NULL),(1876347032,26081047,1,1837012,0,1,1,'C',1,0.768786,30,279404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 113}, \"maximum_statistics\": {\"great\": 173}}',4.39344,179396661,48811,NULL,'2023-06-16 04:16:29',1686888989,NULL),(3248378316,26081047,1,2020488,0,1,1,'C',1,0.796296,54,357440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 108}}',4.69809,184843662,36603,NULL,'2024-07-30 17:45:14',1722361514,NULL),(1867757537,26082794,1,3191721,1,1,1,'D',1,0.506977,12,74506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 68, \"great\": 71}, \"maximum_statistics\": {\"great\": 215}}',0.170986,166800155,40660,NULL,'2021-10-20 12:58:38',1634734718,NULL),(1867719383,26082794,1,165346,0,1,1,'D',1,0.626471,64,196758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 30, \"great\": 73}, \"maximum_statistics\": {\"great\": 170}}',0.859919,166800843,96149,NULL,'2021-10-20 13:29:15',1634736555,NULL),(1867714879,26082794,1,3147462,0,1,1,'D',1,0.686567,23,235291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 37}, \"maximum_statistics\": {\"great\": 67}}',1.6092,166799821,25842,NULL,'2021-10-20 12:42:10',1634733730,NULL),(1867819010,26082794,1,819623,0,1,1,'D',1,0.690476,28,219671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 58}, \"maximum_statistics\": {\"great\": 105}}',1.84263,166799949,27408,NULL,'2021-10-20 12:48:14',1634734094,NULL),(1875349039,26082794,1,3583229,1,1,1,'D',1,0.674107,29,174083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 112}}',2.17733,177938967,27846,NULL,'2023-03-19 16:09:48',1679242188,NULL),(1867651219,26082794,1,2548582,0,1,1,'C',1,0.754545,33,338176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 55}}',2.56288,166649526,16651,NULL,'2021-10-15 08:03:32',1634285012,NULL),(1867579898,26082794,1,819622,0,1,1,'C',1,0.783019,16,331904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 53}}',2.88069,166649678,13972,NULL,'2021-10-15 08:15:46',1634285746,NULL),(1867817974,26082794,1,3228266,1,1,1,'C',1,0.730233,45,253545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 134}, \"maximum_statistics\": {\"great\": 215}}',3.85865,166800041,64508,NULL,'2021-10-20 12:53:00',1634734380,NULL),(1867768502,26082794,1,2548581,0,1,1,'C',1,0.770833,39,341331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',4.3287,166717321,33292,NULL,'2021-10-17 11:15:52',1634469352,NULL),(1867713269,26082794,1,3147460,0,1,1,'C',1,0.796296,27,373379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 54}}',7.23626,166745798,24742,NULL,'2021-10-18 11:46:10',1634557570,NULL),(1867716316,26082794,1,2826823,0,1,1,'C',1,0.798077,40,378083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 104}}',7.27536,166800290,45460,NULL,'2021-10-20 13:05:10',1634735110,NULL),(1868061687,26082794,1,3091463,1,1,1,'B',1,0.802768,69,355383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 191}, \"maximum_statistics\": {\"great\": 289}}',7.79848,167240938,100361,NULL,'2021-11-05 14:22:36',1636122156,NULL),(1867818781,26082794,1,819620,0,1,1,'B',1,0.80137,69,506007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 73}}',7.88643,166799510,33746,NULL,'2021-10-20 12:28:54',1634732934,NULL),(1867745429,26082794,1,2688197,0,1,1,'B',1,0.884259,37,512529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',9.47745,166688473,36754,NULL,'2021-10-16 14:02:07',1634392927,NULL),(1867775849,26082794,1,3205768,0,1,1,'B',1,0.803125,59,334029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 160}}',9.77884,166799692,55670,NULL,'2021-10-20 12:35:57',1634733357,NULL),(1867717077,26082794,1,2826824,0,1,1,'B',1,0.897059,32,565440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',10.9847,166745860,35039,NULL,'2021-10-18 11:49:18',1634557758,NULL),(1867714096,26082794,1,3147461,0,1,1,'A',1,0.924242,33,617446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',12.1262,166745744,20482,NULL,'2021-10-18 11:43:33',1634557413,NULL),(1867712325,26082794,1,2986171,1,1,1,'B',1,0.867347,162,564953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 196}}',14.1144,166800551,123705,NULL,'2021-10-20 13:16:50',1634735810,NULL),(1867637051,26082794,1,2890133,0,1,1,'B',1,0.865546,114,502173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 271}, \"maximum_statistics\": {\"great\": 357}}',14.5659,166649602,171898,NULL,'2021-10-15 08:09:21',1634285361,NULL),(1867816587,26082794,1,2800023,1,1,1,'B',1,0.840153,126,439531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 283}, \"maximum_statistics\": {\"great\": 391}}',15.1046,166799790,198062,NULL,'2021-10-20 12:40:43',1634733643,NULL),(1867772945,26082794,1,2915622,1,1,1,'B',1,0.873762,112,510999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 202}}',16.6012,166798531,109306,NULL,'2021-10-20 11:37:29',1634729849,NULL),(1867735637,26082794,1,2681216,0,1,1,'B',1,0.868293,78,495372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 159}, \"maximum_statistics\": {\"great\": 205}}',18.286,166800374,87000,NULL,'2021-10-20 13:08:45',1634735325,NULL),(1867741304,26082794,1,3011877,0,1,1,'B',1,0.891837,112,526321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 245}}',18.5119,166799914,117428,NULL,'2021-10-20 12:46:25',1634733985,NULL),(1867733558,26082794,1,2679945,0,1,1,'A',1,0.945,100,739859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',19.35,166746087,69347,NULL,'2021-10-18 12:01:24',1634558484,NULL),(1868315360,26082794,1,2986858,1,1,1,'B',1,0.885802,181,572063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 253}, \"maximum_statistics\": {\"great\": 324}}',19.3686,167588021,187661,NULL,'2021-11-19 03:51:20',1637293880,NULL),(1867387877,26084423,1,2162146,0,1,1,'D',1,0.538462,27,79872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 109, \"great\": 136}, \"maximum_statistics\": {\"great\": 351}}',0.340158,166123872,71220,NULL,'2021-09-25 16:46:24',1632588384,NULL),(1867644568,26084423,1,664472,0,1,1,'D',1,0.660584,36,195143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 75}, \"maximum_statistics\": {\"great\": 137}}',1.62944,166648743,42752,NULL,'2021-10-15 07:02:34',1634281354,NULL),(1867380718,26084423,1,2020488,0,1,1,'C',1,0.773148,78,361985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 108}}',6.72641,166113767,44289,NULL,'2021-09-25 10:05:21',1632564321,NULL),(1867231011,26084423,1,1837012,0,1,1,'B',1,0.861272,68,453974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 129}, \"maximum_statistics\": {\"great\": 173}}',13.357,166092101,73361,NULL,'2021-09-24 15:48:16',1632498496,NULL),(1867298396,26084423,1,1774604,0,1,1,'A',1,0.928367,91,621225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',24.7486,166092356,185166,NULL,'2021-09-24 15:58:30',1632499110,NULL),(1878003975,26098288,1,3387761,1,1,1,'B',1,0.831325,33,403854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 83}}',5.1923,181827418,29538,NULL,'2023-12-02 18:49:03',1701542943,NULL),(1878023474,26098288,1,2328293,0,1,1,'B',1,0.85,23,486059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',5.72909,181770144,19370,NULL,'2023-11-28 07:49:34',1701157774,NULL),(1875317042,26098288,1,3980968,1,1,1,'B',1,0.827027,46,376978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 185}}',8.63116,177894606,61727,NULL,'2023-03-17 11:07:51',1679051271,NULL),(3101628513,26098288,1,4127470,1,1,1,'B',1,0.810185,53,396662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 108}}',8.83278,184523753,37430,NULL,'2024-07-03 20:02:51',1720036971,NULL),(1878386497,26098288,1,3969789,1,1,1,'B',1,0.84058,29,400549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 207}}',9.44153,182361949,66342,NULL,'2024-01-12 16:19:56',1705076396,NULL),(1878019033,26098288,1,4335587,1,1,1,'B',1,0.844101,52,412045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 280, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 356}}',10.7795,181788847,127550,NULL,'2023-11-29 20:06:19',1701288379,NULL),(1878366507,26098288,1,4364456,1,1,1,'B',1,0.870732,54,466958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',11.8944,182309640,78358,NULL,'2024-01-08 05:47:07',1704692827,NULL),(1878381777,26098288,1,3850595,1,1,1,'B',1,0.896774,43,520027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 14, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',12.4578,182335136,58795,NULL,'2024-01-10 10:07:41',1704881261,NULL),(1878064091,26098288,1,4294235,1,1,1,'B',1,0.894286,53,529125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',12.7642,181811233,80678,NULL,'2023-12-01 16:48:08',1701449288,NULL),(1878412820,26098288,1,4168883,1,1,1,'A',1,0.928571,32,617761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',13.7519,182288576,37968,NULL,'2024-01-06 16:35:08',1704558908,NULL),(1878412611,26098288,1,4168882,1,1,1,'B',1,0.890625,41,516988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 128}}',14.2063,182288639,52520,NULL,'2024-01-06 16:40:51',1704559251,NULL),(2961794967,26098288,1,4127799,1,1,1,'A',1,0.91791,67,748949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',14.6089,184216381,29714,NULL,'2024-06-08 10:10:30',1717841430,NULL),(1877988970,26098288,1,4097409,0,1,1,'A',1,0.901216,65,541858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 285, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329}}',16.6346,181794395,151883,NULL,'2023-11-30 10:06:16',1701338776,NULL),(2526476740,26098288,1,3978438,1,1,1,'X',1,1,40,821976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',17.1782,183199833,25116,NULL,'2024-03-18 10:28:18',1710757698,NULL),(2526486574,26098288,1,3931697,1,1,1,'A',1,0.949275,52,731313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 69}}',17.529,183199863,29490,NULL,'2024-03-18 10:31:44',1710757904,NULL),(3101718493,26098288,1,900010,1,1,1,'B',1,0.866013,91,519358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 153}}',17.8277,184523905,92724,NULL,'2024-07-03 20:22:43',1720038163,NULL),(3111571083,26098288,1,4621670,1,1,1,'B',1,0.859838,71,443166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',20.1219,184544591,176904,NULL,'2024-07-05 18:32:48',1720204368,NULL),(3101670754,26098288,1,4506833,1,1,1,'B',1,0.877049,102,463725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 301}, \"maximum_statistics\": {\"great\": 366}}',20.5813,184523830,192950,NULL,'2024-07-03 20:12:07',1720037527,NULL),(2340361285,26098288,1,4044250,1,1,1,'A',1,0.969466,75,760790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',21.3368,182778980,70290,NULL,'2024-02-13 19:02:49',1707850969,NULL),(2796629593,26098288,1,4373135,1,1,1,'A',1,0.947552,108,733807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',22.425,183836798,97508,NULL,'2024-05-08 12:04:47',1715169887,NULL),(2526493314,26098288,1,2338615,0,1,1,'A',1,0.965517,47,701008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',22.4391,183199884,54038,NULL,'2024-03-18 10:34:07',1710758047,NULL),(2961830671,26098288,1,4506932,1,1,1,'A',1,0.937023,61,569683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',22.4988,184216460,142501,NULL,'2024-06-08 10:19:20',1717841960,NULL),(2897955343,26098288,1,3766265,1,1,1,'A',1,0.957317,54,671359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',22.7677,184068440,90236,NULL,'2024-05-27 10:02:11',1716804131,NULL),(2526504798,26098288,1,4040940,1,1,1,'A',1,0.943478,102,663104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 213}, \"maximum_statistics\": {\"great\": 230}}',24.7266,183199926,128336,NULL,'2024-03-18 10:38:04',1710758284,NULL),(2340373152,26098288,1,4103585,1,1,1,'A',1,0.984127,104,846543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 123, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',26.4151,182779002,82807,NULL,'2024-02-13 19:05:10',1707851110,NULL),(2340615640,26098288,1,3968861,1,1,1,'S',1,0.988636,88,893343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',26.9469,182779434,63834,NULL,'2024-02-13 19:53:41',1707854021,NULL),(3101689994,26098288,1,4479766,1,1,1,'A',1,0.93771,134,676264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 272, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',28.3608,184523866,205590,NULL,'2024-07-03 20:16:21',1720037781,NULL),(2526521132,26098288,1,3999384,1,1,1,'A',1,0.978916,116,817812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',31.3349,183199979,107546,NULL,'2024-03-18 10:43:46',1710758626,NULL),(3111551176,26098288,1,4619789,1,1,1,'A',1,0.970183,106,700960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 218}}',32.0775,184544542,148591,NULL,'2024-07-05 18:28:16',1720204096,NULL),(2526511282,26098288,1,4461505,1,1,1,'S',1,0.992701,137,892603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',33.6724,183199943,100623,NULL,'2024-03-18 10:40:21',1710758421,NULL),(1868231161,26098357,1,3205768,0,1,1,'B',1,0.8625,71,479394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160}}',15.5543,167554370,83460,NULL,'2021-11-17 18:03:44',1637172224,NULL),(1869468988,26098357,1,2025911,0,1,1,'A',1,0.907363,144,591840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 353, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 421}}',24.077,169198801,262635,NULL,'2022-01-22 01:59:27',1642816767,NULL),(1867709361,26098357,1,1982173,0,1,1,'A',1,0.933579,138,680984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',24.2772,166756494,181790,NULL,'2021-10-18 19:33:15',1634585595,NULL),(1867873264,26098357,1,1774604,0,1,1,'A',1,0.955587,100,693379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',30.839,166889472,202107,NULL,'2021-10-23 16:07:34',1635005254,NULL),(1867317349,26103815,1,1837012,0,1,1,'D',1,0.690751,27,190060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 104}, \"maximum_statistics\": {\"great\": 173}}',1.63457,166103939,42991,NULL,'2021-09-25 01:08:33',1632532113,NULL),(1868139918,26103815,1,636655,0,1,1,'C',1,0.75,38,348133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 66}, \"maximum_statistics\": {\"great\": 102}}',2.31828,167254373,120964,NULL,'2021-11-05 23:56:50',1636156610,NULL),(1868308827,26103815,1,86482,0,1,1,'C',1,0.726776,73,263671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 183}}',4.29177,167442616,85675,NULL,'2021-11-13 07:31:30',1636788690,NULL),(2621788598,26103815,1,4418449,1,1,1,'C',1,0.781513,42,313087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',4.56256,183423442,38983,NULL,'2024-04-05 07:19:11',1712301551,NULL),(1873463607,26107613,1,2020487,0,1,1,'D',1,0.497619,31,44443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 79, \"great\": 78}, \"maximum_statistics\": {\"great\": 210}}',0.158004,175273078,44430,NULL,'2022-10-24 09:56:46',1666605406,NULL),(1873562665,26107613,1,1837012,0,1,1,'B',1,0.817919,43,174606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 173}}',7.0271,175273125,50542,NULL,'2022-10-24 10:01:11',1666605671,NULL),(1871088043,26110429,1,3133230,1,1,1,'B',1,0.877245,67,508223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 167}}',11.1078,171770993,64366,NULL,'2022-05-09 15:32:40',1652110360,NULL),(1873011265,26117570,1,538116,0,1,1,'A',1,0.940789,68,649423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',11.7891,174605690,41335,NULL,'2022-09-18 14:27:30',1663511250,NULL),(1874180488,26120550,1,3528010,1,1,1,'C',1,0.737903,30,256715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 79}, \"maximum_statistics\": {\"great\": 124}}',2.02267,176343321,30330,NULL,'2022-12-21 02:25:01',1671589501,NULL),(1874180386,26120550,1,3528009,1,1,1,'C',1,0.72381,29,234727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 122}, \"maximum_statistics\": {\"great\": 210}}',3.37274,176343344,50680,NULL,'2022-12-21 02:26:49',1671589609,NULL),(1871652442,26122724,1,814198,1,1,1,'XH',1,1,0,193654,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',0,172557993,499860,NULL,'2022-06-11 20:40:42',1654980042,NULL),(1867766843,26122724,1,1442771,0,1,1,'D',1,0.432292,10,94069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 14}, \"maximum_statistics\": {\"great\": 96}}',0.024863,166803193,53820,NULL,'2021-10-20 14:58:23',1634741903,NULL),(1867705614,26122724,1,19639,1,1,1,'D',1,0.451389,11,243519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 15, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 14}}',0.030911,166803095,204076,NULL,'2021-10-20 14:54:26',1634741666,NULL),(1867703265,26122724,1,16295,1,1,1,'C',1,0.719388,40,303588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',1.68599,166728661,85854,NULL,'2021-10-17 18:49:36',1634496576,NULL),(1867697585,26122724,1,2905,1,1,1,'D',1,0.664948,75,228591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 97}}',1.75969,166803147,38526,NULL,'2021-10-20 14:56:13',1634741773,NULL),(1867697580,26122724,1,2903,1,1,1,'B',1,0.836538,52,436437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 35}, \"maximum_statistics\": {\"great\": 52}}',3.9305,166728520,27302,NULL,'2021-10-17 18:44:40',1634496280,NULL),(1871670442,26122724,1,9889,0,1,1,'S',1,0.979592,49,668490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 49}}',7.83808,172744903,27864,NULL,'2022-06-19 19:01:02',1655665262,NULL),(1872698991,26122724,1,16469,1,1,1,'B',1,0.874101,75,571591,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 109, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139, \"legacy_combo_increase\": 1}}',14.1106,174112552,154046,NULL,'2022-08-22 20:32:26',1661200346,NULL),(1872704300,26122724,1,2426935,0,1,1,'A',1,0.945455,55,661343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 55}}',15.3286,174112643,25603,NULL,'2022-08-22 20:40:44',1661200844,NULL),(1871723835,26122724,1,234559,1,1,1,'S',1,0.956522,69,644844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',16.8105,172745237,124064,NULL,'2022-06-19 19:18:06',1655666286,NULL),(1878069127,26122724,1,221,1,1,1,'B',1,0.861111,85,448820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',20.6639,181915912,177750,NULL,'2023-12-09 15:04:25',1702134265,NULL),(1872712786,26122724,1,32393,1,1,1,'A',1,0.932065,152,730292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 164}, \"maximum_statistics\": {\"great\": 184}}',23.246,174112622,123366,NULL,'2022-08-22 20:38:53',1661200733,NULL),(1875639166,26122724,1,315,0,1,1,'B',1,0.855263,111,187403,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 114}}',27.5958,178637927,41910,NULL,'2023-04-29 15:33:59',1682782439,NULL),(1873769548,26136636,1,3413361,1,1,1,'C',1,0.768657,42,287548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 134}}',5.01796,175695675,43811,NULL,'2022-11-15 14:50:47',1668523847,NULL),(1870212714,26136636,1,3033591,1,1,1,'B',1,0.8,96,399270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 130}}',5.59033,170312742,67822,NULL,'2022-03-08 00:29:59',1646699399,NULL),(1870253677,26136636,1,2672445,1,1,1,'B',1,0.805556,60,395454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 108}}',5.65204,170312691,53761,NULL,'2022-03-08 00:26:09',1646699169,NULL),(1875116731,26136636,1,3413359,1,1,1,'B',1,0.887324,203,615578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 213}}',21.7933,177605352,175610,NULL,'2023-02-28 14:13:52',1677593632,NULL),(1875096567,26136636,1,3980968,1,1,1,'S',1,0.962162,185,764596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 171}, \"maximum_statistics\": {\"great\": 185}}',29.5586,177585488,147332,NULL,'2023-02-27 06:54:00',1677480840,NULL),(2953699837,26140233,1,1649595,0,1,1,'C',1,0.702062,71,201504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 77, \"great\": 273}, \"maximum_statistics\": {\"great\": 485}}',2.40554,184198581,139954,NULL,'2024-06-06 20:32:46',1717705966,NULL),(2721019541,26140939,1,1981516,0,1,1,'B',1,0.862805,86,520641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 164}}',8.57409,183658341,85424,NULL,'2024-04-24 03:11:23',1713928283,NULL),(1869106647,26140939,1,2844086,1,1,1,'B',1,0.840361,49,417218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',10.8727,168924627,58758,NULL,'2022-01-10 18:30:46',1641839446,NULL),(1868825889,26140939,1,1129306,0,1,1,'B',1,0.898936,170,617554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 237, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 282}}',17.0173,168306732,178033,NULL,'2021-12-17 17:17:58',1639761478,NULL),(1867906357,26140939,1,1070346,0,1,1,'A',1,0.927039,233,720320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',18.4244,167019325,165579,NULL,'2021-10-28 13:47:25',1635428845,NULL),(1869222756,26140939,1,2837081,1,1,1,'S',1,0.965686,102,801415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',20.6414,168924535,79834,NULL,'2022-01-10 18:26:58',1641839218,NULL),(1869873942,26140939,1,2681761,0,1,1,'A',1,0.906746,190,667699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',22.4082,169925198,157894,NULL,'2022-02-20 01:50:35',1645321835,NULL),(1871347820,26150636,1,3369686,1,1,1,'D',1,0.126502,6,1125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 709, \"miss\": 5387, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 6573}}',0,172099999,275040,NULL,'2022-05-23 13:04:15',1653311055,NULL),(1871375015,26150636,1,3407643,1,1,1,'D',1,0.20361,5,2447,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 858, \"great\": 152}, \"maximum_statistics\": {\"great\": 1191}}',0.000052,172100129,80790,NULL,'2022-05-23 13:10:07',1653311407,NULL),(1871748653,26153915,1,1763478,0,1,1,'D',1,0.346774,8,25109,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 68, \"great\": 30}, \"maximum_statistics\": {\"great\": 124}}',0.008577,172726613,21300,NULL,'2022-06-19 01:50:21',1655603421,NULL),(1871172238,26153915,1,2791140,0,1,1,'D',1,0.651709,30,85754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 50, \"great\": 121}, \"maximum_statistics\": {\"great\": 234}}',1.28729,171946919,51808,NULL,'2022-05-17 00:14:54',1652746494,NULL),(1871208073,26153915,1,554288,0,1,1,'D',1,0.668831,33,191431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 65, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',1.72642,171829263,83067,NULL,'2022-05-12 08:38:47',1652344727,NULL),(1871311046,26153915,1,1292934,0,1,1,'B',1,0.810185,33,367781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',4.93586,172074533,35594,NULL,'2022-05-22 11:04:33',1653217473,NULL),(1873139469,26153915,1,2879862,0,1,1,'C',1,0.755556,45,281516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 145, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',5.37784,174701812,70592,NULL,'2022-09-24 07:59:14',1664006354,NULL),(1871645024,26153915,1,3424969,0,1,1,'C',1,0.790698,28,354127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 86}}',6.18532,172447418,28080,NULL,'2022-06-07 03:11:30',1654571490,NULL),(1871171732,26153915,1,2791137,0,1,1,'B',1,0.862805,73,481773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 164}}',9.91718,171850897,64470,NULL,'2022-05-13 07:21:54',1652426514,NULL),(1873374181,26153915,1,3542554,1,1,1,'B',1,0.809028,44,379590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 144}}',13.4614,175203685,50722,NULL,'2022-10-20 23:01:23',1666306883,NULL),(1873366317,26153915,1,3532331,1,1,1,'B',1,0.897887,42,545006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',15.9205,175195761,68388,NULL,'2022-10-20 13:52:03',1666273923,NULL),(1876898410,26153915,1,3369732,1,1,1,'A',1,0.948529,36,684885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',17.5038,180247141,31589,NULL,'2023-08-10 00:28:21',1691627301,NULL),(1873140059,26153915,1,2879863,0,1,1,'A',1,0.943478,83,698820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',17.8217,174701780,67310,NULL,'2022-09-24 07:57:31',1664006251,NULL),(1871309175,26153915,1,3424974,0,1,1,'S',1,0.962963,54,851689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',19.7834,172163092,30388,NULL,'2022-05-26 07:25:00',1653549900,NULL),(1876047384,26153915,1,2009746,0,1,1,'A',1,0.914226,53,567030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',22.3315,179165310,105392,NULL,'2023-06-01 07:33:53',1685604833,NULL),(1873457868,26153915,1,3828007,1,1,1,'A',1,0.912234,98,653836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 188}}',22.499,175195909,122138,NULL,'2022-10-20 14:00:17',1666274417,NULL),(1873359419,26153915,1,3527630,1,1,1,'A',1,0.929204,113,781883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',30.4925,175203675,83604,NULL,'2022-10-20 23:00:06',1666306806,NULL),(1876898344,26153915,1,3369731,1,1,1,'A',1,0.933594,82,664091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 128}}',31.5677,180281072,73818,NULL,'2023-08-12 04:22:51',1691814171,NULL),(1873623759,26153915,1,3606488,1,1,1,'A',1,0.946429,199,727677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 461, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 504}}',36.1188,175573288,449354,NULL,'2022-11-09 10:00:30',1667988030,NULL),(1876160724,26153915,1,1774604,0,1,1,'A',1,0.97851,267,816309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 335, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',37.1172,179229164,285994,NULL,'2023-06-05 02:06:50',1685930810,NULL),(1877475107,26153915,1,1920738,0,1,1,'A',1,0.927313,144,640645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 406, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 454}}',40.9364,181070613,298244,NULL,'2023-10-05 13:09:10',1696511350,NULL),(1874119404,26154469,1,1492009,0,1,1,'D',1,0.638462,14,151825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 29}, \"maximum_statistics\": {\"great\": 65}}',0.815938,176208903,12970,NULL,'2022-12-13 20:15:09',1670962509,NULL),(1867402419,26170234,1,2020488,0,1,1,'B',1,0.800926,58,367574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 108}}',5.5072,166204205,37562,NULL,'2021-09-28 16:07:11',1632845231,NULL),(1876379940,26172902,1,3834881,0,1,1,'D',1,0.630584,33,147528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 57, \"great\": 133}, \"maximum_statistics\": {\"great\": 291}}',1.32431,179471499,75517,NULL,'2023-06-20 22:27:43',1687300063,NULL),(1873680074,26173695,1,1837012,0,1,1,'B',1,0.809249,114,390896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 173}}',8.44063,175492417,81970,NULL,'2022-11-05 02:17:10',1667614630,NULL),(1871859410,26174575,1,695682,1,1,1,'B',1,0.845149,88,436990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 195}, \"maximum_statistics\": {\"great\": 268}}',NULL,172842075,113032,NULL,'2022-06-24 03:29:46',1656041386,NULL),(1870277897,26174575,1,1925963,1,1,1,'D',1,0.69802,25,204424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 101}}',NULL,170520326,32333,NULL,'2022-03-17 03:25:53',1647487553,NULL),(1870352870,26174575,1,1837012,0,1,1,'A',1,0.930636,173,684456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 149}, \"maximum_statistics\": {\"great\": 173}}',23.8043,170519423,130747,NULL,'2022-03-17 02:23:35',1647483815,NULL),(1870411830,26174575,1,1774604,0,1,1,'S',1,0.974212,349,825801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 331}, \"maximum_statistics\": {\"great\": 349}}',36.3879,170740204,309247,NULL,'2022-03-26 09:55:49',1648288549,NULL),(1867601748,26178803,1,1954913,0,1,1,'C',1,0.742138,26,249219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 159}}',3.8692,166509666,40496,NULL,'2021-10-10 03:14:15',1633835655,NULL),(1867675257,26178803,1,2768815,0,1,1,'C',1,0.775424,39,307096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 155}, \"maximum_statistics\": {\"great\": 236}}',4.91438,166554265,69410,NULL,'2021-10-11 17:30:42',1633973442,NULL),(1872521406,26178803,1,1492014,0,1,1,'C',1,0.776471,64,411803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 85}}',5.46614,173780590,33600,NULL,'2022-08-06 07:14:30',1659770070,NULL),(1871834924,26178803,1,46803,0,1,1,'B',1,0.813492,63,408624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.47188,172915492,60900,NULL,'2022-06-27 06:55:19',1656312919,NULL),(1871283589,26178803,1,1774604,0,1,1,'B',1,0.878223,89,498822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',14.1089,172102522,152840,NULL,'2022-05-23 15:07:39',1653318459,NULL),(1872403677,26178803,1,1492013,0,1,1,'S',1,0.973684,38,840757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,173703114,14460,NULL,'2022-08-02 15:16:31',1659453391,NULL),(1872135128,26178803,1,1944626,0,1,1,'A',1,0.946939,127,734135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 222}, \"maximum_statistics\": {\"great\": 245}}',20.5769,173185926,154589,NULL,'2022-07-09 07:27:46',1657351666,NULL),(1872516141,26178803,1,1492009,0,1,1,'S',1,0.984615,65,918247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',28.1221,173717452,33440,NULL,'2022-08-03 07:50:50',1659513050,NULL),(1872132082,26195455,1,3068940,1,1,1,'D',1,0.653105,32,168867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 90, \"great\": 233}, \"maximum_statistics\": {\"great\": 467}}',1.80388,173232033,129402,NULL,'2022-07-11 08:41:27',1657528887,NULL),(1869636339,26195455,1,1774604,0,1,1,'C',1,0.752149,30,268000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 215}, \"maximum_statistics\": {\"great\": 349}}',4.37978,169711107,93959,NULL,'2022-02-11 11:07:38',1644577658,NULL),(1871772615,26197278,1,3533807,1,1,1,'C',1,0.719144,49,219720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 46, \"great\": 220}, \"maximum_statistics\": {\"great\": 397}}',5.0366,172693340,118366,NULL,'2022-06-17 17:13:57',1655486037,NULL),(1877319954,26197278,1,2036506,0,1,1,'B',1,0.809392,83,395477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 181}}',7.39097,180975431,70121,NULL,'2023-09-28 11:20:48',1695900048,NULL),(1867933482,26197278,1,2020488,0,1,1,'B',1,0.856481,57,460679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 108}}',9.51501,166890679,40551,NULL,'2021-10-23 16:51:16',1635007876,NULL),(1867873454,26197278,1,1774604,0,1,1,'B',1,0.862464,42,444148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',13.3473,166890541,119969,NULL,'2021-10-23 16:46:00',1635007560,NULL),(1867939043,26197278,1,1837012,0,1,1,'S',1,0.962428,173,760919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 173}}',29.4283,166991356,135559,NULL,'2021-10-27 12:32:57',1635337977,NULL),(1867378530,26197911,1,1837012,0,1,1,'B',1,0.809249,96,380072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 173}}',9.03009,166224337,75948,NULL,'2021-09-29 12:26:07',1632918367,NULL),(1872685159,26197911,1,3697881,1,1,1,'A',1,0.914141,66,604050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',13.3705,173995823,42728,NULL,'2022-08-16 20:35:05',1660682105,NULL),(1876057925,26202948,1,2020488,0,1,1,'D',1,0.652778,24,191790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',1.2462,179042929,30858,NULL,'2023-05-24 19:42:03',1684957323,NULL),(1876119189,26202948,1,3103907,0,1,1,'C',1,0.745968,90,297388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 248}}',4.80427,179042967,86638,NULL,'2023-05-24 19:45:23',1684957523,NULL),(1876194697,26202948,1,2949881,0,1,1,'C',1,0.777778,58,331018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 159, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',6.85859,179249810,101725,NULL,'2023-06-06 13:18:21',1686057501,NULL),(1876248534,26205334,1,1949373,0,1,1,'D',1,0.618644,14,140984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 21}, \"maximum_statistics\": {\"great\": 59}}',0.467361,179238500,12180,NULL,'2023-06-05 16:54:16',1685984056,NULL),(2383707012,26207283,1,28894,0,1,1,'D',1,0.582569,16,147611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 46}, \"maximum_statistics\": {\"great\": 109}}',0.437287,182877796,53154,NULL,'2024-02-21 14:32:36',1708525956,NULL),(1876733878,26208749,1,87170,0,1,1,'C',1,0.785714,26,332824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 49}}',2.52195,179950970,113757,NULL,'2023-07-22 02:30:36',1689993036,NULL),(1877109303,26208749,1,3810305,0,1,1,'D',1,0.675862,41,187660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 18, \"great\": 120}, \"maximum_statistics\": {\"great\": 290}}',3.03988,180587779,79138,NULL,'2023-09-01 22:59:02',1693609142,NULL),(2954346699,26208749,1,111093,1,1,1,'C',1,0.765,37,381974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 100}}',4.30628,184199988,84931,NULL,'2024-06-06 23:31:39',1717716699,NULL),(2880480795,26208749,1,3411895,1,1,1,'B',1,0.808108,67,350204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 185}}',9.34706,184027433,154725,NULL,'2024-05-24 02:54:31',1716519271,NULL),(2880446486,26208749,1,3912814,1,1,1,'B',1,0.836538,156,493080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 105}, \"maximum_statistics\": {\"great\": 156}}',11.3172,184027342,102668,NULL,'2024-05-24 02:41:26',1716518486,NULL),(2959932957,26208749,1,4001773,1,1,1,'A',1,0.913462,84,635041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 104}}',16.3074,184211918,52180,NULL,'2024-06-08 00:28:12',1717806492,NULL),(1874501563,26209880,1,2209666,0,1,1,'C',1,0.713389,61,245144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 121}, \"maximum_statistics\": {\"great\": 239}}',4.20781,176759751,72941,NULL,'2023-01-12 01:17:06',1673486226,NULL),(1874536214,26209880,1,2306993,1,1,1,'C',1,0.723054,64,241883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 36, \"great\": 185}, \"maximum_statistics\": {\"great\": 334}}',7.26974,176759782,94872,NULL,'2023-01-12 01:19:28',1673486368,NULL),(1874572058,26209880,1,1653528,1,1,1,'B',1,0.813348,80,356022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 311}, \"maximum_statistics\": {\"great\": 442}}',17.641,176759821,159690,NULL,'2023-01-12 01:22:27',1673486547,NULL),(1875211076,26221436,1,1919414,0,1,1,'B',1,0.843333,139,445857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 26, \"great\": 438}, \"maximum_statistics\": {\"great\": 600}}',27.3808,177879378,302860,NULL,'2023-03-16 12:50:28',1678971028,NULL),(1872899929,26221436,1,2043002,1,1,1,'A',1,0.953196,182,708653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 407}, \"maximum_statistics\": {\"great\": 438}}',43.8704,174457769,311554,NULL,'2022-09-10 14:29:48',1662820188,NULL),(1875282491,26221436,1,1967657,1,1,1,'B',1,0.881275,90,515348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 24, \"great\": 586}, \"maximum_statistics\": {\"great\": 737}}',46.4277,177918412,427086,NULL,'2023-03-18 15:52:08',1679154728,NULL),(1873958802,26221436,1,2949882,0,1,1,'B',1,0.848227,77,437126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 35, \"great\": 526}, \"maximum_statistics\": {\"great\": 705}}',48.454,175900892,312102,NULL,'2022-11-26 18:40:00',1669488000,NULL),(1873166263,26221436,1,2949880,1,1,1,'A',1,0.950505,183,721289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 452}, \"maximum_statistics\": {\"great\": 495}}',58.6906,174830120,412656,NULL,'2022-09-30 18:19:03',1664561943,NULL),(1867781856,26222160,1,310792,0,1,1,'D',1,0.50551,22,61767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 67, \"great\": 71}, \"maximum_statistics\": {\"great\": 363}}',0.228041,166690591,62162,NULL,'2021-10-16 15:12:37',1634397157,NULL),(1867786744,26222160,1,1863254,0,1,1,'D',1,0.642857,28,146739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 65}, \"maximum_statistics\": {\"great\": 168}}',1.45156,166690669,49860,NULL,'2021-10-16 15:15:08',1634397308,NULL),(1869476695,26222160,1,3374321,1,1,1,'C',1,0.719697,35,269361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 66}}',2.37641,169186336,17290,NULL,'2022-01-21 15:50:15',1642780215,NULL),(1867792101,26222160,1,1863257,0,1,1,'D',1,0.678934,37,178612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 59, \"great\": 200}, \"maximum_statistics\": {\"great\": 394}}',2.8716,166690741,90934,NULL,'2021-10-16 15:17:38',1634397458,NULL),(1874523586,26222160,1,652391,1,1,1,'C',1,0.700704,60,213730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 79, \"great\": 250}, \"maximum_statistics\": {\"great\": 426}}',4.13856,176948413,128525,NULL,'2023-01-22 09:45:27',1674380727,NULL),(1871645752,26222160,1,3602494,1,1,1,'C',1,0.771523,32,306602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 103}, \"maximum_statistics\": {\"great\": 151}}',8.19084,172575068,44252,NULL,'2022-06-12 14:17:51',1655043471,NULL),(1871071068,26222160,1,1946258,0,1,1,'B',1,0.833763,167,419489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 291}, \"maximum_statistics\": {\"great\": 388}}',10.4114,171685314,199219,NULL,'2022-05-06 07:29:53',1651822193,NULL),(1869430133,26222160,1,2664008,1,1,1,'B',1,0.801418,71,347518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 282}}',11.4525,169229797,162190,NULL,'2022-01-23 04:30:11',1642912211,NULL),(1874709833,26222160,1,3834881,1,1,1,'C',1,0.764605,59,315211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 11, \"great\": 165}, \"maximum_statistics\": {\"great\": 291}}',12.9074,176998074,121446,NULL,'2023-01-25 07:27:35',1674631655,NULL),(1874676906,26222160,1,242572,1,1,1,'A',1,0.928571,91,738690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 91}}',14.0012,176977994,148287,NULL,'2023-01-24 01:59:23',1674525563,NULL),(1869485842,26222160,1,3285723,1,1,1,'S',1,0.954545,44,801692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',15.2558,169203402,104832,NULL,'2022-01-22 06:22:13',1642832533,NULL),(1869443659,26222160,1,2194487,1,1,1,'A',1,0.9125,78,599240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',15.6138,169228846,71774,NULL,'2022-01-23 03:34:37',1642908877,NULL),(1871408971,26222160,1,3602513,1,1,1,'A',1,0.960317,41,749835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',17.3627,172119610,25950,NULL,'2022-05-24 09:58:00',1653386280,NULL),(1874665147,26222160,1,3817574,1,1,1,'X',1,1,32,790202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',17.9795,176977924,30219,NULL,'2023-01-24 01:52:11',1674525131,NULL),(1874653990,26222160,1,1119784,0,1,1,'S',1,0.962025,79,760268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',18.2844,176967026,52715,NULL,'2023-01-23 11:26:25',1674473185,NULL),(1874674173,26222160,1,239398,1,1,1,'B',1,0.883041,52,527225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 171}}',18.6147,176978015,118269,NULL,'2023-01-24 02:01:14',1674525674,NULL),(1869442090,26222160,1,2194486,1,1,1,'B',1,0.898907,112,576859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 183}}',20.1011,169287529,116030,NULL,'2022-01-25 10:50:26',1643107826,NULL),(1874692937,26222160,1,3579444,1,1,1,'B',1,0.889151,109,573435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 212}}',21.274,176978030,129336,NULL,'2023-01-24 02:02:56',1674525776,NULL),(1874614645,26222160,1,1975249,1,1,1,'B',1,0.876494,97,511591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 251}}',21.9952,176979649,123198,NULL,'2023-01-24 04:17:58',1674533878,NULL),(1873451924,26222160,1,3785206,1,1,1,'B',1,0.84375,102,418055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 32, \"great\": 417}, \"maximum_statistics\": {\"great\": 560}}',22.6984,175194912,237370,NULL,'2022-10-20 12:51:04',1666270264,NULL),(1874519788,26222160,1,3854996,1,1,1,'B',1,0.878229,136,535233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 271}}',23.6478,176910798,195824,NULL,'2023-01-20 12:24:55',1674217495,NULL),(1869470664,26222160,1,322242,0,1,1,'B',1,0.883212,81,527050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 274}}',24.6791,169287792,128796,NULL,'2022-01-25 11:08:04',1643108884,NULL),(1873430165,26222160,1,3697445,1,1,1,'B',1,0.80315,93,361989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 49, \"great\": 434}, \"maximum_statistics\": {\"great\": 635}}',25.4838,175195082,225480,NULL,'2022-10-20 13:03:16',1666270996,NULL),(1874638914,26222160,1,2873277,1,1,1,'A',1,0.906593,58,577631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 91}}',25.5265,176998126,47712,NULL,'2023-01-25 07:31:02',1674631862,NULL),(1871076406,26222160,1,3533415,1,1,1,'A',1,0.958333,144,744380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 177}, \"maximum_statistics\": {\"great\": 192}}',25.8387,171801705,133631,NULL,'2022-05-11 00:54:35',1652230475,NULL),(1874641508,26222160,1,3804395,1,1,1,'A',1,0.903409,97,533097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 443}, \"maximum_statistics\": {\"great\": 528}}',25.8493,177046363,259128,NULL,'2023-01-28 01:15:00',1674868500,NULL),(1869484145,26222160,1,3160409,1,1,1,'B',1,0.880319,93,569465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 294}, \"maximum_statistics\": {\"great\": 376}}',26.0009,169203473,258488,NULL,'2022-01-22 06:26:22',1642832782,NULL),(1874847443,26222160,1,1762731,0,1,1,'A',1,0.936782,60,569155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',26.2969,177247695,43642,NULL,'2023-02-08 08:01:26',1675843286,NULL),(1874484253,26222160,1,3839066,1,1,1,'B',1,0.867113,149,464814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 419}, \"maximum_statistics\": {\"great\": 523}}',26.9363,176948306,239596,NULL,'2023-01-22 09:36:25',1674380185,NULL),(1874714971,26222160,1,3899939,1,1,1,'A',1,0.932489,237,666222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 205}, \"maximum_statistics\": {\"great\": 237}}',27.4225,176967067,298208,NULL,'2023-01-23 11:30:25',1674473425,NULL),(1874654560,26222160,1,1119785,0,1,1,'S',1,0.97973,74,809919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',28.9792,176967036,62806,NULL,'2023-01-23 11:27:14',1674473234,NULL),(1874523926,26222160,1,653798,1,1,1,'B',1,0.89939,64,516309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 276}, \"maximum_statistics\": {\"great\": 328}}',29.0814,176948386,139918,NULL,'2023-01-22 09:43:37',1674380617,NULL),(1874696664,26222160,1,3950082,1,1,1,'B',1,0.820132,82,394035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 67, \"great\": 649}, \"maximum_statistics\": {\"great\": 909}}',29.7683,177018288,350470,NULL,'2023-01-26 13:35:28',1674740128,NULL),(1874737141,26222160,1,3919881,1,1,1,'A',1,0.928161,170,722457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 174}}',30.3465,176966990,125578,NULL,'2023-01-23 11:23:27',1674473007,NULL),(1874793275,26222160,1,3317086,1,1,1,'S',1,0.972103,233,775702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220}, \"maximum_statistics\": {\"great\": 233}}',30.9598,177247689,225018,NULL,'2023-02-08 08:00:36',1675843236,NULL),(1874608593,26222160,1,3834816,1,1,1,'B',1,0.852187,110,456884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 501}, \"maximum_statistics\": {\"great\": 663}}',31.7729,176910694,293770,NULL,'2023-01-20 12:17:27',1674217047,NULL),(1874664145,26222160,1,2036669,1,1,1,'A',1,0.94697,198,697222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 177}, \"maximum_statistics\": {\"great\": 198}}',33.8447,177010802,171538,NULL,'2023-01-26 01:19:04',1674695944,NULL),(1873074756,26222160,1,3263449,1,1,1,'A',1,0.974684,146,817350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 237}}',34.0849,174809613,233248,NULL,'2022-09-29 19:17:42',1664479062,NULL),(1874705850,26222160,1,3595328,1,1,1,'A',1,0.963918,190,832543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 194}}',34.3513,176998112,226640,NULL,'2023-01-25 07:29:52',1674631792,NULL),(1871073313,26222160,1,3533376,1,1,1,'A',1,0.932551,185,666789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 305}, \"maximum_statistics\": {\"great\": 341}}',35.3667,171801745,244096,NULL,'2022-05-11 00:57:23',1652230643,NULL),(1874732910,26222160,1,3770175,1,1,1,'A',1,0.909751,116,583172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 406}, \"maximum_statistics\": {\"great\": 482}}',35.609,176967144,288758,NULL,'2023-01-23 11:36:14',1674473774,NULL),(1874618024,26222160,1,2158609,1,1,1,'A',1,0.921053,121,626373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 268}, \"maximum_statistics\": {\"great\": 304}}',36.6232,177010592,174380,NULL,'2023-01-26 01:01:00',1674694860,NULL),(1874711681,26222160,1,3601685,1,1,1,'A',1,0.922161,372,701271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 471}, \"maximum_statistics\": {\"great\": 546}}',37.4562,176977970,447445,NULL,'2023-01-24 01:56:56',1674525416,NULL),(1874731603,26222160,1,3627366,1,1,1,'A',1,0.921412,263,658528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 374}, \"maximum_statistics\": {\"great\": 439}}',37.4567,177010820,300466,NULL,'2023-01-26 01:21:41',1674696101,NULL),(1874543645,26222160,1,3787517,1,1,1,'A',1,0.930626,289,668426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 513}, \"maximum_statistics\": {\"great\": 591}}',38.5926,176910766,433628,NULL,'2023-01-20 12:22:23',1674217343,NULL),(1874608037,26222160,1,3595251,1,1,1,'A',1,0.916129,132,615818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 405}, \"maximum_statistics\": {\"great\": 465}}',40.4769,176948334,279460,NULL,'2023-01-22 09:38:59',1674380339,NULL),(1873173641,26222160,1,3758840,1,1,1,'A',1,0.951883,122,719061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 239}}',43.4304,174809640,175987,NULL,'2022-09-29 19:19:37',1664479177,NULL),(1871644790,26222160,1,3602493,1,1,1,'S',1,0.977477,111,891712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 111}}',46.1143,172575054,83480,NULL,'2022-06-12 14:17:01',1655043421,NULL),(1873449410,26222160,1,3711455,1,1,1,'S',1,0.957778,450,829581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 412}, \"maximum_statistics\": {\"great\": 450}}',47.9153,175195037,417586,NULL,'2022-10-20 13:00:23',1666270823,NULL),(1874608814,26222160,1,3837443,1,1,1,'A',1,0.951852,197,728094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 496}, \"maximum_statistics\": {\"great\": 540}}',54.137,176910647,386530,NULL,'2023-01-20 12:14:39',1674216879,NULL),(1871365908,26222160,1,3487911,1,1,1,'S',1,0.955947,227,826341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 207}, \"maximum_statistics\": {\"great\": 227}}',55.9166,172119605,230100,NULL,'2022-05-24 09:57:21',1653386241,NULL),(1874660547,26222160,1,3688259,1,1,1,'A',1,0.962935,409,774049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 618}, \"maximum_statistics\": {\"great\": 661}}',56.1992,176967236,521196,NULL,'2023-01-23 11:42:23',1674474143,NULL),(1874496271,26222160,1,3906254,1,1,1,'A',1,0.950125,204,725181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 401}}',57.277,176948364,284668,NULL,'2023-01-22 09:41:34',1674380494,NULL),(1874680500,26222160,1,1594969,1,1,1,'S',1,0.96875,208,781348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 208}}',59.8929,177010790,160974,NULL,'2023-01-26 01:16:54',1674695814,NULL),(1871688573,26224203,1,2082975,0,1,1,'C',1,0.742038,42,255680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 30, \"great\": 182}, \"maximum_statistics\": {\"great\": 314}}',4.65466,172578565,83571,NULL,'2022-06-12 17:09:35',1655053775,NULL),(1878487298,26231583,1,1966484,0,1,1,'B',1,0.875519,94,495964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 195}, \"maximum_statistics\": {\"great\": 241}}',13.5413,182394766,112296,NULL,'2024-01-14 22:47:55',1705272475,NULL),(1867413953,26233391,1,2409352,0,1,1,'D',1,0.692557,89,226599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 23, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',3.20976,166276082,115148,NULL,'2021-10-01 12:27:10',1633091230,NULL),(1877163677,26236086,1,2056288,0,1,1,'C',1,0.762948,38,274101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 160}, \"maximum_statistics\": {\"great\": 251}}',4.36844,180506663,69860,NULL,'2023-08-27 12:02:36',1693137756,NULL),(3094176320,26236086,1,1987597,0,1,1,'C',1,0.786616,64,327064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 262}, \"maximum_statistics\": {\"great\": 396}}',9.10807,184507844,129574,NULL,'2024-07-02 12:38:32',1719923912,NULL),(1871137344,26238955,1,860870,1,1,1,'B',1,0.864235,272,512420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 53, \"great\": 772}, \"maximum_statistics\": {\"great\": 987}}',NULL,171668411,610108,NULL,'2022-05-05 12:36:49',1651754209,NULL),(1871137354,26238955,1,860921,1,1,1,'B',1,0.855748,209,483654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 48, \"great\": 704}, \"maximum_statistics\": {\"great\": 922}}',NULL,171789089,523142,NULL,'2022-05-10 12:37:02',1652186222,NULL),(1868113967,26238955,1,909752,1,1,1,'A',1,0.910665,226,610462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 621}, \"maximum_statistics\": {\"great\": 722}}',NULL,167270930,569714,NULL,'2021-11-06 14:17:15',1636208235,NULL),(1868241709,26238955,1,2546607,1,1,1,'B',1,0.816056,150,393317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 56, \"great\": 556}, \"maximum_statistics\": {\"great\": 791}}',43.0427,167596514,340610,NULL,'2021-11-19 13:03:34',1637327014,NULL),(1867492024,26238955,1,1262832,0,1,1,'B',1,0.824841,129,422203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 471}}',46.11,166338283,265104,NULL,'2021-10-03 13:47:16',1633268836,NULL),(3177241172,26238955,1,2797491,1,1,1,'S',1,0.970588,238,746401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 238}}',52.0491,184690786,202320,NULL,'2024-07-18 03:30:50',1721273450,NULL),(1868045564,26238955,1,87172,0,1,1,'S',1,0.984894,331,864072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 331}}',53.4567,167190307,359431,NULL,'2021-11-03 14:27:38',1635949658,NULL),(3177232199,26238955,1,3614355,1,1,1,'S',1,0.961628,430,839723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 397}, \"maximum_statistics\": {\"great\": 430}}',53.9846,184690765,453062,NULL,'2024-07-18 03:27:48',1721273268,NULL),(3177248283,26238955,1,969651,1,1,1,'B',1,0.883505,266,546610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 380}, \"maximum_statistics\": {\"great\": 485}}',56.2675,184690802,386666,NULL,'2024-07-18 03:33:14',1721273594,NULL),(1867473845,26238955,1,2722655,1,1,1,'B',1,0.817212,231,424994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 55, \"great\": 947}, \"maximum_statistics\": {\"great\": 1406}}',62.5839,166338482,854692,NULL,'2021-10-03 13:55:09',1633269309,NULL),(1867477977,26238955,1,1763478,0,1,1,'A',1,0.927419,124,712611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 106}, \"maximum_statistics\": {\"great\": 124}}',67.3966,166338186,94400,NULL,'2021-10-03 13:43:39',1633268619,NULL),(1872478363,26238955,1,960875,1,1,1,'B',1,0.808719,210,385350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 67, \"great\": 761}, \"maximum_statistics\": {\"great\": 1124}}',69.5198,173830089,600796,NULL,'2022-08-08 14:34:23',1659969263,NULL),(1868434298,26238955,1,1642169,1,1,1,'B',1,0.871869,158,556895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 400}, \"maximum_statistics\": {\"great\": 519}}',72.7438,167653534,354526,NULL,'2021-11-21 14:28:14',1637504894,NULL),(1868185295,26238955,1,1463190,1,1,1,'B',1,0.862275,183,518016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 41, \"great\": 646}, \"maximum_statistics\": {\"great\": 835}}',76.7941,167271170,545038,NULL,'2021-11-06 14:25:47',1636208747,NULL),(1872380376,26238955,1,261725,1,1,1,'B',1,0.852492,129,461426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 49, \"great\": 742}, \"maximum_statistics\": {\"great\": 983}}',78.0976,173660264,476090,NULL,'2022-07-31 13:58:13',1659275893,NULL),(1867479866,26238955,1,1763479,0,1,1,'A',1,0.909677,155,689667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 127}, \"maximum_statistics\": {\"great\": 155}}',78.6123,166338137,125480,NULL,'2021-10-03 13:41:25',1633268485,NULL),(1869935852,26238955,1,2355347,1,1,1,'A',1,0.902655,89,585074,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 474}, \"maximum_statistics\": {\"great\": 565}}',78.6141,170013249,295000,NULL,'2022-02-23 14:26:57',1645626417,NULL),(1876372317,26238955,1,111680,1,1,1,'B',1,0.843318,154,462652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 98, \"great\": 843}, \"maximum_statistics\": {\"great\": 1085}}',83.054,179509085,626740,NULL,'2023-06-23 10:09:22',1687514962,NULL),(1872361140,26238955,1,1885024,1,1,1,'B',1,0.892526,328,601104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 52, \"great\": 1491}, \"maximum_statistics\": {\"great\": 1833}}',83.6028,173655441,1328424,NULL,'2022-07-31 09:15:27',1659258927,NULL),(1876113950,26238955,1,2104777,0,1,1,'B',1,0.84803,350,488473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 107, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1066}}',92.2334,179084525,771088,NULL,'2023-05-27 10:26:12',1685183172,NULL),(1872363974,26238955,1,226279,1,1,1,'B',1,0.872649,296,563850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 47, \"great\": 998}, \"maximum_statistics\": {\"great\": 1276}}',101.186,173659663,906718,NULL,'2022-07-31 13:26:57',1659274017,NULL),(1876056809,26238955,1,2549779,1,1,1,'B',1,0.872797,384,527038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 127, \"great\": 1777}, \"maximum_statistics\": {\"great\": 2213}}',101.362,179084455,1497886,NULL,'2023-05-27 10:21:29',1685182889,NULL),(3177223359,26238955,1,1219892,1,1,1,'A',1,0.937209,343,726038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 8, \"great\": 760}, \"maximum_statistics\": {\"great\": 860}}',107.106,184690738,847860,NULL,'2024-07-18 03:24:48',1721273088,NULL),(1876713439,26238955,1,3370596,1,1,1,'B',1,0.837349,333,486823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 54, \"great\": 502}, \"maximum_statistics\": {\"great\": 664, \"legacy_combo_increase\": 1}}',109.313,180052640,434864,NULL,'2023-07-28 14:13:26',1690553606,NULL),(1868046529,26238955,1,87778,0,1,1,'A',1,0.900206,104,559171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 50, \"great\": 828}, \"maximum_statistics\": {\"great\": 972}}',109.942,167190360,501640,NULL,'2021-11-03 14:30:20',1635949820,NULL),(1867828600,26238955,1,1845315,0,1,1,'A',1,0.919825,177,679457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 294}, \"maximum_statistics\": {\"great\": 343}}',110.278,166904417,275980,NULL,'2021-10-24 03:19:39',1635045579,NULL),(1867657505,26238955,1,240260,0,1,1,'A',1,0.903524,133,562572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 500}, \"maximum_statistics\": {\"great\": 596}}',111.852,166515606,300042,NULL,'2021-10-10 08:48:47',1633855727,NULL),(1876306434,26238955,1,524406,0,1,1,'B',1,0.859375,444,549289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 60, \"great\": 773}, \"maximum_statistics\": {\"great\": 992}}',113.545,179489964,771914,NULL,'2023-06-22 03:28:19',1687404499,NULL),(1868024520,26238955,1,2355347,1,1,1,'A',1,0.955752,369,759126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 518}, \"maximum_statistics\": {\"great\": 565}}',117.721,167164973,495962,NULL,'2021-11-02 14:05:19',1635861919,NULL),(1872515428,26238955,1,277522,1,1,1,'B',1,0.880183,380,547539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 46, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1423}}',119.03,173788008,931164,NULL,'2022-08-06 14:57:42',1659797862,NULL),(1868312801,26238955,1,1666641,0,1,1,'A',1,0.932749,379,735070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 456}, \"maximum_statistics\": {\"great\": 513}}',124.4,167596431,455828,NULL,'2021-11-19 12:58:00',1637326680,NULL),(1872386651,26238955,1,2061960,0,1,1,'B',1,0.888264,155,571281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 68, \"great\": 1034}, \"maximum_statistics\": {\"great\": 1244}}',130.149,173672255,798038,NULL,'2022-08-01 02:57:14',1659322634,NULL),(1872306209,26238955,1,2137043,1,1,1,'A',1,0.920209,321,653018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 53, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',131.551,173676682,1155492,NULL,'2022-08-01 09:21:44',1659345704,NULL),(1875879759,26238955,1,2767111,1,1,1,'A',1,0.900663,383,618033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 93, \"great\": 2267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2713}}',132.074,178784946,2101744,NULL,'2023-05-08 14:53:10',1683557590,NULL),(1872517757,26238955,1,2336692,1,1,1,'A',1,0.917215,256,626371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 71, \"great\": 1593}, \"maximum_statistics\": {\"great\": 1824}}',132.312,173723571,1230418,NULL,'2022-08-03 14:20:53',1659536453,NULL),(1876733152,26238955,1,2360629,1,1,1,'B',1,0.870117,249,509495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 40, \"great\": 798}, \"maximum_statistics\": {\"great\": 1024, \"legacy_combo_increase\": 1}}',134.556,180078143,668812,NULL,'2023-07-30 02:56:39',1690685799,NULL),(1872324140,26238955,1,1273614,0,1,1,'A',1,0.901332,192,596249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 72, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1576}}',134.759,173698196,1034902,NULL,'2022-08-02 10:13:00',1659435180,NULL),(1871168140,26238955,1,817146,0,1,1,'S',1,0.963415,451,834205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 418}, \"maximum_statistics\": {\"great\": 451}}',138.221,171886742,470820,NULL,'2022-05-14 14:53:40',1652540020,NULL),(1872359604,26238955,1,1879405,0,1,1,'A',1,0.917824,895,686913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 92, \"great\": 1958}, \"maximum_statistics\": {\"great\": 2233}}',140.514,173701680,1893632,NULL,'2022-08-02 13:57:17',1659448637,NULL),(1877256562,26238955,1,4017741,1,1,1,'B',1,0.860902,244,518873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 56, \"great\": 824}, \"maximum_statistics\": {\"great\": 1064, \"legacy_combo_increase\": 1}}',143.712,180698710,680372,NULL,'2023-09-09 10:41:08',1694256068,NULL),(2952097619,26238955,1,3734552,1,1,1,'A',1,0.906728,1272,677488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 471, \"miss\": 118, \"great\": 3201}, \"maximum_statistics\": {\"great\": 3790}}',143.894,184195125,3628030,NULL,'2024-06-06 14:54:25',1717685665,NULL),(1872312164,26238955,1,150837,1,1,1,'B',1,0.89964,286,626883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 21, \"great\": 1132}, \"maximum_statistics\": {\"great\": 1390}}',146.849,173672187,1119850,NULL,'2022-08-01 02:53:03',1659322383,NULL),(1872451086,26238955,1,161274,0,1,1,'A',1,0.92888,626,695307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 77, \"great\": 2061}, \"maximum_statistics\": {\"great\": 2313}}',150.795,173723312,1908836,NULL,'2022-08-03 14:06:57',1659535617,NULL),(1876360248,26238955,1,3626457,0,1,1,'A',1,0.916401,367,654582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 110, \"great\": 2461}, \"maximum_statistics\": {\"great\": 2823}}',153.499,179490082,2075184,NULL,'2023-06-22 03:42:27',1687405347,NULL),(1876488278,26238955,1,3034224,0,1,1,'B',1,0.889077,240,561089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 64, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1474}}',154.713,179677285,982906,NULL,'2023-07-04 08:16:44',1688458604,NULL),(1872354338,26238955,1,208560,0,1,1,'B',1,0.895689,328,591718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 47, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1299}}',155.537,173676215,847624,NULL,'2022-08-01 08:45:46',1659343546,NULL),(1872390665,26238955,1,2564790,1,1,1,'B',1,0.896992,222,590693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 17, \"great\": 888}, \"maximum_statistics\": {\"great\": 1097}}',163.596,173670686,733800,NULL,'2022-08-01 00:42:40',1659314560,NULL),(1875774659,26238955,1,2810861,1,1,1,'A',1,0.901323,351,645152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 47, \"great\": 775, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 907}}',163.951,178815141,775892,NULL,'2023-05-10 15:31:43',1683732703,NULL),(1872317575,26238955,1,2665951,0,1,1,'B',1,0.888437,290,580196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 57, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1721}}',165.133,173670051,1258738,NULL,'2022-07-31 23:47:48',1659311268,NULL),(1875834151,26238955,1,2332095,1,1,1,'A',1,0.903996,289,632503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 76, \"great\": 1835}, \"maximum_statistics\": {\"great\": 2177}}',165.438,178800633,1696042,NULL,'2023-05-09 15:34:11',1683646451,NULL),(1872392170,26238955,1,1082284,0,1,1,'A',1,0.928076,862,711830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 69, \"great\": 2289}, \"maximum_statistics\": {\"great\": 2593}}',165.738,173659402,2388200,NULL,'2022-07-31 13:13:59',1659273239,NULL),(1875288332,26238955,1,2872892,1,1,1,'A',1,0.916917,399,641582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 269, \"miss\": 59, \"great\": 2001}, \"maximum_statistics\": {\"great\": 2329}}',166.056,177997931,1666616,NULL,'2023-03-23 11:49:26',1679572166,NULL),(1872512195,26238955,1,268860,1,1,1,'A',1,0.925879,342,652928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 23, \"great\": 1379}, \"maximum_statistics\": {\"great\": 1592}}',166.975,173850859,1318312,NULL,'2022-08-09 14:03:12',1660053792,NULL),(1872531278,26238955,1,114635,1,1,1,'A',1,0.958537,619,802969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 944}, \"maximum_statistics\": {\"great\": 1025}}',169.845,173787887,1005406,NULL,'2022-08-06 14:49:55',1659797395,NULL),(1872320711,26238955,1,161275,0,1,1,'A',1,0.94043,431,732857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 19, \"great\": 1372}, \"maximum_statistics\": {\"great\": 1536}}',171.908,173655508,1435220,NULL,'2022-07-31 09:20:57',1659259257,NULL),(1872333204,26238955,1,3227945,0,1,1,'A',1,0.918696,362,686460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 37, \"great\": 1103}, \"maximum_statistics\": {\"great\": 1273}}',176.266,173672599,1091778,NULL,'2022-08-01 03:24:15',1659324255,NULL),(1875996161,26238955,1,936050,0,1,1,'A',1,0.937684,323,715205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 63, \"great\": 2149}, \"maximum_statistics\": {\"great\": 2383}}',178.301,178842540,1920868,NULL,'2023-05-12 11:21:15',1683890475,NULL),(1872596110,26238955,1,1358048,1,1,1,'A',1,0.941471,671,730585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 57, \"great\": 1558}, \"maximum_statistics\": {\"great\": 1700}}',179.646,173941199,1466972,NULL,'2022-08-14 01:42:57',1660441377,NULL),(1876189596,26238955,1,1818337,1,1,1,'B',1,0.887398,285,583971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 33, \"great\": 697}, \"maximum_statistics\": {\"great\": 857}}',179.836,179370910,619992,NULL,'2023-06-14 11:17:05',1686741425,NULL),(1872518823,26238955,1,2337466,1,1,1,'A',1,0.930006,295,692216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 48, \"great\": 1418}, \"maximum_statistics\": {\"great\": 1593}}',180.295,173787946,1231370,NULL,'2022-08-06 14:53:50',1659797630,NULL),(3184839499,26238955,1,1148996,0,1,1,'B',1,0.876683,235,563167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 48, \"great\": 943}, \"maximum_statistics\": {\"great\": 1188}}',181,184708459,767688,NULL,'2024-07-19 14:34:35',1721399675,NULL),(1875339562,26238955,1,1913440,0,1,1,'A',1,0.926561,585,722704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 53, \"great\": 1296}, \"maximum_statistics\": {\"great\": 1457}}',183.853,177997584,1369252,NULL,'2023-03-23 11:19:07',1679570347,NULL),(1872381535,26238955,1,263683,0,1,1,'A',1,0.935288,340,726527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 804}, \"maximum_statistics\": {\"great\": 904}}',186.382,173660214,764430,NULL,'2022-07-31 13:55:30',1659275730,NULL),(1876682869,26238955,1,1465000,0,1,1,'B',1,0.895422,759,637379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 58, \"great\": 939}, \"maximum_statistics\": {\"great\": 1114}}',186.488,179936309,956622,NULL,'2023-07-21 03:29:21',1689910161,NULL),(1876812756,26238955,1,2961632,1,1,1,'A',1,0.937207,581,690852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 49, \"great\": 1727}, \"maximum_statistics\": {\"great\": 1919}}',187.707,180188324,1588302,NULL,'2023-08-06 02:27:01',1691288821,NULL),(1875935344,26238955,1,2601412,1,1,1,'A',1,0.927234,474,691021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 35, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1656}}',190.316,178856751,1425316,NULL,'2023-05-13 05:30:13',1683955813,NULL),(2644896930,26238955,1,1806900,0,1,1,'A',1,0.911497,1951,709715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 76, \"great\": 2159}, \"maximum_statistics\": {\"great\": 2531}}',190.536,183477736,2732870,NULL,'2024-04-09 13:25:07',1712669107,NULL),(1872398566,26238955,1,2350653,0,1,1,'A',1,0.94416,475,742715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 7, \"great\": 1049}, \"maximum_statistics\": {\"great\": 1173}}',190.695,173670315,1115928,NULL,'2022-08-01 00:10:07',1659312607,NULL),(1872414318,26238955,1,118718,0,1,1,'A',1,0.960142,496,789361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1405}}',190.805,173676625,1327206,NULL,'2022-08-01 09:16:57',1659345417,NULL),(1872372480,26238955,1,2036871,1,1,1,'A',1,0.969522,731,807054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 1224}, \"maximum_statistics\": {\"great\": 1296}}',190.917,173676284,1384100,NULL,'2022-08-01 08:52:17',1659343937,NULL),(1872648678,26238955,1,3492625,1,1,1,'A',1,0.936306,341,712449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 39, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1256}}',193.416,173941132,1059018,NULL,'2022-08-14 01:37:50',1660441070,NULL),(1872394674,26238955,1,720267,0,1,1,'A',1,0.920956,590,694244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 34, \"great\": 1408}, \"maximum_statistics\": {\"great\": 1632}}',195.58,173676562,1418956,NULL,'2022-08-01 09:12:57',1659345177,NULL),(1872593966,26238955,1,3226979,1,1,1,'A',1,0.94164,475,744840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 38, \"great\": 1998}, \"maximum_statistics\": {\"great\": 2219}}',196.582,173925287,1927276,NULL,'2022-08-13 07:11:27',1660374687,NULL),(1868024586,26238955,1,2355431,1,1,1,'A',1,0.96462,389,801652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 698}, \"maximum_statistics\": {\"great\": 749}}',202.841,167190191,709338,NULL,'2021-11-03 14:21:08',1635949268,NULL),(1875944229,26238955,1,2991699,1,1,1,'A',1,0.91921,726,714402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 45, \"great\": 1913}, \"maximum_statistics\": {\"great\": 2228}}',205.059,178828772,2179272,NULL,'2023-05-11 14:00:24',1683813624,NULL),(1872522410,26238955,1,2584209,1,1,1,'A',1,0.935717,969,722855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 58, \"great\": 2105}, \"maximum_statistics\": {\"great\": 2349}}',207.272,173740908,1979410,NULL,'2022-08-04 11:08:06',1659611286,NULL),(1872462585,26238955,1,1344856,0,1,1,'A',1,0.955389,855,792182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 35, \"great\": 2046}, \"maximum_statistics\": {\"great\": 2208}}',207.738,173829909,2151572,NULL,'2022-08-08 14:24:52',1659968692,NULL),(1876008475,26238955,1,138008,1,1,1,'A',1,0.965089,524,791440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 790}, \"maximum_statistics\": {\"great\": 845}}',208.633,178929354,807538,NULL,'2023-05-17 15:34:17',1684337657,NULL),(1876061711,26238955,1,2260269,1,1,1,'A',1,0.908876,543,642918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 40, \"great\": 906}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',208.876,179104876,842220,NULL,'2023-05-28 12:46:21',1685277981,NULL),(1876814589,26238955,1,2971172,1,1,1,'A',1,0.904062,638,683842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 26, \"great\": 961}, \"maximum_statistics\": {\"great\": 1157}}',208.921,180188123,1137486,NULL,'2023-08-06 02:09:17',1691287757,NULL),(1872447313,26238955,1,435822,0,1,1,'A',1,0.956902,602,784033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1601}}',209.122,173850612,1473668,NULL,'2022-08-09 13:49:46',1660052986,NULL),(1875270151,26238955,1,2810351,1,1,1,'A',1,0.960248,252,774907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 759}, \"maximum_statistics\": {\"great\": 805}}',213.472,177954693,707948,NULL,'2023-03-20 15:18:57',1679325537,NULL),(1872535024,26238955,1,120132,0,1,1,'A',1,0.951801,779,790232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 1745, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1888}}',214.778,173788478,1835676,NULL,'2022-08-06 15:21:27',1659799287,NULL),(1872332732,26238955,1,2690456,1,1,1,'A',1,0.93935,317,718004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 31, \"great\": 1545}, \"maximum_statistics\": {\"great\": 1723}}',215.095,173698327,1465798,NULL,'2022-08-02 10:22:27',1659435747,NULL),(1872405874,26238955,1,105917,0,1,1,'A',1,0.949656,331,742905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 1461}, \"maximum_statistics\": {\"great\": 1599}}',219.211,173660572,1284744,NULL,'2022-07-31 14:13:20',1659276800,NULL),(1876335619,26238955,1,3307971,1,1,1,'A',1,0.939527,360,223988,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 1337}, \"maximum_statistics\": {\"great\": 1480}}',219.485,179466569,702423,NULL,'2023-06-20 15:18:55',1687274335,NULL),(1872681444,26238955,1,130067,0,1,1,'A',1,0.967097,367,781573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1550}}',219.644,173941048,1210600,NULL,'2022-08-14 01:31:45',1660440705,NULL),(1868380029,26238955,1,2335813,1,1,1,'A',1,0.927835,305,679668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 847}, \"maximum_statistics\": {\"great\": 970}}',220.88,167649499,744048,NULL,'2021-11-21 11:23:38',1637493818,NULL),(1872543919,26238955,1,132914,0,1,1,'A',1,0.960206,476,789535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 29, \"great\": 1729}, \"maximum_statistics\": {\"great\": 1847}}',222.402,173723217,1738114,NULL,'2022-08-03 14:01:53',1659535313,NULL),(1872451635,26238955,1,2445832,1,1,1,'A',1,0.954286,699,759936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 40, \"great\": 2425}, \"maximum_statistics\": {\"great\": 2625}}',222.87,173829778,2416958,NULL,'2022-08-08 14:18:50',1659968330,NULL),(1869661777,26238955,1,1642077,0,1,1,'A',1,0.965104,470,817153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 854}, \"maximum_statistics\": {\"great\": 917}}',226.637,169614200,961998,NULL,'2022-02-07 10:14:02',1644228842,NULL),(1876296130,26238955,1,1963088,1,1,1,'A',1,0.935935,449,723947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 24, \"great\": 1521}, \"maximum_statistics\": {\"great\": 1717}}',228.852,179513214,1619174,NULL,'2023-06-23 15:31:24',1687534284,NULL),(1872398240,26238955,1,2350370,0,1,1,'A',1,0.962963,435,811400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1377}}',230.405,173670211,1369700,NULL,'2022-08-01 00:01:17',1659312077,NULL),(1872570634,26238955,1,148307,0,1,1,'A',1,0.958586,520,782976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 14, \"great\": 1675}, \"maximum_statistics\": {\"great\": 1811}}',231.293,173941002,1673294,NULL,'2022-08-14 01:27:46',1660440466,NULL),(1875931989,26238955,1,1191922,0,1,1,'A',1,0.926756,1186,730927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 41, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1495}}',234.014,178929007,1465508,NULL,'2023-05-17 15:12:26',1684336346,NULL),(1875852918,26238955,1,1924484,1,1,1,'A',1,0.941411,540,760989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 22, \"great\": 1348, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1502}}',234.895,178811173,1551280,NULL,'2023-05-10 10:35:30',1683714930,NULL),(1876006944,26238955,1,1980004,1,1,1,'A',1,0.941789,743,742831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 41, \"great\": 1908}, \"maximum_statistics\": {\"great\": 2113}}',235.25,178856706,1945312,NULL,'2023-05-13 05:26:10',1683955570,NULL),(3210267852,26238955,1,1642356,0,1,1,'A',1,0.95727,465,772765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 836}, \"maximum_statistics\": {\"great\": 901}}',235.84,184762906,773494,NULL,'2024-07-24 04:18:47',1721794727,NULL),(1868370638,26238955,1,42796,0,1,1,'S',1,0.973744,876,875151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 830}, \"maximum_statistics\": {\"great\": 876}}',236.239,167652890,982636,NULL,'2021-11-21 13:58:51',1637503131,NULL),(1876331219,26238955,1,2944441,1,1,1,'A',1,0.918631,248,667855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 777}, \"maximum_statistics\": {\"great\": 891}}',236.691,179490543,711598,NULL,'2023-06-22 04:42:18',1687408938,NULL),(1875892732,26238955,1,152857,0,1,1,'A',1,0.962508,742,810587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 1484}, \"maximum_statistics\": {\"great\": 1587}}',237.038,178976901,1556514,NULL,'2023-05-20 14:25:06',1684592706,NULL),(1875995849,26238955,1,935271,0,1,1,'A',1,0.923382,1195,729406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 42, \"great\": 2175}, \"maximum_statistics\": {\"great\": 2519}}',239.01,178828926,2563636,NULL,'2023-05-11 14:11:22',1683814282,NULL),(1876277824,26238955,1,890435,0,1,1,'A',1,0.919489,1041,702606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 32, \"great\": 1246}, \"maximum_statistics\": {\"great\": 1447}}',244.582,179513442,1299516,NULL,'2023-06-23 15:47:07',1687535227,NULL),(1872413023,26238955,1,1170442,0,1,1,'A',1,0.947005,1037,773804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 24, \"great\": 1770}, \"maximum_statistics\": {\"great\": 1953}}',245.051,173669980,1902396,NULL,'2022-07-31 23:40:40',1659310840,NULL),(1875898779,26238955,1,1028149,1,1,1,'A',1,0.960599,471,793311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 836}, \"maximum_statistics\": {\"great\": 901}}',245.577,178929287,766308,NULL,'2023-05-17 15:29:43',1684337383,NULL),(1872339926,26238955,1,45895,0,1,1,'A',1,0.954525,939,793495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 22, \"great\": 2031}, \"maximum_statistics\": {\"great\": 2210}}',246.873,173698257,2174696,NULL,'2022-08-02 10:17:43',1659435463,NULL),(1875983201,26238955,1,2111261,0,1,1,'A',1,0.939674,413,698580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 821}, \"maximum_statistics\": {\"great\": 920}}',249.776,178828412,845206,NULL,'2023-05-11 13:36:15',1683812175,NULL),(1872496906,26238955,1,235556,0,1,1,'A',1,0.977048,772,851346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 1365}, \"maximum_statistics\": {\"great\": 1416}}',249.797,173723711,1381188,NULL,'2022-08-03 14:28:06',1659536886,NULL),(1876062642,26238955,1,697898,0,1,1,'A',1,0.961649,825,830742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 3, \"great\": 1616}, \"maximum_statistics\": {\"great\": 1747}}',250.189,179105308,1856966,NULL,'2023-05-28 13:10:22',1685279422,NULL),(1876396661,26238955,1,3150437,1,1,1,'A',1,0.938929,714,725395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 38, \"great\": 1727}, \"maximum_statistics\": {\"great\": 1924}}',253.556,179490646,1774116,NULL,'2023-06-22 04:54:43',1687409683,NULL),(1875965033,26238955,1,289339,0,1,1,'S',1,0.963215,1468,853057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 1360}, \"maximum_statistics\": {\"great\": 1468}}',255.222,178976967,1600730,NULL,'2023-05-20 14:29:09',1684592949,NULL),(1877202770,26238955,1,3849919,1,1,1,'A',1,0.921808,313,698008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 40, \"great\": 1626}, \"maximum_statistics\": {\"great\": 1880}}',257.003,180698935,1645244,NULL,'2023-09-09 10:54:36',1694256876,NULL),(1872547375,26238955,1,383455,0,1,1,'A',1,0.974622,671,834208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 2672}, \"maximum_statistics\": {\"great\": 2778, \"legacy_combo_increase\": 2}}',264.738,173740664,2831878,NULL,'2022-08-04 10:51:06',1659610266,NULL),(1876033019,26238955,1,165988,0,1,1,'A',1,0.956522,993,815130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1426}}',268.28,179197965,1517950,NULL,'2023-06-03 06:16:42',1685773002,NULL),(1876716843,26238955,1,3824662,1,1,1,'A',1,0.922124,523,681026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 38, \"great\": 1469}, \"maximum_statistics\": {\"great\": 1695}}',269.558,180078070,1435848,NULL,'2023-07-30 02:50:59',1690685459,NULL),(3210209152,26238955,1,991176,0,1,1,'A',1,0.966724,1678,835717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 3, \"great\": 2163}, \"maximum_statistics\": {\"great\": 2314}}',271.516,184762744,2496198,NULL,'2024-07-24 03:58:49',1721793529,NULL),(3184873492,26238955,1,3816310,1,1,1,'A',1,0.966723,1149,859940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1110}, \"maximum_statistics\": {\"great\": 1187}}',272.001,184708523,1450646,NULL,'2024-07-19 14:41:56',1721400116,NULL),(1875927768,26238955,1,672474,0,1,1,'A',1,0.94757,392,754455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 28, \"great\": 2017}, \"maximum_statistics\": {\"great\": 2222}}',272.105,178842651,1948190,NULL,'2023-05-12 11:31:17',1683891077,NULL),(1872437474,26238955,1,403323,0,1,1,'A',1,0.967026,547,823874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1486}}',272.609,173850786,1501556,NULL,'2022-08-09 13:58:36',1660053516,NULL),(1876778226,26238955,1,3540253,1,1,1,'A',1,0.947092,274,754213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 947}, \"maximum_statistics\": {\"great\": 1049}}',278.763,180078110,975962,NULL,'2023-07-30 02:53:57',1690685637,NULL),(1876327583,26238955,1,207134,0,1,1,'A',1,0.950904,1075,813953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 6, \"great\": 1402}, \"maximum_statistics\": {\"great\": 1548}}',279.258,179513492,1632296,NULL,'2023-06-23 15:50:49',1687535449,NULL),(1876388234,26238955,1,866288,0,1,1,'A',1,0.957974,1062,819162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 9, \"great\": 2025}, \"maximum_statistics\": {\"great\": 2201, \"legacy_combo_increase\": 1}}',280.313,179513406,2301094,NULL,'2023-06-23 15:43:47',1687535027,NULL),(1876277373,26238955,1,2112927,0,1,1,'A',1,0.937805,546,751425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 16, \"great\": 1452}, \"maximum_statistics\": {\"great\": 1640}}',280.754,179513119,1558476,NULL,'2023-06-23 15:25:15',1687533915,NULL),(1876761879,26238955,1,3713547,0,1,1,'A',1,0.936266,932,723786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 29, \"great\": 1576}, \"maximum_statistics\": {\"great\": 1773}}',284.969,180078188,1645032,NULL,'2023-07-30 03:00:50',1690686050,NULL),(1872423964,26238955,1,132640,0,1,1,'S',1,0.982399,1392,895443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1343}, \"maximum_statistics\": {\"great\": 1392}}',286.411,173698370,1557980,NULL,'2022-08-02 10:26:17',1659435977,NULL),(3156035585,26238955,1,3825077,1,1,1,'A',1,0.956876,344,239643,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 25, \"great\": 1540}, \"maximum_statistics\": {\"great\": 1658}}',288.949,184644192,797610,NULL,'2024-07-14 03:41:47',1720928507,NULL),(1875336249,26238955,1,361867,0,1,1,'S',1,0.986713,1016,909221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 989}, \"maximum_statistics\": {\"great\": 1016}}',289.349,177938334,1120220,NULL,'2023-03-19 15:32:08',1679239928,NULL),(1872542922,26238955,1,3168256,0,1,1,'A',1,0.957963,1039,831913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 2, \"great\": 1135}, \"maximum_statistics\": {\"great\": 1237}}',291.018,173740805,1329346,NULL,'2022-08-04 11:01:03',1659610863,NULL),(1872545658,26238955,1,366293,0,1,1,'A',1,0.980664,943,864535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 1771}, \"maximum_statistics\": {\"great\": 1836}}',293.038,173778124,1920514,NULL,'2022-08-06 04:10:31',1659759031,NULL),(3151390113,26238955,1,1753070,0,1,1,'A',1,0.93744,853,750183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 19, \"great\": 1851}, \"maximum_statistics\": {\"great\": 2094}}',294.003,184633697,2069104,NULL,'2024-07-13 08:09:19',1720858159,NULL),(1868430618,26238955,1,81344,1,1,1,'S',1,0.962295,915,854848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 846}, \"maximum_statistics\": {\"great\": 915}}',295.149,167653041,994950,NULL,'2021-11-21 14:04:57',1637503497,NULL),(1876247417,26238955,1,3826642,1,1,1,'A',1,0.965984,698,257219,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 1420}, \"maximum_statistics\": {\"great\": 1514}}',301.897,179324830,886795,NULL,'2023-06-11 07:54:33',1686470073,NULL),(1872495620,26238955,1,3466915,1,1,1,'S',1,0.965458,579,862070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 539}, \"maximum_statistics\": {\"great\": 579}}',304.269,173724252,621760,NULL,'2022-08-03 14:52:34',1659538354,NULL),(3210367560,26238955,1,1360616,0,1,1,'A',1,0.952583,854,782731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 1394}, \"maximum_statistics\": {\"great\": 1529}}',310.757,184763099,1615808,NULL,'2024-07-24 04:52:57',1721796777,NULL),(1876024529,26238955,1,155101,0,1,1,'S',1,0.967687,882,869675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 825}, \"maximum_statistics\": {\"great\": 882}}',313.922,179105114,1044610,NULL,'2023-05-28 12:59:09',1685278749,NULL),(1876817086,26238955,1,3935662,1,1,1,'A',1,0.94062,1006,758513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 32, \"great\": 1850}, \"maximum_statistics\": {\"great\": 2063}}',320.907,180280263,2010292,NULL,'2023-08-12 03:09:43',1691809783,NULL),(1875845078,26238955,1,2674204,1,1,1,'A',1,0.935745,1140,760885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 14, \"great\": 1845}, \"maximum_statistics\": {\"great\": 2101}}',328.28,178799884,2257734,NULL,'2023-05-09 14:47:26',1683643646,NULL),(3210347543,26238955,1,3996740,1,1,1,'A',1,0.932513,896,731099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 28, \"great\": 1470}, \"maximum_statistics\": {\"great\": 1667}}',338.879,184763062,1565558,NULL,'2024-07-24 04:45:58',1721796358,NULL),(1876064796,26238955,1,2564670,0,1,1,'A',1,0.948006,656,778139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 6, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1404}}',345.571,179098401,1414090,NULL,'2023-05-28 04:03:52',1685246632,NULL),(3210234782,26238955,1,1828695,0,1,1,'A',1,0.958868,1126,830430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 7, \"great\": 1580}, \"maximum_statistics\": {\"great\": 1714}}',347.696,184762822,1861290,NULL,'2024-07-24 04:07:32',1721794052,NULL),(1875988425,26238955,1,903809,0,1,1,'A',1,0.964394,722,817910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 1534}, \"maximum_statistics\": {\"great\": 1643}}',349.778,178928797,1742266,NULL,'2023-05-17 15:01:29',1684335689,NULL),(3151419151,26238955,1,3907074,0,1,1,'A',1,0.932226,705,735884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 29, \"great\": 2580}, \"maximum_statistics\": {\"great\": 2951}}',354.299,184633776,2768678,NULL,'2024-07-13 08:18:31',1720858711,NULL),(1876029299,26238955,1,1000101,1,1,1,'A',1,0.965764,1047,843169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 7, \"great\": 1762}, \"maximum_statistics\": {\"great\": 1884}}',356.21,179084375,2082540,NULL,'2023-05-27 10:15:52',1685182552,NULL),(1875034656,26239333,1,1492013,0,1,1,'B',1,0.802632,37,479169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',4.42101,177553964,11902,NULL,'2023-02-25 14:35:05',1677335705,NULL),(1867552490,26243160,1,1820255,1,1,1,'D',1,0.422078,6,99410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 36, \"great\": 24}, \"maximum_statistics\": {\"great\": 77}}',0.026309,166299725,20850,NULL,'2021-10-02 07:37:24',1633160244,NULL),(1872498426,26243160,1,3591219,1,1,1,'C',1,0.797468,54,590166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 79}}',4.59689,173746400,50832,NULL,'2022-08-04 16:33:06',1659630786,NULL),(1872214799,26243160,1,3424974,0,1,1,'B',1,0.824074,29,424975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 54}}',4.71612,173477929,18222,NULL,'2022-07-22 19:54:30',1658519670,NULL),(1872267179,26243160,1,3322596,0,1,1,'B',1,0.845588,24,401556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 52}, \"maximum_statistics\": {\"great\": 68}}',6.92477,173402720,21686,NULL,'2022-07-19 07:52:40',1658217160,NULL),(1872203663,26243160,1,2687314,0,1,1,'B',1,0.841216,118,451965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 222}, \"maximum_statistics\": {\"great\": 296}}',8.71329,173472721,127740,NULL,'2022-07-22 14:43:28',1658501008,NULL),(1877366048,26251743,1,3905457,1,1,1,'B',1,0.854545,41,472781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 55}}',8.49938,180894121,19240,NULL,'2023-09-22 15:58:09',1695398289,NULL),(1875857606,26261849,1,113119,0,1,1,'C',1,0.775449,57,376443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 167}}',5.08379,178765933,173176,NULL,'2023-05-07 12:12:09',1683461529,NULL),(1874398174,26261849,1,3638192,1,1,1,'C',1,0.739884,41,243401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 173}}',6.37767,176598186,52020,NULL,'2023-01-03 10:56:43',1672743403,NULL),(1867465260,26261849,1,2701388,1,1,1,'C',1,0.773743,129,378019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 51, \"great\": 345, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 537}}',13.6289,166305070,300840,NULL,'2021-10-02 12:23:20',1633177400,NULL),(1875916496,26261849,1,1803436,1,1,1,'C',1,0.75,79,287484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 58, \"great\": 328}, \"maximum_statistics\": {\"great\": 540}}',14.1983,178953433,199136,NULL,'2023-05-19 07:09:34',1684480174,NULL),(1867463006,26261849,1,1843200,1,1,1,'C',1,0.783525,207,399961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 14, \"great\": 310, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 522}}',14.9828,166304767,306205,NULL,'2021-10-02 12:09:05',1633176545,NULL),(1876349569,26261849,1,1839105,1,1,1,'C',1,0.750511,117,288329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 96, \"great\": 586, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 978}}',16.6904,179450941,396730,NULL,'2023-06-19 14:43:43',1687185823,NULL),(1867584931,26261849,1,2640143,1,1,1,'C',1,0.747277,63,271925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 39, \"great\": 266, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 459}}',16.75,166542575,153050,NULL,'2021-10-11 06:49:07',1633934947,NULL),(1867555883,26261849,1,2355110,1,1,1,'C',1,0.761329,84,293791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 57, \"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 662}}',19.7506,166360354,238216,NULL,'2021-10-04 10:49:49',1633344589,NULL),(2930599780,26261849,1,332904,0,1,1,'C',1,0.721655,198,297849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 419, \"miss\": 36, \"great\": 427, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 882}}',22.3277,184143879,451768,NULL,'2024-06-02 11:32:20',1717327940,NULL),(1875865819,26261849,1,1714771,1,1,1,'B',1,0.822464,113,403588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 3, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',23.1387,178797741,164882,NULL,'2023-05-09 12:16:24',1683634584,NULL),(2930614464,26261849,1,1335790,1,1,1,'C',1,0.767823,224,371941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 8, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',25.9243,184143912,342396,NULL,'2024-06-02 11:35:43',1717328143,NULL),(2930649806,26261849,1,3365519,1,1,1,'C',1,0.795455,213,433260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 20, \"great\": 475}, \"maximum_statistics\": {\"great\": 770}}',31.0043,184143987,475970,NULL,'2024-06-02 11:43:54',1717328634,NULL),(1875956646,26261849,1,2669106,1,1,1,'B',1,0.805427,185,385335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 64, \"great\": 593}, \"maximum_statistics\": {\"great\": 866}}',31.5173,178953463,458636,NULL,'2023-05-19 07:13:11',1684480391,NULL),(1867690074,26261849,1,1813867,1,1,1,'B',1,0.836689,101,436883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 325, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 447}}',34.704,166542340,216862,NULL,'2021-10-11 06:34:35',1633934075,NULL),(1867493491,26261849,1,2145653,1,1,1,'B',1,0.809339,136,381636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 62, \"great\": 698, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1028}}',35.9504,166360453,523684,NULL,'2021-10-04 10:56:30',1633344990,NULL),(1867470718,26261849,1,1745847,1,1,1,'B',1,0.823694,187,451063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 16, \"great\": 363, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 536}}',39.1336,166305499,302680,NULL,'2021-10-02 12:41:51',1633178511,NULL),(2299431215,26261849,1,327190,1,1,1,'B',1,0.808725,163,422477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 22, \"great\": 482, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 745}}',39.8562,182687961,498894,NULL,'2024-02-06 15:00:24',1707231624,NULL),(1867478961,26261849,1,2106986,1,1,1,'B',1,0.830287,169,440066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 32, \"great\": 538, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',40.5644,166305434,424932,NULL,'2021-10-02 12:39:02',1633178342,NULL),(1867442644,26261849,1,1672022,1,1,1,'B',1,0.819563,221,475709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 31, \"great\": 557, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 823}}',42.375,166360160,572986,NULL,'2021-10-04 10:36:08',1633343768,NULL),(1876280715,26261849,1,145090,1,1,1,'B',1,0.851945,138,471072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 33, \"great\": 594}, \"maximum_statistics\": {\"great\": 797}}',44.3708,179552014,422804,NULL,'2023-06-26 01:04:19',1687741459,NULL),(1867450382,26261849,1,1965275,1,1,1,'B',1,0.860491,111,477550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 37, \"great\": 683, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 896}}',45.2634,166459438,496846,NULL,'2021-10-08 12:19:09',1633695549,NULL),(1867599710,26261849,1,2248725,1,1,1,'B',1,0.839266,124,460631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 30, \"great\": 640, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 899}}',46.1065,166542307,507770,NULL,'2021-10-11 06:32:36',1633933956,NULL),(1875854643,26261849,1,356941,1,1,1,'A',1,0.966862,500,832385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',47.7944,178797716,568006,NULL,'2023-05-09 12:14:35',1683634475,NULL),(1867456827,26261849,1,1479545,1,1,1,'B',1,0.869732,210,545778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 21, \"great\": 600, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 783}}',49.8216,166360220,548292,NULL,'2021-10-04 10:40:06',1633344006,NULL),(1867517123,26261849,1,3069759,1,1,1,'B',1,0.879787,203,581138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 470}}',50.1918,166360392,355990,NULL,'2021-10-04 10:52:07',1633344727,NULL),(1867456735,26261849,1,807618,0,1,1,'B',1,0.867898,89,493396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 352}}',52.2176,166360528,165344,NULL,'2021-10-04 11:01:55',1633345315,NULL),(1867622744,26261849,1,2044893,1,1,1,'B',1,0.878088,344,593346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 24, \"great\": 728, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 931}}',52.631,166542541,762946,NULL,'2021-10-11 06:46:48',1633934808,NULL),(1876063600,26261849,1,705328,1,1,1,'A',1,0.930118,157,643855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',55.4814,179034336,349442,NULL,'2023-05-24 08:14:11',1684916051,NULL),(1876378501,26261849,1,1309271,1,1,1,'B',1,0.887574,169,578160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 676}}',58.8508,179450984,485432,NULL,'2023-06-19 14:46:46',1687186006,NULL),(1867477477,26261849,1,470315,1,1,1,'B',1,0.854348,78,462599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 460}}',60.8751,166305784,230312,NULL,'2021-10-02 12:54:12',1633179252,NULL),(1867509691,26261849,1,2618373,1,1,1,'A',1,0.909774,127,608916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',68.4025,166360118,264238,NULL,'2021-10-04 10:32:34',1633343554,NULL),(1876109442,26261849,1,3414176,1,1,1,'A',1,0.903893,171,621092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 343, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',69.9086,179034423,290786,NULL,'2023-05-24 08:24:52',1684916692,NULL),(1867530024,26261849,1,1601116,1,1,1,'B',1,0.894388,252,561710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 25, \"great\": 798, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 980}}',70.9033,166360597,688562,NULL,'2021-10-04 11:06:15',1633345575,NULL),(1876131414,26261849,1,130238,1,1,1,'A',1,0.919255,241,688021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 545, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 644}}',75.9807,179034481,578898,NULL,'2023-05-24 08:32:12',1684917132,NULL),(1876105679,26261849,1,833291,1,1,1,'A',1,0.945148,158,752615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 212, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',77.5245,179034343,191970,NULL,'2023-05-24 08:15:31',1684916131,NULL),(1876045068,26261849,1,2522094,1,1,1,'B',1,0.886971,301,585161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 25, \"great\": 720}, \"maximum_statistics\": {\"great\": 898}}',77.9456,179034314,683188,NULL,'2023-05-24 08:10:22',1684915822,NULL),(1876136369,26261849,1,136639,1,1,1,'A',1,0.947368,318,750029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 684, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 760}}',82.2174,179034408,777922,NULL,'2023-05-24 08:23:03',1684916583,NULL),(1867457880,26262195,1,2064683,0,1,1,'D',1,0.0716216,12,829,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 339, \"great\": 22}, \"maximum_statistics\": {\"great\": 370}}',0,166339442,10690,NULL,'2021-10-03 14:35:50',1633271750,NULL),(1867497015,26262195,1,1774604,0,1,1,'B',1,0.855301,210,248799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',13.3297,166306231,147745,NULL,'2021-10-02 13:13:07',1633180387,NULL),(1869977968,26262195,1,1774604,0,1,1,'A',1,0.905444,103,572586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',19.5964,169935982,181211,NULL,'2022-02-20 12:29:26',1645360166,NULL),(1871685229,26262195,1,2002993,0,1,1,'A',1,0.915525,125,614626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 219}}',21.1904,172661199,162747,NULL,'2022-06-16 09:51:49',1655373109,NULL),(1871362555,26265720,1,1051707,0,1,1,'B',1,0.846154,26,459412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 52}}',4.18812,172003741,15420,NULL,'2022-05-19 15:24:01',1652973841,NULL),(1872956480,26265720,1,2012563,0,1,1,'B',1,0.862903,52,513067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',8.80789,174642364,26066,NULL,'2022-09-20 18:02:47',1663696967,NULL),(1871063914,26265720,1,3076272,1,1,1,'B',1,0.871795,68,505761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 78}}',8.86111,171723409,35937,NULL,'2022-05-07 17:58:32',1651946312,NULL),(2355978129,26265720,1,4444822,1,1,1,'A',1,0.909091,66,725719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 66}}',11.1876,182814402,28656,NULL,'2024-02-16 16:36:41',1708101401,NULL),(2355994124,26265720,1,4444833,1,1,1,'B',1,0.895652,94,630411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 115}}',16.3159,182814438,60140,NULL,'2024-02-16 16:39:38',1708101578,NULL),(2736046474,26271500,1,4256442,1,1,1,'C',1,0.799435,48,337713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 177}}',6.34313,183695339,59591,NULL,'2024-04-27 03:23:41',1714188221,NULL),(1873153064,26275669,1,2092274,0,1,1,'C',1,0.789883,44,355026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 165}, \"maximum_statistics\": {\"great\": 257}}',7.3441,174698663,101793,NULL,'2022-09-24 03:01:27',1663988487,NULL),(1873161857,26275669,1,1937980,0,1,1,'B',1,0.800802,89,372597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 243}, \"maximum_statistics\": {\"great\": 374}}',10.5299,174698728,151660,NULL,'2022-09-24 03:07:43',1663988863,NULL),(1873187008,26275669,1,1774604,0,1,1,'B',1,0.866762,60,461231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',14.3678,174711341,131673,NULL,'2022-09-24 17:12:18',1664039538,NULL),(2721516496,26285924,1,1967655,0,1,1,'B',1,0.831683,63,394376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 28, \"great\": 363, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 505}}',16.4301,183659818,284110,NULL,'2024-04-24 06:53:06',1713941586,NULL),(2663068916,26285924,1,4207264,1,1,1,'A',1,0.933884,166,668220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 436, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 484}}',34.3427,183517984,351872,NULL,'2024-04-13 01:10:51',1712970651,NULL),(1872881523,26291830,1,1924484,0,1,1,'D',1,0.263316,9,4236,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 970, \"great\": 259}, \"maximum_statistics\": {\"great\": 1502}}',0.00299,174387911,134430,NULL,'2022-09-06 15:02:57',1662476577,NULL),(1872901621,26291830,1,1937980,0,1,1,'D',1,0.61631,24,73321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 102, \"great\": 189}, \"maximum_statistics\": {\"great\": 374}}',0.81365,174387825,86249,NULL,'2022-09-06 14:58:24',1662476304,NULL),(1870031880,26291830,1,3315436,1,1,1,'C',1,0.773224,40,341053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 121}, \"maximum_statistics\": {\"great\": 183}}',4.36574,170202451,82182,NULL,'2022-03-03 11:41:14',1646307674,NULL),(1870006397,26291830,1,3290256,1,1,1,'C',1,0.785211,37,330502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 142}}',4.81758,170188998,55007,NULL,'2022-03-02 19:39:35',1646249975,NULL),(1871161021,26297261,1,2764497,1,1,1,'B',1,0.866953,222,549568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 233}}',NULL,171842651,171092,NULL,'2022-05-12 20:59:50',1652389190,NULL),(1871175326,26297261,1,830083,0,1,1,'C',1,0.734026,66,243545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 99, \"great\": 392}, \"maximum_statistics\": {\"great\": 626}}',6.52995,171842849,176768,NULL,'2022-05-12 21:13:10',1652389990,NULL),(1867531143,26297261,1,1783149,0,1,1,'C',1,0.762557,104,326015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 134}, \"maximum_statistics\": {\"great\": 219}}',6.96897,166375976,92044,NULL,'2021-10-04 23:49:54',1633391394,NULL),(1867525778,26297261,1,74499,0,1,1,'C',1,0.752809,29,279909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 167}, \"maximum_statistics\": {\"great\": 267}}',7.05982,166399250,81009,NULL,'2021-10-05 23:11:06',1633475466,NULL),(1871089718,26297261,1,2403628,0,1,1,'C',1,0.744548,98,292738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 42, \"great\": 199}, \"maximum_statistics\": {\"great\": 321}}',7.1697,171721091,122882,NULL,'2022-05-07 16:26:12',1651940772,NULL),(1874114392,26297261,1,3585882,1,1,1,'C',1,0.768559,44,302902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 144}, \"maximum_statistics\": {\"great\": 229}}',8.23572,176371310,71148,NULL,'2022-12-22 14:24:51',1671719091,NULL),(1871189619,26297261,1,1292935,0,1,1,'C',1,0.742574,71,270484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 183}, \"maximum_statistics\": {\"great\": 303}}',8.96028,171842899,96514,NULL,'2022-05-12 21:16:13',1652390173,NULL),(1867447375,26297261,1,128320,0,1,1,'C',1,0.798932,146,383957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 173}, \"maximum_statistics\": {\"great\": 281}}',9.03559,166399208,210879,NULL,'2021-10-05 23:07:34',1633475254,NULL),(1867508813,26297261,1,1774604,0,1,1,'B',1,0.832378,218,466972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 22, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',10.3237,166370360,204083,NULL,'2021-10-04 18:38:01',1633372681,NULL),(1871181614,26297261,1,3273558,1,1,1,'B',1,0.8,49,337502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 218}, \"maximum_statistics\": {\"great\": 305}}',10.4599,171946966,98756,NULL,'2022-05-17 00:17:51',1652746671,NULL),(1867565020,26297261,1,3116210,0,1,1,'B',1,0.855839,72,453379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 202}, \"maximum_statistics\": {\"great\": 274}}',12.282,166375656,115343,NULL,'2021-10-04 23:27:37',1633390057,NULL),(1867497106,26297261,1,2591523,1,1,1,'B',1,0.81117,74,372471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 266}, \"maximum_statistics\": {\"great\": 376}}',12.4915,166375779,138558,NULL,'2021-10-04 23:35:57',1633390557,NULL),(1871047105,26297261,1,159226,0,1,1,'B',1,0.828512,53,457603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 242}}',13.4818,171721188,213323,NULL,'2022-05-07 16:29:41',1651940981,NULL),(1867564937,26297261,1,3116209,0,1,1,'B',1,0.812222,70,374909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 307}, \"maximum_statistics\": {\"great\": 450}}',14.1244,166375715,177346,NULL,'2021-10-04 23:31:17',1633390277,NULL),(1867936716,26297261,1,109962,0,1,1,'B',1,0.838298,71,440951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 171}, \"maximum_statistics\": {\"great\": 235}}',14.9851,166903973,134008,NULL,'2021-10-24 02:54:50',1635044090,NULL),(1867463189,26297261,1,154554,0,1,1,'B',1,0.833333,276,510679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 288}}',15.242,166399113,280433,NULL,'2021-10-05 23:00:08',1633474808,NULL),(1867587595,26297261,1,3111824,1,1,1,'C',1,0.786765,99,338606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 51, \"great\": 402}, \"maximum_statistics\": {\"great\": 612}}',15.5159,166583830,234350,NULL,'2021-10-12 19:41:47',1634067707,NULL),(1868181875,26297261,1,2217010,0,1,1,'B',1,0.80663,83,388119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 181}}',16.0057,167281068,75756,NULL,'2021-11-06 20:54:24',1636232064,NULL),(1867749070,26297261,1,222216,0,1,1,'B',1,0.8,160,381184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 61, \"great\": 475}, \"maximum_statistics\": {\"great\": 690}}',16.6208,166738666,327754,NULL,'2021-10-18 03:53:30',1634529210,NULL),(1871250386,26297261,1,1914719,1,1,1,'B',1,0.820339,99,392615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 53, \"great\": 431}, \"maximum_statistics\": {\"great\": 590}}',16.7846,171842745,233952,NULL,'2022-05-12 21:06:01',1652389561,NULL),(1867623002,26297261,1,46804,0,1,1,'B',1,0.81681,94,416025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',17.2889,166583698,115770,NULL,'2021-10-12 19:35:11',1634067311,NULL),(1867485898,26297261,1,1255313,0,1,1,'B',1,0.845178,83,443516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 298}, \"maximum_statistics\": {\"great\": 394}}',17.4613,166475987,171382,NULL,'2021-10-09 00:11:53',1633738313,NULL),(1868183710,26297261,1,2217012,0,1,1,'B',1,0.807836,124,409658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 184}, \"maximum_statistics\": {\"great\": 268}}',17.506,167281099,131378,NULL,'2021-11-06 20:56:06',1636232166,NULL),(1867585105,26297261,1,830081,0,1,1,'B',1,0.893939,198,621996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 156}, \"maximum_statistics\": {\"great\": 198}}',17.9622,166582466,244578,NULL,'2021-10-12 18:40:09',1634064009,NULL),(1871276849,26297261,1,2991849,1,1,1,'A',1,0.929105,82,303177,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 134}}',19.3706,171843078,53087,NULL,'2022-05-12 21:28:52',1652390932,NULL),(1867554972,26297261,1,2679945,0,1,1,'S',1,0.95,100,750613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',20.0085,166475721,69394,NULL,'2021-10-08 23:54:23',1633737263,NULL),(1868018157,26297261,1,1920738,0,1,1,'B',1,0.859031,150,506114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 366}, \"maximum_statistics\": {\"great\": 454}}',20.0578,167146157,284058,NULL,'2021-11-01 18:42:06',1635792126,NULL),(1867496144,26297261,1,1888715,1,1,1,'A',1,0.912245,245,670316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 202}, \"maximum_statistics\": {\"great\": 245}}',20.3803,166472720,205554,NULL,'2021-10-08 21:03:58',1633727038,NULL),(1868088240,26297261,1,136137,0,1,1,'A',1,0.910448,192,680990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 201}}',20.6962,167379482,222631,NULL,'2021-11-10 20:34:32',1636576472,NULL),(1867500566,26297261,1,1292933,0,1,1,'B',1,0.876847,142,562390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 203}}',22.6079,166472976,127374,NULL,'2021-10-08 21:15:46',1633727746,NULL),(1867526692,26297261,1,3076505,1,1,1,'A',1,0.937239,145,709797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 212}, \"maximum_statistics\": {\"great\": 239}}',23.061,166375865,155648,NULL,'2021-10-04 23:41:52',1633390912,NULL),(1867525520,26297261,1,3076504,1,1,1,'B',1,0.853276,154,488788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 259}, \"maximum_statistics\": {\"great\": 351}}',23.1165,166375915,190034,NULL,'2021-10-04 23:45:34',1633391134,NULL),(1867580554,26297261,1,1946495,0,1,1,'B',1,0.881643,67,513649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 207}}',23.3505,166583023,99118,NULL,'2021-10-12 19:04:47',1634065487,NULL),(1872869509,26297261,1,3044883,0,1,1,'B',1,0.871257,89,533905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 167}}',23.4068,174309327,103912,NULL,'2022-09-02 13:41:15',1662126075,NULL),(1867480573,26297261,1,1504000,0,1,1,'A',1,0.94964,139,793768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 139}}',24.6556,166397960,102812,NULL,'2021-10-05 21:37:20',1633469840,NULL),(1867496004,26297261,1,1888714,0,1,1,'B',1,0.878935,139,536052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 325}, \"maximum_statistics\": {\"great\": 413}}',26.6276,166399297,274322,NULL,'2021-10-05 23:15:14',1633475714,NULL),(1871043208,26297261,1,154556,0,1,1,'B',1,0.895013,272,618351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 312}, \"maximum_statistics\": {\"great\": 381}}',27.5391,171654797,348881,NULL,'2022-05-04 19:21:39',1651692099,NULL),(1867823457,26297261,1,128323,0,1,1,'A',1,0.90274,176,582684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 305}, \"maximum_statistics\": {\"great\": 365}}',27.9926,166902042,315464,NULL,'2021-10-24 01:20:03',1635038403,NULL),(1871034405,26297261,1,1888716,0,1,1,'B',1,0.841187,135,440079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 23, \"great\": 414}, \"maximum_statistics\": {\"great\": 573}}',31.2275,171721035,297200,NULL,'2022-05-07 16:24:17',1651940657,NULL),(1867889297,26297261,1,3076506,1,1,1,'B',1,0.839366,151,467575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 319}, \"maximum_statistics\": {\"great\": 442}}',32.3507,166968575,242694,NULL,'2021-10-26 14:08:47',1635257327,NULL),(1867485999,26297261,1,1255321,1,1,1,'S',1,0.966942,242,800800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 242}}',32.9727,166475934,208987,NULL,'2021-10-09 00:08:21',1633738101,NULL),(1867507163,26297261,1,1915858,1,1,1,'A',1,0.957317,285,770405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 328}}',33.3504,166475801,266342,NULL,'2021-10-09 00:00:12',1633737612,NULL),(1871421386,26297261,1,160276,0,1,1,'S',1,0.957353,340,779435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 311}, \"maximum_statistics\": {\"great\": 340}}',37.3177,172230101,289684,NULL,'2022-05-28 21:46:54',1653774414,NULL),(1871138964,26297261,1,2991847,1,1,1,'A',1,0.928571,225,696626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 273}}',40.5677,171721394,218766,NULL,'2022-05-07 16:36:52',1651941412,NULL),(1873388109,26305113,1,3555377,1,1,1,'D',1,0.611413,39,139867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 92, \"great\": 174}, \"maximum_statistics\": {\"great\": 368}}',0.939027,175069637,105780,NULL,'2022-10-13 12:29:37',1665664177,NULL),(1867513786,26307781,1,1582770,0,1,1,'D',1,0.642857,41,164348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 60}, \"maximum_statistics\": {\"great\": 119}}',0.749462,166409637,39138,NULL,'2021-10-06 12:09:43',1633522183,NULL),(1867523453,26307781,1,1583058,0,1,1,'C',1,0.702778,47,202245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 180}}',2.07879,166474011,67098,NULL,'2021-10-08 22:10:59',1633731059,NULL),(1870797600,26307781,1,2002993,0,1,1,'C',1,0.746575,35,282871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 136}, \"maximum_statistics\": {\"great\": 219}}',3.44182,171406821,88523,NULL,'2022-04-23 23:28:53',1650756533,NULL),(1867476673,26307781,1,1863204,0,1,1,'C',1,0.782407,32,297640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 108}}',4.08049,166409503,53214,NULL,'2021-10-06 11:58:37',1633521517,NULL),(1867764257,26307781,1,1442771,0,1,1,'B',1,0.822917,57,357472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',4.70632,166702914,45688,NULL,'2021-10-16 22:52:45',1634424765,NULL),(1870782625,26307781,1,1774604,0,1,1,'C',1,0.7851,41,318966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',6.6566,171406772,106913,NULL,'2022-04-23 23:25:32',1650756332,NULL),(1878273679,26307781,1,2026862,0,1,1,'B',1,0.820175,82,356215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 228}}',9.33475,182063929,99864,NULL,'2023-12-20 23:22:51',1703114571,NULL),(1878204984,26307781,1,1582611,0,1,1,'B',1,0.860256,138,455781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 390}}',15.129,182064018,220605,NULL,'2023-12-20 23:35:20',1703115320,NULL),(1869141031,26310382,1,3322596,0,1,1,'D',1,0.639706,21,153675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 68}}',1.15846,168854439,17026,NULL,'2022-01-08 00:36:38',1641602198,NULL),(1875824108,26310382,1,2602920,0,1,1,'D',1,0.655685,62,161925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 388, \"miss\": 130, \"great\": 423, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 941}}',2.81309,178819425,242334,NULL,'2023-05-10 20:53:25',1683752005,NULL),(1875786894,26310382,1,2204394,1,1,1,'D',1,0.694724,45,201540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 51, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',3.26286,178819324,139486,NULL,'2023-05-10 20:43:18',1683751398,NULL),(1875841990,26310382,1,2662929,1,1,1,'C',1,0.72549,46,274056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 29, \"great\": 190}, \"maximum_statistics\": {\"great\": 357}}',5.26808,178819357,182714,NULL,'2023-05-10 20:46:44',1683751604,NULL),(1875828049,26310382,1,2037400,0,1,1,'B',1,0.803644,64,370601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',8.4497,178819171,115172,NULL,'2023-05-10 20:27:30',1683750450,NULL),(1875823560,26310382,1,2036506,0,1,1,'B',1,0.889503,112,585342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',14.3694,178819121,96487,NULL,'2023-05-10 20:23:55',1683750235,NULL),(1876258857,26310382,1,2793710,1,1,1,'B',1,0.895582,70,566221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 249}}',15.6604,179372330,139044,NULL,'2023-06-14 13:11:23',1686748283,NULL),(1875868042,26310382,1,4076493,1,1,1,'B',1,0.898773,69,561403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 163}}',18.1487,178819277,76762,NULL,'2023-05-10 20:37:35',1683751055,NULL),(1874804452,26310862,1,3837443,1,1,1,'D',1,0.593518,27,112642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 123, \"great\": 224}, \"maximum_statistics\": {\"great\": 540}}',0.932539,177148565,105556,NULL,'2023-02-02 20:50:08',1675371008,NULL),(1874790089,26310862,1,3544714,0,1,1,'B',1,0.864679,98,495424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 218}}',13.7729,177192340,93950,NULL,'2023-02-05 03:30:56',1675567856,NULL),(1874789953,26310862,1,1840562,1,1,1,'B',1,0.886525,140,644054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 141}}',17.1246,177161384,91097,NULL,'2023-02-03 15:15:44',1675437344,NULL),(1868785621,26315633,1,1970278,0,1,1,'C',1,0.789941,39,334068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 120}, \"maximum_statistics\": {\"great\": 169}}',5.18742,168210077,60500,NULL,'2021-12-13 17:13:31',1639415611,NULL),(1873630489,26315633,1,1936434,0,1,1,'B',1,0.854396,80,442441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',14.0246,175564221,165063,NULL,'2022-11-08 19:17:48',1667935068,NULL),(1873024397,26315633,1,3198187,1,1,1,'A',1,0.90873,72,598224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',15.4435,174631397,59085,NULL,'2022-09-20 01:09:14',1663636154,NULL),(1873676728,26315633,1,2558488,0,1,1,'B',1,0.895543,108,546535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 299}, \"maximum_statistics\": {\"great\": 359}}',16.4133,175564075,161229,NULL,'2022-11-08 19:07:42',1667934462,NULL),(1877922164,26316440,1,1790166,0,1,1,'B',1,0.820565,99,396947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 167}, \"maximum_statistics\": {\"great\": 248}}',8.57274,181558068,111121,NULL,'2023-11-11 17:58:47',1699725527,NULL),(1875685612,26316440,1,3573206,1,1,1,'B',1,0.894737,97,631691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 114}}',13.6561,178549078,59651,NULL,'2023-04-23 17:19:28',1682270368,NULL),(1875591884,26316440,1,3573168,1,1,1,'B',1,0.835749,157,511272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 207}}',15.2424,178413580,133776,NULL,'2023-04-15 18:09:01',1681582141,NULL),(1876984098,26316440,1,3863732,1,1,1,'B',1,0.862654,98,485254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 252}, \"maximum_statistics\": {\"great\": 324}}',16.0601,180310600,157168,NULL,'2023-08-13 22:05:11',1691964311,NULL),(1874945205,26316440,1,2373658,1,1,1,'A',1,0.941038,89,685995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 212}}',18.211,177509286,106783,NULL,'2023-02-23 05:05:04',1677128704,NULL),(1875013976,26316440,1,3790225,1,1,1,'A',1,0.939024,156,786794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 164}}',19.879,177519720,136958,NULL,'2023-02-23 17:54:47',1677174887,NULL),(1875954175,26316440,1,3985953,1,1,1,'A',1,0.935233,61,616587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 193}}',20.7708,178854177,77570,NULL,'2023-05-13 02:07:03',1683943623,NULL),(1874872052,26316440,1,2507490,1,1,1,'A',1,0.954545,115,734483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 264}}',22.198,177508345,159440,NULL,'2023-02-23 03:41:25',1677123685,NULL),(1874908374,26316440,1,3900796,0,1,1,'A',1,0.919753,108,621917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 243}}',23.4007,177507724,132896,NULL,'2023-02-23 02:42:34',1677120154,NULL),(1875157320,26316440,1,3201370,1,1,1,'S',1,0.960938,256,857487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 236}, \"maximum_statistics\": {\"great\": 256}}',33.3452,177821677,250802,NULL,'2023-03-12 19:34:23',1678649663,NULL),(1874920575,26316440,1,3288466,1,1,1,'A',1,0.971292,158,780201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 209}}',33.8055,177505028,141421,NULL,'2023-02-22 22:18:07',1677104287,NULL),(1874132777,26317642,1,195785,0,1,1,'B',1,0.864657,142,464028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 63, \"great\": 680}, \"maximum_statistics\": {\"great\": 846}}',34.8185,176360351,361817,NULL,'2022-12-22 00:09:56',1671667796,NULL),(1875608837,26317642,1,360206,0,1,1,'B',1,0.895765,121,557139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 259}, \"maximum_statistics\": {\"great\": 307}}',37.7727,178298467,166613,NULL,'2023-04-08 21:03:03',1680987783,NULL),(1875319714,26317642,1,817145,0,1,1,'S',1,0.957944,321,821254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 294}, \"maximum_statistics\": {\"great\": 321}}',78.2553,177966781,325880,NULL,'2023-03-21 11:44:15',1679399055,NULL),(1867514886,26320294,1,1774604,0,1,1,'B',1,0.812321,93,373864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',7.87376,166399345,128385,NULL,'2021-10-05 23:19:25',1633475965,NULL),(1875042503,26326393,1,3499625,1,1,1,'C',1,0.784173,115,349914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 178}, \"maximum_statistics\": {\"great\": 278}}',6.24259,177565413,109318,NULL,'2023-02-26 04:18:13',1677385093,NULL),(1868623202,26330659,1,1966289,0,1,1,'C',1,0.793388,117,363482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 241}, \"maximum_statistics\": {\"great\": 363}}',10.5621,168060290,167622,NULL,'2021-12-07 22:10:45',1638915045,NULL),(1868673870,26331909,1,1478838,0,1,1,'D',1,0.640212,20,170705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 48, \"great\": 101}, \"maximum_statistics\": {\"great\": 189}}',0.925816,168117773,62946,NULL,'2021-12-10 09:16:06',1639127766,NULL),(1873274348,26331909,1,260581,0,1,1,'D',1,0.69898,28,263702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 58}, \"maximum_statistics\": {\"great\": 98}}',2.29538,174914455,32561,NULL,'2022-10-04 18:51:58',1664909518,NULL),(1872132006,26331909,1,1492013,0,1,1,'C',1,0.763158,29,360999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',2.5152,173288219,10300,NULL,'2022-07-13 21:12:49',1657746769,NULL),(1873826806,26331909,1,385427,0,1,1,'C',1,0.727425,51,277489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 56, \"great\": 192}, \"maximum_statistics\": {\"great\": 299}}',5.83519,175660891,101007,NULL,'2022-11-13 16:41:37',1668357697,NULL),(1873274207,26331909,1,260580,0,1,1,'B',1,0.809028,26,362221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 144}}',6.06841,174914483,46184,NULL,'2022-10-04 18:54:06',1664909646,NULL),(1873806534,26331909,1,2955637,1,1,1,'B',1,0.805882,42,385966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 23, \"great\": 127}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',7.62086,175660664,92242,NULL,'2022-11-13 16:30:52',1668357052,NULL),(1873274340,26331909,1,260581,0,1,1,'B',1,0.862245,74,517244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 98}}',7.88562,174914416,50427,NULL,'2022-10-04 18:49:06',1664909346,NULL),(1873596169,26331909,1,1415001,0,1,1,'B',1,0.839506,24,383547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 64}, \"maximum_statistics\": {\"great\": 81}}',8.28022,175595560,22880,NULL,'2022-11-10 16:42:15',1668098535,NULL),(1873272217,26331909,1,253723,1,1,1,'B',1,0.825949,61,414786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 158}}',8.4658,174914208,100028,NULL,'2022-10-04 18:36:30',1664908590,NULL),(1873631816,26331909,1,2452376,0,1,1,'B',1,0.827684,42,374410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 177}}',8.93773,175463879,55140,NULL,'2022-11-03 15:05:50',1667487950,NULL),(1873296875,26331909,1,346778,0,1,1,'B',1,0.842784,53,411521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 154}, \"maximum_statistics\": {\"great\": 194}}',9.41615,174931845,60804,NULL,'2022-10-05 19:03:03',1664996583,NULL),(1873297006,26331909,1,346780,0,1,1,'B',1,0.828125,54,388033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 200}, \"maximum_statistics\": {\"great\": 256}}',10.6757,174931888,83054,NULL,'2022-10-05 19:05:21',1664996721,NULL),(1873265028,26331909,1,70167,0,1,1,'B',1,0.871795,52,536372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',10.894,174896063,113008,NULL,'2022-10-03 17:46:44',1664819204,NULL),(1873736854,26331909,1,2791140,0,1,1,'B',1,0.856838,82,461754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 188}, \"maximum_statistics\": {\"great\": 234}}',12.8057,175660771,94290,NULL,'2022-11-13 16:35:54',1668357354,NULL),(1873293704,26331909,1,1205931,0,1,1,'B',1,0.837838,45,425238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 111}}',13.0892,174932101,54092,NULL,'2022-10-05 19:19:36',1664997576,NULL),(1873263957,26331909,1,1492009,0,1,1,'A',1,0.907692,30,553389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',13.1193,174932140,20420,NULL,'2022-10-05 19:22:11',1664997731,NULL),(1873311526,26331909,1,2791137,0,1,1,'A',1,0.929878,54,612519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',18.1651,174965503,67701,NULL,'2022-10-07 18:37:26',1665167846,NULL),(1873530175,26331909,1,2955638,1,1,1,'A',1,0.961957,79,751572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',20.947,175314444,89283,NULL,'2022-10-26 15:54:51',1666799691,NULL),(1873732943,26331909,1,174633,0,1,1,'A',1,0.950658,88,676903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 152}}',25.9304,175640950,91914,NULL,'2022-11-12 20:05:53',1668283553,NULL),(1873303835,26331909,1,385427,0,1,1,'A',1,0.941472,104,670674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 270}, \"maximum_statistics\": {\"great\": 299}}',33.5924,174965730,196260,NULL,'2022-10-07 18:51:47',1665168707,NULL),(1867941865,26334844,1,741455,0,1,1,'A',1,0.908333,89,598374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',NULL,166865423,61235,NULL,'2021-10-22 20:55:25',1634936125,NULL),(1877409108,26334844,1,1391730,0,1,1,'D',1,0.582278,17,157359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 33}, \"maximum_statistics\": {\"great\": 79}}',0.413494,180945591,30940,NULL,'2023-09-26 01:00:34',1695690034,NULL),(1867449300,26334844,1,1145040,1,1,1,'B',1,0.8,57,325024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 65}}',3.68262,166425477,24247,NULL,'2021-10-07 02:03:46',1633572226,NULL),(1867490363,26334844,1,1261691,0,1,1,'B',1,0.829114,41,415922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 158}}',8.37253,166425600,86262,NULL,'2021-10-07 02:10:14',1633572614,NULL),(1868774038,26334844,1,2509131,0,1,1,'B',1,0.892241,74,547877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 116}}',11.4112,168235937,54522,NULL,'2021-12-14 18:23:46',1639506226,NULL),(1868011439,26334844,1,2074578,1,1,1,'A',1,0.930233,129,745584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 129}}',19.9794,167214926,87202,NULL,'2021-11-04 14:43:05',1636036985,NULL),(1877388881,26334844,1,4279875,1,1,1,'S',1,0.963855,249,864148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 231}, \"maximum_statistics\": {\"great\": 249}}',33.0995,180945626,212182,NULL,'2023-09-26 01:05:50',1695690350,NULL),(1872014335,26336196,1,96574,0,1,1,'D',1,0.521739,23,111090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 45, \"great\": 50}, \"maximum_statistics\": {\"great\": 115}}',0.14989,173002309,85085,NULL,'2022-06-30 23:12:47',1656630767,NULL),(1868540093,26336196,1,1027700,0,1,1,'D',1,0.661972,29,263992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 35, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 71}}',0.847376,167983010,121821,NULL,'2021-12-04 20:32:22',1638649942,NULL),(1868473167,26336196,1,404577,0,1,1,'D',1,0.644231,25,206614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 43, \"great\": 88}, \"maximum_statistics\": {\"great\": 156}}',0.914254,167981982,70597,NULL,'2021-12-04 19:49:02',1638647342,NULL),(1868498281,26336196,1,2678562,0,1,1,'D',1,0.619772,13,135532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 64, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',0.996089,167982040,67992,NULL,'2021-12-04 19:51:14',1638647474,NULL),(1868108790,26336196,1,1272916,0,1,1,'C',1,0.711806,31,239984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 165}, \"maximum_statistics\": {\"great\": 288}}',4.04534,167364216,104263,NULL,'2021-11-10 06:15:37',1636524937,NULL),(1868118293,26336196,1,2535969,0,1,1,'C',1,0.755499,104,288652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 83, \"great\": 385}, \"maximum_statistics\": {\"great\": 591}}',6.63936,167364151,197030,NULL,'2021-11-10 06:09:20',1636524560,NULL),(1872020825,26336196,1,1796280,0,1,1,'C',1,0.762458,76,293010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 191}, \"maximum_statistics\": {\"great\": 301}}',7.14861,173006399,107622,NULL,'2022-07-01 04:20:00',1656649200,NULL),(1868564354,26336196,1,1119784,0,1,1,'B',1,0.879747,66,548646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',7.76934,167981852,44334,NULL,'2021-12-04 19:42:52',1638646972,NULL),(1868534271,26336196,1,2090843,0,1,1,'B',1,0.86478,63,496029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 126, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',9.10664,167981904,92292,NULL,'2021-12-04 19:45:07',1638647107,NULL),(1871980978,26336196,1,1093244,0,1,1,'B',1,0.821875,85,384981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 228}, \"maximum_statistics\": {\"great\": 320}}',13.8965,173006352,170007,NULL,'2022-07-01 04:17:18',1656649038,NULL),(1868473893,26336196,1,404580,0,1,1,'S',1,0.963542,96,769856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',18.4351,167982926,64757,NULL,'2021-12-04 20:28:42',1638649722,NULL),(1871927036,26336196,1,2090848,0,1,1,'B',1,0.863043,68,478876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 230}}',22.9206,173006253,103810,NULL,'2022-07-01 04:10:21',1656648621,NULL),(1871956139,26336196,1,1839204,1,1,1,'A',1,0.92193,173,621721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 498}, \"maximum_statistics\": {\"great\": 570}}',33.1766,173006317,380345,NULL,'2022-07-01 04:14:25',1656648865,NULL),(1871986186,26336936,1,3453278,1,1,1,'D',1,0.690298,29,204594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 71}, \"maximum_statistics\": {\"great\": 134}}',1.70634,172961321,33968,NULL,'2022-06-29 06:46:08',1656485168,NULL),(1870704683,26336936,1,1797364,0,1,1,'D',1,0.689573,30,191160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 107}, \"maximum_statistics\": {\"great\": 211}}',2.57099,171151622,50898,NULL,'2022-04-13 01:03:24',1649811804,NULL),(1867808651,26336936,1,1504000,0,1,1,'A',1,0.902878,139,676250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 112}, \"maximum_statistics\": {\"great\": 139}}',18.3253,166790905,95192,NULL,'2021-10-20 03:05:25',1634699125,NULL),(1873416399,26337990,1,2411566,1,1,1,'C',1,0.732143,27,234357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 126}, \"maximum_statistics\": {\"great\": 224}}',2.97414,175228081,54923,NULL,'2022-10-22 06:15:04',1666419304,NULL),(1873545147,26337990,1,1255321,0,1,1,'C',1,0.72314,30,235993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',3.20193,175267308,64552,NULL,'2022-10-24 00:06:38',1666569998,NULL),(1878094804,26339351,1,1937808,1,1,1,'C',1,0.744,65,281352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 59, \"great\": 242}, \"maximum_statistics\": {\"great\": 375}}',8.72991,181938977,130932,NULL,'2023-12-11 09:39:26',1702287566,NULL),(1877125385,26339351,1,3354731,1,1,1,'C',1,0.782007,57,328647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 289}}',16.3801,180646529,100630,NULL,'2023-09-05 19:58:54',1693943934,NULL),(1878037963,26339351,1,1024814,1,1,1,'B',1,0.815789,93,372545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 93, \"great\": 621}, \"maximum_statistics\": {\"great\": 836}}',16.5412,181852884,330063,NULL,'2023-12-04 17:48:56',1701712136,NULL),(1878049000,26339351,1,2063856,1,1,1,'B',1,0.811111,82,371957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 50, \"great\": 358, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 495, \"legacy_combo_increase\": 1}}',17.1565,181852154,194992,NULL,'2023-12-04 16:45:02',1701708302,NULL),(1867458533,26339351,1,2064683,1,1,1,'B',1,0.871622,113,254939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',21.7348,166405233,173008,NULL,'2021-10-06 06:14:45',1633500885,NULL),(1877984625,26339351,1,3323079,1,1,1,'B',1,0.827381,183,415623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 57, \"great\": 552}, \"maximum_statistics\": {\"great\": 756}}',23.0808,181872081,348333,NULL,'2023-12-06 09:50:53',1701856253,NULL),(1878313177,26339351,1,2718853,1,1,1,'B',1,0.816229,110,386477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 55, \"great\": 585}, \"maximum_statistics\": {\"great\": 838}}',24.3521,182059269,336000,NULL,'2023-12-20 15:02:54',1703084574,NULL),(1877056014,26339351,1,21287,0,1,1,'B',1,0.866995,147,515082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 317}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 8}}',27.6557,180646573,325680,NULL,'2023-09-05 20:04:22',1693944262,NULL),(1877989013,26339351,1,1966289,1,1,1,'A',1,0.904959,127,568959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 363}}',27.6817,181852207,203414,NULL,'2023-12-04 16:49:34',1701708574,NULL),(1878002671,26339351,1,1772047,0,1,1,'B',1,0.842448,87,422337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 68, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 768}}',27.729,181852242,291476,NULL,'2023-12-04 16:53:22',1701708802,NULL),(1878036616,26339351,1,2039880,1,1,1,'B',1,0.853709,118,441625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 562, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 728}}',31.0986,181871747,336322,NULL,'2023-12-06 09:09:30',1701853770,NULL),(1878099928,26339351,1,1273122,0,1,1,'B',1,0.872861,154,495357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 321}, \"maximum_statistics\": {\"great\": 409}}',31.7624,181939074,241966,NULL,'2023-12-11 09:53:09',1702288389,NULL),(1877971950,26339351,1,1252702,1,1,1,'B',1,0.870945,111,468011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 561, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 709}}',32.728,181852782,322006,NULL,'2023-12-04 17:39:41',1701711581,NULL),(1878045282,26339351,1,2728166,1,1,1,'B',1,0.846509,120,449536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 43, \"great\": 569}, \"maximum_statistics\": {\"great\": 759}}',32.892,181852390,392230,NULL,'2023-12-04 17:06:40',1701709600,NULL),(1878154367,26339351,1,2608889,1,1,1,'B',1,0.802817,212,412421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 47, \"great\": 606}, \"maximum_statistics\": {\"great\": 923}}',33.1643,181939158,494740,NULL,'2023-12-11 10:03:25',1702289005,NULL),(1872529767,26339351,1,1772048,0,1,1,'B',1,0.886364,161,554144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 500}, \"maximum_statistics\": {\"great\": 616}}',33.6901,173788819,358388,NULL,'2022-08-06 15:38:57',1659800337,NULL),(1878010722,26339351,1,3413867,1,1,1,'A',1,0.934211,192,686908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 431}, \"maximum_statistics\": {\"great\": 494}}',37.8677,181864988,361076,NULL,'2023-12-05 18:02:15',1701799335,NULL),(1877956078,26339351,1,196224,1,1,1,'A',1,0.92713,183,647887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 390}, \"maximum_statistics\": {\"great\": 446}}',38.7634,181852486,361790,NULL,'2023-12-04 17:15:17',1701710117,NULL),(1877996469,26339351,1,1761259,1,1,1,'A',1,0.916988,111,609471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 448}, \"maximum_statistics\": {\"great\": 518}}',39.487,181852740,360158,NULL,'2023-12-04 17:36:14',1701711374,NULL),(1878045208,26339351,1,1529702,1,1,1,'A',1,0.945588,209,716451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 340}}',43.1088,181865048,349610,NULL,'2023-12-05 18:08:30',1701799710,NULL),(1878104540,26339351,1,2848364,1,1,1,'B',1,0.898958,243,574300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 395}, \"maximum_statistics\": {\"great\": 480}}',45.6565,181898959,281590,NULL,'2023-12-08 12:03:09',1702036989,NULL),(1878008981,26339351,1,900056,0,1,1,'A',1,0.971726,229,775335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 321}, \"maximum_statistics\": {\"great\": 336}}',46.9525,181852576,352154,NULL,'2023-12-04 17:22:47',1701710567,NULL),(1877948934,26339351,1,649135,1,1,1,'A',1,0.917489,122,607452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 609, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',47.8292,181852631,457071,NULL,'2023-12-04 17:28:03',1701710883,NULL),(1878093514,26339351,1,736216,0,1,1,'A',1,0.925974,182,630633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 675}, \"maximum_statistics\": {\"great\": 770}}',57.0986,181899069,504606,NULL,'2023-12-08 12:14:37',1702037677,NULL),(1878079973,26339351,1,3186141,1,1,1,'B',1,0.8456,128,460116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 21, \"great\": 453}, \"maximum_statistics\": {\"great\": 625}}',57.7767,181899000,302510,NULL,'2023-12-08 12:07:29',1702037249,NULL),(1867667324,26339858,1,1982307,0,1,1,'D',1,0.590226,32,183392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 48}, \"maximum_statistics\": {\"great\": 133}}',0.422227,166619461,71046,NULL,'2021-10-14 04:07:33',1634184453,NULL),(1867512365,26339858,1,2002993,0,1,1,'D',1,0.641553,24,87148,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 50, \"great\": 112}, \"maximum_statistics\": {\"great\": 219}}',0.908961,166457361,67159,NULL,'2021-10-08 10:07:03',1633687623,NULL),(1873707511,26339858,1,3210096,0,1,1,'C',1,0.738806,47,303660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 67}}',1.7605,175590596,20068,NULL,'2022-11-10 11:17:43',1668079063,NULL),(1874374703,26354832,1,1774604,0,1,1,'B',1,0.818052,76,381385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',9.00953,176735223,127574,NULL,'2023-01-10 15:29:11',1673364551,NULL),(1867562887,26354832,1,2462864,1,1,1,'A',1,0.924528,106,654533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 159}}',12.5467,166426569,96205,NULL,'2021-10-07 03:01:43',1633575703,NULL),(1867690163,26356030,1,3101155,0,1,1,'D',1,0.366667,11,19441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 11}, \"maximum_statistics\": {\"great\": 75}}',0.006036,166538872,12328,NULL,'2021-10-11 02:51:22',1633920682,NULL),(1867575817,26356030,1,2003950,0,1,1,'D',1,0.451111,14,40997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 90, \"great\": 68}, \"maximum_statistics\": {\"great\": 225}}',0.061745,166647414,33834,NULL,'2021-10-15 05:23:08',1634275388,NULL),(2747634939,26356030,1,3900796,0,1,1,'C',1,0.748971,32,272012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 148}, \"maximum_statistics\": {\"great\": 243}}',4.4604,183724043,68848,NULL,'2024-04-29 03:34:44',1714361684,NULL),(1867629804,26358214,1,2700556,0,1,1,'B',1,0.866352,67,465292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 260}, \"maximum_statistics\": {\"great\": 318}}',11.8502,166526958,117273,NULL,'2021-10-10 16:51:55',1633884715,NULL),(1872167846,26358214,1,3147877,1,1,1,'A',1,0.977099,84,733102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 131}}',22.6294,173322441,90678,NULL,'2022-07-15 13:35:28',1657892128,NULL),(1878417146,26358630,1,1445843,1,1,1,'C',1,0.741107,55,288050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 47, \"great\": 169}, \"maximum_statistics\": {\"great\": 253}}',2.72332,182345035,100808,NULL,'2024-01-11 06:56:02',1704956162,NULL),(1872782062,26362478,1,1490978,1,1,1,'D',1,0.25,3,9005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 87, \"great\": 20}, \"maximum_statistics\": {\"great\": 134}}',0.001007,174191747,17310,NULL,'2022-08-27 04:59:03',1661576343,NULL),(1868780933,26364404,1,61578,0,1,1,'D',1,0.61811,23,226184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 64, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',0.527159,168303588,79944,NULL,'2021-12-17 14:51:17',1639752677,NULL),(2812706390,26364404,1,4423124,1,1,1,'C',1,0.794944,61,464846,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 119, \"ignore_hit\": 255, \"ignore_miss\": 298, \"large_bonus\": 13, \"small_bonus\": 1071}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 255, \"large_bonus\": 20, \"small_bonus\": 1362}}',6.90268,NULL,0,'2024-05-11 10:59:29','2024-05-11 11:03:35',1715425415,7513),(1868811923,26364404,1,3258436,0,1,1,'C',1,0.793103,60,357777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232}}',7.81895,168303625,89406,NULL,'2021-12-17 14:53:20',1639752800,NULL),(1868799853,26364404,1,2753522,0,1,1,'C',1,0.783883,52,330248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 172, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',9.05371,168303508,107965,NULL,'2021-12-17 14:47:10',1639752430,NULL),(1869139795,26364404,1,3258000,1,1,1,'B',1,0.883871,93,553671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 123, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',11.5912,168890634,89226,NULL,'2022-01-09 09:23:49',1641720229,NULL),(2602508029,26364526,1,355580,0,1,1,'B',1,0.89,75,520418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 337, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400}}',42.4443,183378708,179322,NULL,'2024-04-01 11:47:52',1711972072,NULL),(1874318350,26370594,1,3912811,0,1,1,'B',1,0.836502,69,433606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 191}, \"maximum_statistics\": {\"great\": 263}}',13.7641,176558405,113880,NULL,'2023-01-01 06:02:14',1672552934,NULL),(1874284097,26370594,1,1205931,0,1,1,'B',1,0.815315,52,406112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 78, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',13.767,176558279,60148,NULL,'2023-01-01 05:48:08',1672552088,NULL),(1875968230,26370594,1,84086,0,1,1,'B',1,0.8,80,369562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 185}}',15.4277,178934293,82384,NULL,'2023-05-17 22:17:44',1684361864,NULL),(1872516417,26370594,1,1492009,0,1,1,'B',1,0.892308,65,685066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',15.9852,173755351,29840,NULL,'2022-08-05 02:49:45',1659667785,NULL),(1875933735,26370594,1,1200451,0,1,1,'C',1,0.795918,84,393352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 102}, \"maximum_statistics\": {\"great\": 147}}',16.2089,179016653,64930,NULL,'2023-05-23 00:56:01',1684803361,NULL),(2578161599,26370594,1,184615,1,1,1,'C',1,0.772857,65,411881,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 225, \"ignore_hit\": 1, \"ignore_miss\": 7, \"large_bonus\": 35, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 1, \"large_bonus\": 40, \"small_bonus\": 17}}',18.1771,NULL,0,'2024-03-27 22:13:27','2024-03-27 22:14:55',1711577695,7476),(1874376442,26370594,1,1492016,0,1,1,'B',1,0.880734,88,611932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',19.2128,176584402,58300,NULL,'2023-01-02 15:58:18',1672675098,NULL),(1875920455,26370594,1,2563725,0,1,1,'B',1,0.84434,62,434745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 332}, \"maximum_statistics\": {\"great\": 424}}',21.4964,178934282,186614,NULL,'2023-05-17 22:16:18',1684361778,NULL),(1875419610,26370594,1,222715,0,1,1,'B',1,0.834667,49,414388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',21.8526,178148238,145004,NULL,'2023-03-31 20:06:47',1680293207,NULL),(1872051317,26370594,1,1970115,0,1,1,'B',1,0.849138,64,432191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 264}, \"maximum_statistics\": {\"great\": 348}}',24.4846,173260286,143570,NULL,'2022-07-12 14:53:27',1657637607,NULL),(1876375697,26370594,1,116470,0,1,1,'C',1,0.798995,218,416594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 35, \"great\": 392}, \"maximum_statistics\": {\"great\": 597}}',25.2746,179412329,351980,NULL,'2023-06-17 04:58:45',1686977925,NULL),(1874330215,26370594,1,2452376,0,1,1,'A',1,0.918079,91,608856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 177}}',25.9577,176558313,98872,NULL,'2023-01-01 05:52:12',1672552332,NULL),(2578172243,26370594,1,222715,1,1,1,'B',1,0.84,63,516345,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 285, \"ignore_hit\": 21, \"ignore_miss\": 2, \"large_bonus\": 6, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 375, \"ignore_hit\": 21, \"large_bonus\": 7, \"small_bonus\": 22}}',25.991,NULL,0,'2024-03-27 22:16:03','2024-03-27 22:17:34',1711577854,7476),(1872142475,26370594,1,3639233,1,1,1,'B',1,0.845263,140,455516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 346}, \"maximum_statistics\": {\"great\": 475}}',28.1188,173260237,229338,NULL,'2022-07-12 14:51:12',1657637472,NULL),(1872092536,26370594,1,979769,0,1,1,'A',1,0.962264,255,727238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 318}}',30.3831,173292846,204516,NULL,'2022-07-14 03:04:36',1657767876,NULL),(1876115444,26370594,1,2110285,0,1,1,'B',1,0.879353,137,538915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',31.4509,179026302,275236,NULL,'2023-05-23 16:59:56',1684861196,NULL),(1876061188,26370594,1,692776,0,1,1,'B',1,0.887048,229,603147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 280, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 332}}',33.8617,179018739,253512,NULL,'2023-05-23 05:19:27',1684819167,NULL),(2578559443,26370594,1,3887021,1,1,1,'B',1,0.869104,123,593466,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 339, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 31, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 1, \"large_bonus\": 33, \"small_bonus\": 5}}',38.1886,NULL,0,'2024-03-28 00:05:11','2024-03-28 00:06:44',1711584404,7476),(1876108618,26370594,1,1292935,0,1,1,'B',1,0.89769,242,660020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 257}, \"maximum_statistics\": {\"great\": 303}}',40.4194,179018755,255680,NULL,'2023-05-23 05:21:09',1684819269,NULL),(1874846265,26370594,1,442073,0,1,1,'A',1,0.904444,90,556648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 384, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 450}}',42.2256,177231069,220958,NULL,'2023-02-07 06:38:07',1675751887,NULL),(1874336094,26370594,1,3919274,1,1,1,'A',1,0.941818,185,731161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 250}, \"maximum_statistics\": {\"great\": 275}}',42.9436,176566242,206450,NULL,'2023-01-01 16:36:48',1672591008,NULL),(1874330332,26370594,1,1961156,1,1,1,'A',1,0.941278,247,748817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 520, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 579}}',43.1629,176566387,520821,NULL,'2023-01-01 16:46:04',1672591564,NULL),(1874474277,26370594,1,3594767,1,1,1,'A',1,0.934545,168,694537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 243, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 275}}',43.4649,176584376,230952,NULL,'2023-01-02 15:56:51',1672675011,NULL),(1874414166,26370594,1,3777237,1,1,1,'B',1,0.895349,109,574508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 473}}',45.076,176569723,274554,NULL,'2023-01-01 20:12:48',1672603968,NULL),(1874408934,26370594,1,2949880,1,1,1,'A',1,0.924242,190,675164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 431, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 495}}',47.3326,176591616,432186,NULL,'2023-01-03 00:57:46',1672707466,NULL),(1874441946,26370594,1,2403628,1,1,1,'A',1,0.920561,307,746115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 279, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',47.3729,176569886,324088,NULL,'2023-01-01 20:25:03',1672604703,NULL),(1875032703,26370594,1,209591,0,1,1,'A',1,0.909589,87,588647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',52.2411,177611182,199768,NULL,'2023-02-28 21:43:23',1677620603,NULL),(1874818844,26370594,1,324980,0,1,1,'A',1,0.927941,179,671204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 298, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 340}}',52.4219,177274576,252960,NULL,'2023-02-09 22:06:35',1675980395,NULL),(1876731961,26370594,1,277008,0,1,1,'B',1,0.889053,162,591263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 270, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 338}}',52.5759,180040316,250602,NULL,'2023-07-27 18:54:39',1690484079,NULL),(1875903580,26370594,1,2521932,0,1,1,'A',1,0.930421,125,639016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 309}}',55.7264,178934338,183982,NULL,'2023-05-17 22:23:23',1684362203,NULL),(1874455844,26370594,1,1945196,1,1,1,'A',1,0.93531,416,712306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 658, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 742}}',57.8298,176586716,711064,NULL,'2023-01-02 18:35:28',1672684528,NULL),(1874773516,26370594,1,2016123,0,1,1,'A',1,0.949153,177,737952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 273, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 295}}',58.8977,177274598,310132,NULL,'2023-02-09 22:08:43',1675980523,NULL),(1874457361,26370594,1,3877382,1,1,1,'A',1,0.962687,199,798384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 268}}',60.0779,176585784,243362,NULL,'2023-01-02 17:29:05',1672680545,NULL),(1874429282,26370594,1,3672460,1,1,1,'S',1,0.970655,443,863926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 417, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 443}}',61.6275,176645321,506514,NULL,'2023-01-05 21:49:33',1672955373,NULL),(1874747346,26370594,1,161834,0,1,1,'A',1,0.965374,329,797646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 361}}',63.0091,177287625,332364,NULL,'2023-02-10 17:14:13',1676049253,NULL),(1874456662,26370594,1,3877322,1,1,1,'A',1,0.93318,417,727673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 573, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 651}}',63.8183,176584694,608174,NULL,'2023-01-02 16:17:07',1672676227,NULL),(1874825636,26370594,1,350402,0,1,1,'A',1,0.937624,191,709363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 459, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 505}}',64.0648,177287756,414396,NULL,'2023-02-10 17:22:33',1676049753,NULL),(1874360984,26370594,1,2807611,0,1,1,'A',1,0.932796,200,745692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 325, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 372}}',66.3639,176591682,352742,NULL,'2023-01-03 01:02:32',1672707752,NULL),(1874823711,26370594,1,341382,0,1,1,'A',1,0.946015,189,728526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 354, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',67.1078,177276587,349090,NULL,'2023-02-10 01:40:35',1675993235,NULL),(1874649132,26370594,1,586753,0,1,1,'A',1,0.958802,365,791810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 496}, \"maximum_statistics\": {\"great\": 534}}',68.4675,177105340,488726,NULL,'2023-01-31 07:37:07',1675150627,NULL),(1874808289,26370594,1,285122,0,1,1,'A',1,0.956113,140,720412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 319}}',71.9333,177287681,213560,NULL,'2023-02-10 17:17:32',1676049452,NULL),(1876023268,26370594,1,153417,0,1,1,'A',1,0.940147,473,784641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',80.5246,179046077,528958,NULL,'2023-05-25 01:32:38',1684978358,NULL),(1874812695,26370594,1,1266756,0,1,1,'A',1,0.975439,120,799133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 273, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285, \"legacy_combo_increase\": 3}}',82.3153,177287718,252286,NULL,'2023-02-10 17:19:38',1676049578,NULL),(1874853283,26370594,1,930302,1,1,1,'S',1,0.965823,395,866924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 395}}',86.7614,177264421,426790,NULL,'2023-02-09 09:35:39',1675935339,NULL),(1874933539,26370594,1,751210,0,1,1,'A',1,0.97432,234,839957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 315, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',88.4479,177472367,301242,NULL,'2023-02-21 01:07:10',1676941630,NULL),(1875893279,26370594,1,153417,0,1,1,'A',1,0.968692,270,795877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 543}}',89.4427,179016622,493549,NULL,'2023-05-23 00:52:53',1684803173,NULL),(1874889822,26370594,1,179782,0,1,1,'A',1,0.950647,274,754076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 566, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 618}}',93.4234,177473764,573846,NULL,'2023-02-21 03:43:12',1676950992,NULL),(1876036069,26370594,1,169846,0,1,1,'A',1,0.968064,355,818995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 471, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',94.0256,179026425,465200,NULL,'2023-05-23 17:07:17',1684861637,NULL),(1874786188,26370594,1,234329,0,1,1,'A',1,0.966752,246,806538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 367, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 391}}',97.2747,177312836,337538,NULL,'2023-02-11 23:41:02',1676158862,NULL),(1874903340,26370594,1,207277,0,1,1,'A',1,0.980048,491,871863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 800, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 827}}',102.425,177472326,872342,NULL,'2023-02-21 01:03:08',1676941388,NULL),(1874793956,26370594,1,249761,0,1,1,'A',1,0.967195,505,809518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 839, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 884}}',104.517,177276253,843818,NULL,'2023-02-10 01:05:47',1675991147,NULL),(1876227147,26370594,1,1254676,0,1,1,'A',1,0.954106,275,795600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 568, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 621}}',105.711,179261336,592568,NULL,'2023-06-07 06:12:50',1686118370,NULL),(1867476392,26371238,1,46626,0,1,1,'D',1,0.357143,6,17683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 59, \"great\": 27}, \"maximum_statistics\": {\"great\": 112}}',0.006278,166448502,14910,NULL,'2021-10-07 23:57:31',1633651051,NULL),(1870639418,26371238,1,3504982,1,1,1,'D',1,0.458824,10,82116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 20}, \"maximum_statistics\": {\"great\": 85}}',0.059374,170943494,32940,NULL,'2022-04-03 20:30:51',1649017851,NULL),(1873832723,26371238,1,1915095,0,1,1,'D',1,0.565217,19,118418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 134, \"great\": 194}, \"maximum_statistics\": {\"great\": 460}}',0.431763,175696552,126970,NULL,'2022-11-15 15:46:12',1668527172,NULL),(1873776591,26371238,1,1582595,0,1,1,'D',1,0.667203,50,206177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 59, \"great\": 163}, \"maximum_statistics\": {\"great\": 311}}',1.53162,175696688,160924,NULL,'2022-11-15 15:53:57',1668527637,NULL),(1873844538,26371238,1,3253828,1,1,1,'D',1,0.676471,44,209248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 119}}',1.65822,175877201,37810,NULL,'2022-11-25 15:57:29',1669391849,NULL),(1873719673,26371238,1,1442771,0,1,1,'C',1,0.78125,56,367460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',3.45268,175696986,79440,NULL,'2022-11-15 16:13:00',1668528780,NULL),(1873761928,26371238,1,2868384,0,1,1,'C',1,0.726164,74,259035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 55, \"great\": 259}, \"maximum_statistics\": {\"great\": 451}}',4.15752,175697062,181851,NULL,'2022-11-15 16:17:24',1668529044,NULL),(1869476262,26371238,1,1981516,0,1,1,'B',1,0.817073,48,371726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 164}}',5.60908,169211489,55073,NULL,'2022-01-22 13:47:27',1642859247,NULL),(1870526590,26371238,1,3312239,1,1,1,'B',1,0.830986,46,437407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 142}}',6.93247,170942919,68983,NULL,'2022-04-03 19:59:09',1649015949,NULL),(1873782099,26371238,1,3591052,1,1,1,'B',1,0.810954,48,351885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 211}, \"maximum_statistics\": {\"great\": 283}}',6.96371,175696900,88809,NULL,'2022-11-15 16:07:26',1668528446,NULL),(1869410967,26371238,1,3322920,1,1,1,'B',1,0.824468,32,394125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 94}}',7.7146,169211575,29962,NULL,'2022-01-22 13:51:55',1642859515,NULL),(1873833177,26371238,1,3737514,1,1,1,'A',1,0.919492,79,621986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 118}}',16.8483,175696742,62904,NULL,'2022-11-15 15:57:00',1668527820,NULL),(1875001830,26379735,1,3931551,1,1,1,'D',1,0.680124,46,206599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 93, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 161}}',1.35992,177603688,49624,NULL,'2023-02-28 12:12:36',1677586356,NULL),(1875104361,26379735,1,873831,0,1,1,'D',1,0.676471,46,176290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 71}, \"maximum_statistics\": {\"great\": 153}}',1.51646,177607202,40853,NULL,'2023-02-28 16:20:21',1677601221,NULL),(1874998623,26379735,1,1943717,0,1,1,'C',1,0.781633,128,348528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 35, \"great\": 311}, \"maximum_statistics\": {\"great\": 490}}',9.13463,177603842,205124,NULL,'2023-02-28 12:24:24',1677587064,NULL),(1875084689,26379735,1,1635441,1,1,1,'C',1,0.764286,50,298186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 37, \"great\": 296}, \"maximum_statistics\": {\"great\": 490}}',11.4103,177607300,161831,NULL,'2023-02-28 16:29:07',1677601747,NULL),(1873244488,26382828,1,3416561,1,1,1,'B',1,0.834586,41,418461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 133}}',9.54424,174978202,47804,NULL,'2022-10-08 10:24:08',1665224648,NULL),(1876433842,26387958,1,2003881,0,1,1,'B',1,0.84127,178,525084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 189}}',7.90116,179742153,186957,NULL,'2023-07-08 14:14:21',1688825661,NULL),(1867718867,26387958,1,1944626,0,1,1,'B',1,0.853061,119,488040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 245}}',9.53408,166806948,112111,NULL,'2021-10-20 17:30:13',1634751013,NULL),(1876411211,26387958,1,1954913,0,1,1,'B',1,0.839623,54,421823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',11.5587,179742096,57795,NULL,'2023-07-08 14:10:55',1688825455,NULL),(1871656488,26387958,1,1774604,0,1,1,'B',1,0.875358,92,489580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',16.0118,172573891,147812,NULL,'2022-06-12 13:14:41',1655039681,NULL),(1867514924,26390410,1,2003881,0,1,1,'D',1,0.513228,19,107012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 71, \"great\": 76}, \"maximum_statistics\": {\"great\": 189}}',0.119219,166470280,77264,NULL,'2021-10-08 19:22:00',1633720920,NULL),(1867442094,26390575,1,1442774,0,1,1,'C',1,0.700957,33,211218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 115}, \"maximum_statistics\": {\"great\": 209}}',2.35089,166470820,73732,NULL,'2021-10-08 19:46:01',1633722361,NULL),(1867657733,26390575,1,1442771,0,1,1,'B',1,0.885417,96,589669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',9.45836,166488235,112103,NULL,'2021-10-09 11:28:31',1633778911,NULL),(1869645469,26390575,1,2700556,0,1,1,'B',1,0.878931,115,528168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 256}, \"maximum_statistics\": {\"great\": 318}}',14.4471,169617863,152068,NULL,'2022-02-07 13:54:48',1644242088,NULL),(1872116820,26390575,1,1066257,0,1,1,'B',1,0.873188,155,528704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 276}}',15.3329,173221923,183872,NULL,'2022-07-10 19:47:58',1657482478,NULL),(1874046226,26394435,1,824807,0,1,1,'D',1,0.567114,18,123410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 59}, \"maximum_statistics\": {\"great\": 149}}',0.450044,176119771,73104,NULL,'2022-12-09 01:16:28',1670548588,NULL),(1874027220,26394435,1,3198647,0,1,1,'D',1,0.684211,49,197499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 85}, \"maximum_statistics\": {\"great\": 152}}',1.41384,176116831,42865,NULL,'2022-12-08 20:44:16',1670532256,NULL),(1874046204,26394435,1,824719,0,1,1,'C',1,0.741667,17,318828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 60}}',2.27576,176119693,103854,NULL,'2022-12-09 01:09:00',1670548140,NULL),(1874045412,26394435,1,821752,0,1,1,'A',1,0.90625,12,539838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 16}}',4.24757,176119677,64482,NULL,'2022-12-09 01:06:59',1670548019,NULL),(1874006093,26394435,1,1823464,0,1,1,'B',1,0.833333,49,439698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 84}}',6.62586,176119825,81309,NULL,'2022-12-09 01:21:38',1670548898,NULL),(1873978702,26394435,1,16786,1,1,1,'C',1,0.737879,95,287947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 179}, \"maximum_statistics\": {\"great\": 330, \"legacy_combo_increase\": 2}}',6.95654,176120987,270290,NULL,'2022-12-09 03:08:45',1670555325,NULL),(1873980106,26394435,1,19212,1,1,1,'B',1,0.819444,39,432519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 108, \"legacy_combo_increase\": 4}}',7.33012,176119751,100330,NULL,'2022-12-09 01:14:33',1670548473,NULL),(1874024278,26394435,1,1612058,0,1,1,'B',1,0.815625,41,346906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 160}}',8.88749,176119637,65165,NULL,'2022-12-09 01:03:20',1670547800,NULL),(1874025274,26394435,1,254394,0,1,1,'B',1,0.847015,76,460760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 134}}',9.80723,176119848,79444,NULL,'2022-12-09 01:23:41',1670549021,NULL),(1867687803,26394435,1,1479586,0,1,1,'A',1,0.905882,72,585098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 85}}',11.1343,166494110,38870,NULL,'2021-10-09 15:19:17',1633792757,NULL),(1867597086,26394435,1,1954913,0,1,1,'B',1,0.855346,64,450070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 159}}',11.2404,166492986,59234,NULL,'2021-10-09 14:40:00',1633790400,NULL),(1873980215,26394435,1,19213,1,1,1,'A',1,0.932836,39,621830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',12.2806,176119710,77406,NULL,'2022-12-09 01:10:46',1670548246,NULL),(1874079444,26394435,1,1442771,0,1,1,'A',1,0.932292,80,688381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',12.8718,176119730,116602,NULL,'2022-12-09 01:12:37',1670548357,NULL),(1874045984,26394435,1,2037400,0,1,1,'B',1,0.842105,116,456086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 247}}',13.3264,176118707,146676,NULL,'2022-12-08 23:27:26',1670542046,NULL),(1874008086,26394435,1,2012563,0,1,1,'B',1,0.895161,62,615818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',14.2543,176118594,30550,NULL,'2022-12-08 23:13:17',1670541197,NULL),(1873978081,26394435,1,1774604,0,1,1,'A',1,0.915473,191,631821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',23.6307,176118786,228505,NULL,'2022-12-08 23:36:01',1670542561,NULL),(1867687844,26394435,1,1478905,0,1,1,'A',1,0.907186,90,601241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 167}}',23.7612,166494156,102198,NULL,'2021-10-09 15:21:06',1633792866,NULL),(1876323895,26396079,1,1778469,0,1,1,'D',1,0.676955,35,99814,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 55, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 243}}',NULL,179392477,67922,NULL,'2023-06-15 19:59:39',1686859179,NULL),(1867924509,26396079,1,1826138,0,1,1,'D',1,0.678161,23,268979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 86, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 174}}',1.39998,167029563,176063,NULL,'2021-10-28 20:59:32',1635454772,NULL),(1867929373,26396079,1,1670492,0,1,1,'C',1,0.712185,37,272706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 132}, \"maximum_statistics\": {\"great\": 238}}',2.6957,167010272,131022,NULL,'2021-10-28 04:16:34',1635394594,NULL),(1867911107,26396079,1,1442771,0,1,1,'B',1,0.828125,63,436348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 73, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',4.50006,167009946,81921,NULL,'2021-10-28 03:57:20',1635393440,NULL),(1867667214,26396079,1,1944626,0,1,1,'C',1,0.787755,94,380595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',4.73747,166534813,103584,NULL,'2021-10-10 22:53:18',1633906398,NULL),(1876285075,26396079,1,1954913,0,1,1,'C',1,0.779874,46,331236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',5.80231,179392111,54264,NULL,'2023-06-15 19:26:40',1686857200,NULL),(1867866910,26396079,1,1773385,0,1,1,'C',1,0.790936,83,353264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',7.66825,167010115,134293,NULL,'2021-10-28 04:07:44',1635394064,NULL),(1876329516,26396079,1,671098,0,1,1,'B',1,0.873913,57,529248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',10.6816,179392587,53927,NULL,'2023-06-15 20:09:15',1686859755,NULL),(1867899035,26396079,1,2003881,0,1,1,'B',1,0.891534,189,642520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 148}, \"maximum_statistics\": {\"great\": 189}}',12.2378,167010181,214275,NULL,'2021-10-28 04:11:35',1635394295,NULL),(1867845027,26396079,1,1863254,0,1,1,'B',1,0.886905,79,483534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 140, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 168}}',12.2745,167009984,125202,NULL,'2021-10-28 04:00:07',1635393607,NULL),(1867871535,26402930,1,46803,0,1,1,'C',1,0.757937,40,291168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 83}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.87615,166989558,41952,NULL,'2021-10-27 10:40:51',1635331251,NULL),(2983367249,26402930,1,2051068,0,1,1,'B',1,0.8875,33,486032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.1112,184265531,60616,NULL,'2024-06-12 09:04:32',1718183072,NULL),(1876422108,26403605,1,3865759,0,1,1,'D',1,0.679245,21,102940,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 35, \"great\": 92}, \"maximum_statistics\": {\"great\": 159}}',1.29869,179662388,39232,NULL,'2023-07-03 06:28:56',1688365736,NULL),(1877872649,26403605,1,2536392,0,1,1,'B',1,0.835526,26,392681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 76}}',6.17721,181667840,20938,NULL,'2023-11-20 04:47:03',1700455623,NULL),(1873685981,26403605,1,3763247,1,1,1,'B',1,0.821256,44,374221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 157}, \"maximum_statistics\": {\"great\": 207}}',7.50411,175424168,67376,NULL,'2022-11-01 11:30:24',1667302224,NULL),(1867617762,26403605,1,2683934,1,1,1,'B',1,0.869748,112,620411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 119}}',12.3816,166491211,79870,NULL,'2021-10-09 13:30:54',1633786254,NULL),(1873693525,26403605,1,3765350,1,1,1,'A',1,0.910377,102,686201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',12.5319,175520397,73444,NULL,'2022-11-06 09:00:07',1667725207,NULL),(1876686349,26403605,1,3788156,1,1,1,'B',1,0.890805,107,558519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 174}}',12.6332,179940530,90117,NULL,'2023-07-21 10:44:22',1689936262,NULL),(1877825956,26403605,1,2762136,1,1,1,'B',1,0.838926,49,404782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 149}}',12.6537,181667848,62732,NULL,'2023-11-20 04:48:31',1700455711,NULL),(1869915679,26403605,1,2762137,1,1,1,'A',1,0.931507,45,612005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 73}}',12.7296,170056715,38479,NULL,'2022-02-25 11:41:42',1645789302,NULL),(1867596677,26403605,1,1954913,0,1,1,'B',1,0.886792,62,519871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 159}}',16.9414,166490821,65364,NULL,'2021-10-09 13:15:46',1633785346,NULL),(1870120958,26403605,1,3147805,1,1,1,'A',1,0.91716,70,582030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 169}}',17.1629,170267559,82502,NULL,'2022-03-06 01:20:39',1646529639,NULL),(1869883984,26403605,1,2700556,0,1,1,'B',1,0.899371,72,555687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 261}, \"maximum_statistics\": {\"great\": 318}}',18.3222,170056602,144472,NULL,'2022-02-25 11:34:25',1645788865,NULL),(1869910079,26403605,1,1826768,0,1,1,'S',1,0.95,80,816102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 80}}',24.8618,170056667,50912,NULL,'2022-02-25 11:38:45',1645789125,NULL),(2256615778,26404264,1,1582617,0,1,1,'D',1,0.681495,29,243205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 55, \"great\": 157}, \"maximum_statistics\": {\"great\": 281}}',1.57104,182586898,198994,NULL,'2024-01-29 14:13:06',1706537586,NULL),(2256615080,26404264,1,1442771,0,1,1,'B',1,0.8125,58,424573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',4.63509,182586809,87378,NULL,'2024-01-29 14:06:55',1706537215,NULL),(1868935167,26406523,1,1442771,0,1,1,'C',1,0.791667,49,367615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',3.22615,168586002,72740,NULL,'2021-12-28 12:39:13',1640695153,NULL),(1877514450,26406523,1,1772048,0,1,1,'D',1,0.695617,64,110664,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 117, \"great\": 358}, \"maximum_statistics\": {\"great\": 616}}',3.47398,181101039,161096,NULL,'2023-10-07 17:03:06',1696698186,NULL),(1868397334,26406523,1,2003881,0,1,1,'B',1,0.838624,80,451393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 189}}',7.35879,167798072,127139,NULL,'2021-11-27 15:20:37',1638026437,NULL),(1873041906,26406523,1,1954912,0,1,1,'C',1,0.763889,55,296290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 156}, \"maximum_statistics\": {\"great\": 252}}',7.51742,174639161,78730,NULL,'2022-09-20 14:33:22',1663684402,NULL),(1873180122,26406523,1,1944626,0,1,1,'C',1,0.781633,66,365372,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 245}}',7.94655,174675266,82308,NULL,'2022-09-22 19:06:48',1663873608,NULL),(1875744587,26406523,1,1944626,0,1,1,'B',1,0.842857,141,496788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 245}}',8.67831,178523125,126474,NULL,'2023-04-22 10:26:55',1682159215,NULL),(1868885999,26406523,1,1582617,0,1,1,'B',1,0.83274,102,433419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 195}, \"maximum_statistics\": {\"great\": 281}}',10.3956,168586109,215341,NULL,'2021-12-28 12:44:20',1640695460,NULL),(1873031864,26406523,1,1943717,0,1,1,'C',1,0.797959,71,356154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 24, \"great\": 316}, \"maximum_statistics\": {\"great\": 490}}',11.7273,174626860,182672,NULL,'2022-09-19 18:24:44',1663611884,NULL),(1869227936,26406523,1,1863254,0,1,1,'B',1,0.875,122,445206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 168}}',12.059,168941844,105960,NULL,'2022-01-11 13:37:27',1641908247,NULL),(2979044346,26406523,1,1772048,0,1,1,'B',1,0.801136,117,376163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 54, \"great\": 425}, \"maximum_statistics\": {\"great\": 616}}',14.0242,184256021,264804,NULL,'2024-06-11 13:18:09',1718111889,NULL),(1875874781,26406523,1,1954913,0,1,1,'A',1,0.90566,112,604799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 159}}',19.7994,178672684,83066,NULL,'2023-05-01 15:35:16',1682955316,NULL),(1877525191,26406523,1,1774604,0,1,1,'A',1,0.939828,146,690156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 309}, \"maximum_statistics\": {\"great\": 349}}',28.2291,181082049,238775,NULL,'2023-10-06 12:02:40',1696593760,NULL),(1871286740,26412300,1,814198,1,1,1,'X',1,1,0,453599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',0,172028948,331620,NULL,'2022-05-20 17:59:27',1653069567,NULL),(1870070407,26412300,1,70167,0,1,1,'D',1,0.50641,20,133544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 51}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',0.126077,170123295,76264,NULL,'2022-02-27 20:46:13',1645994773,NULL),(1870014223,26412300,1,813834,0,1,1,'D',1,0.691824,54,223525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 81}, \"maximum_statistics\": {\"great\": 159}}',1.71485,170123233,48544,NULL,'2022-02-27 20:42:39',1645994559,NULL),(1870016489,26412300,1,818077,0,1,1,'C',1,0.740385,47,261750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 156}}',4.12333,170123357,42342,NULL,'2022-02-27 20:50:33',1645995033,NULL),(1872259446,26420073,1,1066257,0,1,1,'C',1,0.731884,77,277441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 35, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',3.62495,173502486,122653,NULL,'2022-07-23 23:44:45',1658619885,NULL),(1872280481,26420073,1,1492013,0,1,1,'C',1,0.776316,31,378270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',3.66463,173502461,10450,NULL,'2022-07-23 23:41:51',1658619711,NULL),(1872182062,26420073,1,137199,0,1,1,'C',1,0.77451,37,352934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',5.8954,173502518,132223,NULL,'2022-07-23 23:47:17',1658620037,NULL),(1872226144,26420073,1,3444610,1,1,1,'B',1,0.808725,57,359145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 199}, \"maximum_statistics\": {\"great\": 298}}',11.0104,173502535,108974,NULL,'2022-07-23 23:49:20',1658620160,NULL),(1872207185,26420073,1,2176477,1,1,1,'B',1,0.839181,144,462613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 382}, \"maximum_statistics\": {\"great\": 513}}',19.1584,173502575,281482,NULL,'2022-07-23 23:53:20',1658620400,NULL),(1874070842,26420669,1,1944626,0,1,1,'C',1,0.702041,42,218322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 126}, \"maximum_statistics\": {\"great\": 245}}',1.94564,176023957,62886,NULL,'2022-12-03 18:55:11',1670093711,NULL),(1875050920,26424833,1,3253243,1,1,1,'C',1,0.725564,77,258022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 266}}',4.53852,177602864,92515,NULL,'2023-02-28 11:01:29',1677582089,NULL),(1877731272,26424833,1,1258750,1,1,1,'B',1,0.835,40,434803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 100}}',8.95332,181490351,35652,NULL,'2023-11-06 14:16:08',1699280168,NULL),(1867661659,26424833,1,1944626,0,1,1,'B',1,0.857143,154,541747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 182}, \"maximum_statistics\": {\"great\": 245}}',9.84877,166511273,139609,NULL,'2021-10-10 04:40:24',1633840824,NULL),(1867750845,26424833,1,987642,0,1,1,'B',1,0.819915,113,418752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 40, \"great\": 342}, \"maximum_statistics\": {\"great\": 472}}',10.0962,166705857,233188,NULL,'2021-10-17 01:36:49',1634434609,NULL),(1875307167,26424833,1,3533376,1,1,1,'B',1,0.81085,92,383819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 246}, \"maximum_statistics\": {\"great\": 341}}',10.5975,177933903,151548,NULL,'2023-03-19 11:23:52',1679225032,NULL),(1867569448,26424833,1,2003881,0,1,1,'A',1,0.910053,120,602134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 189}}',13.7066,166539405,150229,NULL,'2021-10-11 03:19:40',1633922380,NULL),(1867596323,26424833,1,1863254,1,1,1,'B',1,0.892857,91,478793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 168}}',14.0517,166539274,115408,NULL,'2021-10-11 03:12:43',1633921963,NULL),(1867787985,26424833,1,3074252,1,1,1,'B',1,0.815455,114,409419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 21, \"great\": 368}, \"maximum_statistics\": {\"great\": 550}}',14.5823,166704737,246442,NULL,'2021-10-17 00:33:27',1634430807,NULL),(1867568623,26424833,1,120929,0,1,1,'A',1,0.95,91,738434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 110}}',15.6567,166539239,143265,NULL,'2021-10-11 03:10:14',1633921814,NULL),(1867743376,26424833,1,1388976,1,1,1,'S',1,0.95977,87,929565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',18.6416,166706516,100823,NULL,'2021-10-17 02:10:46',1634436646,NULL),(1867769791,26424833,1,1662440,1,1,1,'A',1,0.900901,222,658972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 178}, \"maximum_statistics\": {\"great\": 222}}',20.7941,166706579,272564,NULL,'2021-10-17 02:14:01',1634436841,NULL),(1867617717,26424833,1,1582617,0,1,1,'A',1,0.94484,253,750461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 281}}',25.3908,166539178,411962,NULL,'2021-10-11 03:07:10',1633921630,NULL),(1867836483,26424833,1,1954913,0,1,1,'A',1,0.946541,98,687864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',27.361,166877749,83935,NULL,'2021-10-23 07:54:16',1634975656,NULL),(1867863997,26424833,1,1773234,1,1,1,'A',1,0.930233,223,677506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 301}}',28.7074,166877856,211176,NULL,'2021-10-23 08:01:29',1634976089,NULL),(1875310035,26424833,1,2567987,1,1,1,'A',1,0.953737,220,736097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 257}, \"maximum_statistics\": {\"great\": 281}}',28.8399,177939572,200199,NULL,'2023-03-19 16:49:27',1679244567,NULL),(1875670362,26424833,1,3726032,1,1,1,'S',1,0.963362,232,843321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',30.6864,178546744,193620,NULL,'2023-04-23 14:59:06',1682261946,NULL),(1867770026,26424833,1,2548599,0,1,1,'S',1,0.98227,141,787095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 141}}',30.9758,166705160,123209,NULL,'2021-10-17 00:58:50',1634432330,NULL),(1867707438,26424833,1,1774604,0,1,1,'A',1,0.961318,217,743103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',32.6987,166712361,246024,NULL,'2021-10-17 07:05:53',1634454353,NULL),(1867871844,26424833,1,2734916,1,1,1,'S',1,0.981675,191,879217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 191}}',33.4032,166877635,176890,NULL,'2021-10-23 07:46:45',1634975205,NULL),(1867857621,26424833,1,2706416,1,1,1,'A',1,0.955607,309,750040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 398}, \"maximum_statistics\": {\"great\": 428}}',35.9164,166877700,396510,NULL,'2021-10-23 07:51:29',1634975489,NULL),(1875828319,26424833,1,4057733,1,1,1,'S',1,0.985356,239,889226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 232}, \"maximum_statistics\": {\"great\": 239}}',36.2326,178653681,204791,NULL,'2023-04-30 13:16:01',1682860561,NULL),(1868774129,26432648,1,1353936,1,1,1,'D',1,0.294442,25,5355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 676, \"miss\": 1579, \"great\": 462}, \"maximum_statistics\": {\"great\": 2717}}',NULL,168323191,260514,NULL,'2021-12-18 08:38:19',1639816699,NULL),(1870654898,26432648,1,1205931,0,1,1,'C',1,0.720721,36,130794,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 71}, \"maximum_statistics\": {\"great\": 111}}',3.06275,171231864,41290,NULL,'2022-04-16 13:28:20',1650115700,NULL),(1871132407,26432648,1,1754402,1,1,1,'C',1,0.726852,40,248748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 137}, \"maximum_statistics\": {\"great\": 216}}',3.5552,171788997,66146,NULL,'2022-05-10 12:31:30',1652185890,NULL),(1868597770,26432648,1,2180004,0,1,1,'C',1,0.762048,52,284196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 113}, \"maximum_statistics\": {\"great\": 166}}',4.29925,168201873,50148,NULL,'2021-12-13 09:08:47',1639386527,NULL),(1871794648,26432648,1,2064683,0,1,1,'C',1,0.763514,45,302510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 53, \"great\": 248}, \"maximum_statistics\": {\"great\": 370}}',6.61953,172855149,140228,NULL,'2022-06-24 16:37:06',1656088626,NULL),(1870748925,26432648,1,2180004,0,1,1,'B',1,0.813253,74,184818,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 124}, \"maximum_statistics\": {\"great\": 166}}',7.57714,171231906,53725,NULL,'2022-04-16 13:30:27',1650115827,NULL),(1868615456,26432648,1,1774604,0,1,1,'B',1,0.820917,49,374720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',9.02748,168090453,114705,NULL,'2021-12-09 05:50:18',1639029018,NULL),(1870765643,26432648,1,2027842,0,1,1,'B',1,0.821168,78,191660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 209}, \"maximum_statistics\": {\"great\": 274}}',10.2246,171231838,82812,NULL,'2022-04-16 13:27:10',1650115630,NULL),(1870654906,26432648,1,1205931,0,1,1,'C',1,0.792793,48,352303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 111}}',10.2971,171231967,50398,NULL,'2022-04-16 13:33:37',1650116017,NULL),(1870765515,26432648,1,2027843,0,1,1,'A',1,0.947368,92,335101,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 156}, \"maximum_statistics\": {\"great\": 171}}',23.995,171231790,70241,NULL,'2022-04-16 13:24:53',1650115493,NULL),(1870374197,26432648,1,2002993,0,1,1,'A',1,0.979452,135,770907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 211}, \"maximum_statistics\": {\"great\": 219}}',32.5264,170632074,180176,NULL,'2022-03-21 15:21:59',1647876119,NULL),(1872495808,26441901,1,1442771,0,1,1,'D',1,0.677083,33,263774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',0.900891,173804264,81576,NULL,'2022-08-07 09:25:08',1659864308,NULL),(1870521832,26441901,1,1949373,0,1,1,'D',1,0.686441,23,205300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 59}}',0.982198,171026397,13762,NULL,'2022-04-07 18:17:45',1649355465,NULL),(1869678121,26458793,1,1837012,0,1,1,'C',1,0.725434,46,248804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 95, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',3.20456,169686060,58425,NULL,'2022-02-10 11:30:21',1644492621,NULL),(1870251669,26458793,1,1452454,0,1,1,'C',1,0.762295,158,351369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 19, \"great\": 179, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',5.31762,170487307,195196,NULL,'2022-03-15 16:35:11',1647362111,NULL),(1868229249,26468988,1,1763479,0,1,1,'D',1,0.222581,3,5830,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 108, \"great\": 22}, \"maximum_statistics\": {\"great\": 155}}',0.000303,167502586,13350,NULL,'2021-11-15 11:56:18',1636977378,NULL),(1869627515,26468988,1,841587,0,1,1,'D',1,0.466942,17,80970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 142, \"great\": 118}, \"maximum_statistics\": {\"great\": 363}}',0.088632,169657999,131715,NULL,'2022-02-09 06:38:39',1644388719,NULL),(1871357140,26468988,1,664472,0,1,1,'D',1,0.507299,15,76699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 48, \"great\": 50}, \"maximum_statistics\": {\"great\": 137}}',0.168762,172164757,27746,NULL,'2022-05-26 09:22:28',1653556948,NULL),(1869563923,26468988,1,238026,0,1,1,'D',1,0.657609,19,181863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 91}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',1.70202,169393222,52686,NULL,'2022-01-29 13:53:22',1643464402,NULL),(1875678695,26468988,1,3730712,1,1,1,'D',1,0.69985,48,230232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 93, \"great\": 360}, \"maximum_statistics\": {\"great\": 668}}',4.53754,178614120,251130,NULL,'2023-04-28 05:49:20',1682660960,NULL),(1868886571,26468988,1,1944626,0,1,1,'B',1,0.810204,31,372834,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 174}, \"maximum_statistics\": {\"great\": 245}}',6.27913,168497855,70041,NULL,'2021-12-25 02:41:20',1640400080,NULL),(1870044579,26468988,1,1608663,0,1,1,'B',1,0.855769,46,427227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 156}}',9.17844,170222049,60850,NULL,'2022-03-04 08:07:21',1646381241,NULL),(1874818662,26468988,1,3847204,1,1,1,'B',1,0.811364,50,365277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 159}, \"maximum_statistics\": {\"great\": 220}}',10.9507,177201905,67870,NULL,'2023-02-05 14:12:42',1675606362,NULL),(1868886577,26468988,1,1944626,0,1,1,'B',1,0.881633,66,522008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 245}}',12.3668,168501664,104252,NULL,'2021-12-25 06:37:02',1640414222,NULL),(1869353588,26468988,1,1954913,0,1,1,'B',1,0.852201,90,478063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 159}}',13.5862,169085622,70652,NULL,'2022-01-17 08:43:34',1642409014,NULL),(1869152694,26468988,1,1943717,0,1,1,'B',1,0.838776,195,484115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 358}, \"maximum_statistics\": {\"great\": 490}}',15.4232,168915395,295276,NULL,'2022-01-10 08:46:36',1641804396,NULL),(1875677840,26468988,1,2283636,0,1,1,'B',1,0.82971,95,395243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 276}}',16.5715,178638580,138031,NULL,'2023-04-29 16:12:25',1682784745,NULL),(1876647428,26468988,1,4056735,1,1,1,'B',1,0.859244,147,499579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 378}, \"maximum_statistics\": {\"great\": 476}}',21.7497,179907287,279650,NULL,'2023-07-19 05:11:30',1689743490,NULL),(1877316788,26468988,1,4130091,1,1,1,'A',1,0.929648,91,627849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 199}}',21.9291,180925041,99801,NULL,'2023-09-24 13:35:27',1695562527,NULL),(1877634148,26468988,1,4186432,1,1,1,'A',1,0.926948,308,711445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 263}, \"maximum_statistics\": {\"great\": 308}}',24.3762,181198600,268882,NULL,'2023-10-15 02:51:39',1697338299,NULL),(1877682123,26468988,1,4101684,1,1,1,'S',1,0.991935,62,928685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',25.3668,181356435,31210,NULL,'2023-10-27 15:03:30',1698419010,NULL),(1877704791,26468988,1,4183818,1,1,1,'B',1,0.859252,186,534989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 377}, \"maximum_statistics\": {\"great\": 508}}',26.9588,181394189,359726,NULL,'2023-10-30 10:11:00',1698660660,NULL),(1878062769,26468988,1,4291406,1,1,1,'S',1,0.96,125,833070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 125}}',28.696,181730056,95948,NULL,'2023-11-25 05:44:07',1700891047,NULL),(2366279081,26468988,1,1837012,0,1,1,'S',1,0.968208,173,776113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 173}}',30.5906,182836983,136775,NULL,'2024-02-18 08:30:16',1708245016,NULL),(2743453720,26468988,1,4418448,1,1,1,'B',1,0.888889,109,553542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 216}}',30.6236,183714678,124038,NULL,'2024-04-28 10:55:24',1714301724,NULL),(2393941279,26468988,1,4057733,1,1,1,'A',1,0.964435,181,783006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 239}}',31.0634,182901919,168795,NULL,'2024-02-23 11:39:48',1708688388,NULL),(2371906289,26468988,1,1223877,0,1,1,'B',1,0.868343,152,526327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 261}, \"maximum_statistics\": {\"great\": 338}}',33.7407,182849647,191148,NULL,'2024-02-19 07:52:07',1708329127,NULL),(2254707018,26468988,1,4146277,1,1,1,'A',1,0.920082,145,656083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 209}, \"maximum_statistics\": {\"great\": 244}}',36.4841,182530535,158342,NULL,'2024-01-25 14:33:20',1706193200,NULL),(3126469847,26468988,1,4600048,1,1,1,'A',1,0.972603,234,825843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 292}}',42.4473,184578142,252012,NULL,'2024-07-08 14:39:28',1720449568,NULL),(2603159967,26468988,1,4291405,1,1,1,'S',1,0.978431,255,891094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 255}}',65.4072,183380534,249882,NULL,'2024-04-01 14:30:19',1711981819,NULL),(1870297501,26481040,1,2679945,0,1,1,'C',1,0.725,44,268298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 100}}',2.06479,170610515,35008,NULL,'2022-03-20 16:27:18',1647793638,NULL),(1867683421,26481040,1,1944626,0,1,1,'C',1,0.734694,90,286017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 141}, \"maximum_statistics\": {\"great\": 245}}',2.71099,166595152,83923,NULL,'2021-10-13 06:59:13',1634108353,NULL),(1870280438,26481040,1,2014323,0,1,1,'C',1,0.714612,49,254360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 115}, \"maximum_statistics\": {\"great\": 219}}',2.86892,170547119,79195,NULL,'2022-03-18 09:22:14',1647595334,NULL),(1873026597,26486240,1,3721791,1,1,1,'D',1,0.645349,17,163103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 47}, \"maximum_statistics\": {\"great\": 86}}',0.70061,174590328,18944,NULL,'2022-09-17 20:26:28',1663446388,NULL),(1868430392,26486240,1,3138580,1,1,1,'D',1,0.665272,32,171739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 121}, \"maximum_statistics\": {\"great\": 239}}',2.07915,167760914,53836,NULL,'2021-11-26 04:54:18',1637902458,NULL),(1868376829,26486240,1,3061375,1,1,1,'C',1,0.743158,88,269940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 58, \"great\": 289}, \"maximum_statistics\": {\"great\": 475}}',7.14347,167760980,149780,NULL,'2021-11-26 04:59:08',1637902748,NULL),(1867727398,26486408,1,1783149,0,1,1,'C',1,0.767123,61,305833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 143}, \"maximum_statistics\": {\"great\": 219}}',5.96544,166736077,74328,NULL,'2021-10-18 01:17:29',1634519849,NULL),(1867808024,26486408,1,1504000,0,1,1,'A',1,0.920863,139,717259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 117}, \"maximum_statistics\": {\"great\": 139}}',20.5207,166703571,97325,NULL,'2021-10-16 23:28:07',1634426887,NULL),(1876664200,26492301,1,463383,0,1,1,'A',1,0.955243,323,791520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 362}, \"maximum_statistics\": {\"great\": 391}}',NULL,179963816,344477,NULL,'2023-07-22 21:25:05',1690061105,NULL),(1869235206,26492301,1,1701752,0,1,1,'D',1,0.645833,42,168166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 100}, \"maximum_statistics\": {\"great\": 192}}',1.05952,169148233,55986,NULL,'2022-01-20 02:46:01',1642646761,NULL),(1876661015,26492301,1,3550292,1,1,1,'D',1,0.678431,33,228283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 135}, \"maximum_statistics\": {\"great\": 255}}',2.64943,179963650,113411,NULL,'2023-07-22 21:06:10',1690059970,NULL),(1869330503,26492301,1,1808733,0,1,1,'B',1,0.847222,36,488606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 25}, \"maximum_statistics\": {\"great\": 36}}',4.44719,169138976,17034,NULL,'2022-01-19 17:11:43',1642612303,NULL),(1869653929,26492301,1,1808734,0,1,1,'C',1,0.75,62,333419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 90}}',5.27102,169555737,37270,NULL,'2022-02-05 05:45:48',1644039948,NULL),(1869312509,26492301,1,260582,0,1,1,'C',1,0.751185,36,284283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',5.32505,169139462,68718,NULL,'2022-01-19 17:38:44',1642613924,NULL),(1876762423,26492301,1,381416,1,1,1,'C',1,0.793981,33,404128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',5.574,179953257,184910,NULL,'2023-07-22 06:20:38',1690006838,NULL),(1876734306,26492301,1,1209849,1,1,1,'C',1,0.775362,49,343806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 69}}',5.8673,179953220,74440,NULL,'2023-07-22 06:16:19',1690006579,NULL),(1876742619,26492301,1,2387778,1,1,1,'C',1,0.739344,131,293915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 21, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',6.06251,179963662,122830,NULL,'2023-07-22 21:07:58',1690060078,NULL),(1876673556,26492301,1,1769894,0,1,1,'C',1,0.751092,47,304740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 135}, \"maximum_statistics\": {\"great\": 229}}',6.14019,179963369,87146,NULL,'2023-07-22 20:38:36',1690058316,NULL),(1876677750,26492301,1,974597,1,1,1,'B',1,0.80618,35,399950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 1}}',6.1469,179953429,168041,NULL,'2023-07-22 06:43:20',1690008200,NULL),(1876731970,26492301,1,1596104,0,1,1,'C',1,0.740446,112,311544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 189}, \"maximum_statistics\": {\"great\": 314}}',6.31087,179963462,160640,NULL,'2023-07-22 20:47:17',1690058837,NULL),(1869235527,26492301,1,1701753,0,1,1,'B',1,0.82243,35,400205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',6.36876,169148176,44070,NULL,'2022-01-20 02:41:52',1642646512,NULL),(1869312469,26492301,1,260581,0,1,1,'B',1,0.852041,39,467311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',7.44403,169139388,41958,NULL,'2022-01-19 17:34:53',1642613693,NULL),(1876734776,26492301,1,3427815,1,1,1,'C',1,0.758958,55,294338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 183}, \"maximum_statistics\": {\"great\": 307}}',7.94918,179963584,104413,NULL,'2023-07-22 20:59:45',1690059585,NULL),(1876776881,26492301,1,4053876,1,1,1,'C',1,0.75,89,287681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 64, \"great\": 345}, \"maximum_statistics\": {\"great\": 562}}',8.57292,179953632,188194,NULL,'2023-07-22 07:10:34',1690009834,NULL),(1876714036,26492301,1,1529702,1,1,1,'C',1,0.777941,73,377896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 340}}',8.68167,179965704,252824,NULL,'2023-07-23 01:12:15',1690074735,NULL),(1876775092,26492301,1,3878001,1,1,1,'C',1,0.776201,79,322676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 32, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 458}}',9.92513,179953374,182694,NULL,'2023-07-22 06:35:24',1690007724,NULL),(1869330590,26492301,1,1808733,0,1,1,'S',1,0.958333,36,740247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',10.3331,169148142,17330,NULL,'2022-01-20 02:39:54',1642646394,NULL),(1869353491,26492301,1,1954913,0,1,1,'B',1,0.839623,109,490291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',11.1203,169137329,81546,NULL,'2022-01-19 15:53:12',1642607592,NULL),(1869284972,26492301,1,46803,0,1,1,'B',1,0.888889,112,613451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.3489,169139069,95332,NULL,'2022-01-19 17:16:33',1642612593,NULL),(1869248127,26492301,1,1492013,0,1,1,'A',1,0.921053,38,711496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',11.5566,169138228,13668,NULL,'2022-01-19 16:38:33',1642610313,NULL),(1869330017,26492301,1,1808732,0,1,1,'A',1,0.9,60,614965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 60}}',12.7339,169139014,31052,NULL,'2022-01-19 17:13:49',1642612429,NULL),(1876773337,26492301,1,2468765,1,1,1,'C',1,0.798651,50,376027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 43, \"great\": 353, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',12.7837,179965508,269796,NULL,'2023-07-23 00:52:15',1690073535,NULL),(1869248148,26492301,1,1492013,0,1,1,'A',1,0.921053,38,747856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',13.0724,169139083,13744,NULL,'2022-01-19 17:17:20',1642612640,NULL),(1869312338,26492301,1,260580,0,1,1,'B',1,0.885417,107,576674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 144}}',13.376,169139421,79705,NULL,'2022-01-19 17:36:47',1642613807,NULL),(1869244625,26492301,1,1492009,0,1,1,'A',1,0.9,51,626059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 65}}',14.104,169137926,25550,NULL,'2022-01-19 16:24:18',1642609458,NULL),(1876718945,26492301,1,689845,0,1,1,'B',1,0.847319,81,442321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',14.2923,179953334,240775,NULL,'2023-07-22 06:30:30',1690007430,NULL),(1876714430,26492301,1,2629256,1,1,1,'B',1,0.846354,87,479306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 138}, \"maximum_statistics\": {\"great\": 192}}',14.535,179963385,94516,NULL,'2023-07-22 20:39:58',1690058398,NULL),(1876676935,26492301,1,2204923,1,1,1,'B',1,0.881868,57,528994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 182}}',14.575,179953348,133080,NULL,'2023-07-22 06:32:21',1690007541,NULL),(1876675842,26492301,1,495456,1,1,1,'B',1,0.859375,80,506057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 218, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',14.7946,179957922,317806,NULL,'2023-07-22 13:46:35',1690033595,NULL),(1876757620,26492301,1,1662440,1,1,1,'B',1,0.878378,128,561289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',15.2078,179953451,209217,NULL,'2023-07-22 06:45:53',1690008353,NULL),(1876769472,26492301,1,4045486,1,1,1,'B',1,0.855397,142,478213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',15.5828,179953685,200099,NULL,'2023-07-22 07:16:16',1690010176,NULL),(1876708419,26492301,1,2603446,1,1,1,'B',1,0.895833,76,596054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',15.8331,179957668,60089,NULL,'2023-07-22 13:30:32',1690032632,NULL),(1869330526,26492301,1,1808733,0,1,1,'A',1,0.944444,36,766990,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',15.9874,169139148,16572,NULL,'2022-01-19 17:21:03',1642612863,NULL),(1876769789,26492301,1,3723456,1,1,1,'B',1,0.891414,141,593167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 198}}',16.302,179956365,109804,NULL,'2023-07-22 11:42:09',1690026129,NULL),(1876667478,26492301,1,3899939,1,1,1,'B',1,0.881857,135,535863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 237}}',16.9872,179953726,255810,NULL,'2023-07-22 07:21:14',1690010474,NULL),(1876676503,26492301,1,2202788,0,1,1,'B',1,0.831224,57,464739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 237}}',17.7619,179963600,155508,NULL,'2023-07-22 21:01:26',1690059686,NULL),(1876770640,26492301,1,2460201,1,1,1,'B',1,0.86116,215,508012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 22, \"great\": 433, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 569}}',17.8886,179953610,312662,NULL,'2023-07-22 07:07:26',1690009646,NULL),(1876709343,26492301,1,2606988,1,1,1,'B',1,0.830918,116,439678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 30, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 621}}',17.9466,179964545,323002,NULL,'2023-07-22 22:45:00',1690065900,NULL),(1869330028,26492301,1,1808732,1,1,1,'S',1,0.966667,60,817244,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',20.4483,169139288,34078,NULL,'2022-01-19 17:29:04',1642613344,NULL),(1876751568,26492301,1,3475315,1,1,1,'B',1,0.837232,120,437990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 368}, \"maximum_statistics\": {\"great\": 513}}',21.4701,179956327,249666,NULL,'2023-07-22 11:39:00',1690025940,NULL),(1876708250,26492301,1,1093244,0,1,1,'B',1,0.864062,204,511199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 246, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',21.9739,179963851,250162,NULL,'2023-07-22 21:29:25',1690061365,NULL),(1876755296,26492301,1,3702385,1,1,1,'B',1,0.85506,133,476190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 445}, \"maximum_statistics\": {\"great\": 583}}',22.428,179956420,338668,NULL,'2023-07-22 11:46:42',1690026402,NULL),(1876730419,26492301,1,729785,0,1,1,'A',1,0.951014,204,730608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 270, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 296}}',22.7081,179957835,404387,NULL,'2023-07-22 13:40:46',1690033246,NULL),(1876740955,26492301,1,1624513,1,1,1,'B',1,0.875537,119,571732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 233}}',23.8424,179965674,182620,NULL,'2023-07-23 01:09:14',1690074554,NULL),(1876696053,26492301,1,4019866,1,1,1,'B',1,0.865854,154,499028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 369}}',24.53,179965603,173098,NULL,'2023-07-23 01:02:58',1690074178,NULL),(1876766789,26492301,1,832801,0,1,1,'A',1,0.925267,150,692202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',24.6686,179955590,364983,NULL,'2023-07-22 10:30:38',1690021838,NULL),(1876662526,26492301,1,906953,0,1,1,'B',1,0.890909,124,554110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',24.6984,179963439,160032,NULL,'2023-07-22 20:44:56',1690058696,NULL),(1876779065,26492301,1,3748872,1,1,1,'B',1,0.878765,118,521394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 664}}',25.7823,179965579,357241,NULL,'2023-07-23 00:59:46',1690073986,NULL),(1876732855,26492301,1,2360156,1,1,1,'B',1,0.875,180,543790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 268}}',26.1959,179963894,176923,NULL,'2023-07-22 21:33:15',1690061595,NULL),(1876710317,26492301,1,2610309,1,1,1,'A',1,0.931035,261,738352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 225}, \"maximum_statistics\": {\"great\": 261}}',28.1598,179964597,369958,NULL,'2023-07-22 22:50:21',1690066221,NULL),(1876711174,26492301,1,3364074,1,1,1,'B',1,0.875,176,536088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 668}}',28.5188,179965759,368805,NULL,'2023-07-23 01:17:45',1690075065,NULL),(1876739820,26492301,1,2065181,1,1,1,'A',1,0.930521,304,717821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403}}',29.3102,179963559,441259,NULL,'2023-07-22 20:57:40',1690059460,NULL),(1867927736,26493178,1,1670491,1,1,1,'D',1,0.235294,7,7884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 564, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 833}}',0.001243,166899946,87720,NULL,'2021-10-23 23:26:20',1635031580,NULL),(1868064100,26494215,1,2964508,1,1,1,'C',1,0.77193,39,399028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 57}}',3.15848,167099953,16745,NULL,'2021-10-31 02:59:39',1635649179,NULL),(1868164996,26494215,1,2964508,0,1,1,'B',1,0.859649,39,521723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 57}}',7.36069,167402700,18444,NULL,'2021-11-11 19:16:09',1636658169,NULL),(1873158819,26494215,1,2637626,1,1,1,'B',1,0.822394,68,396132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 188}, \"maximum_statistics\": {\"great\": 259}}',8.1377,174722299,119986,NULL,'2022-09-25 07:39:50',1664091590,NULL),(1868165626,26494215,1,2964509,0,1,1,'A',1,0.9,45,705726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',8.39238,167390770,16694,NULL,'2021-11-11 08:59:38',1636621178,NULL),(1867710560,26494215,1,1774604,0,1,1,'B',1,0.838109,104,425506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',9.89087,166741511,144370,NULL,'2021-10-18 07:05:41',1634540741,NULL),(1867804960,26494215,1,1954913,0,1,1,'B',1,0.833333,108,456090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 159}}',12.0808,166824210,72903,NULL,'2021-10-21 11:01:31',1634814091,NULL),(1872927168,26494215,1,3184444,1,1,1,'B',1,0.88835,95,470148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 169}, \"maximum_statistics\": {\"great\": 206}}',12.6302,174387437,94200,NULL,'2022-09-06 14:38:31',1662475111,NULL),(1868121116,26494215,1,2539871,1,1,1,'B',1,0.878531,79,532064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 177}}',17.2008,167414172,86519,NULL,'2021-11-12 06:29:31',1636698571,NULL),(1868012758,26494215,1,2539886,1,1,1,'S',1,0.964646,99,788995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',18.9665,167102715,68025,NULL,'2021-10-31 05:18:08',1635657488,NULL),(1875646789,26494215,1,3999384,1,1,1,'A',1,0.936747,72,663814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 166}}',22.0402,178602054,84026,NULL,'2023-04-27 10:40:42',1682592042,NULL),(1868113869,26496570,1,505086,0,1,1,'D',1,0.541841,19,80081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 71, \"great\": 91}, \"maximum_statistics\": {\"great\": 239}}',0.327361,167322767,41512,NULL,'2021-11-08 12:34:03',1636374843,NULL),(1868251275,26496570,1,2557227,1,1,1,'D',1,0.602564,23,117598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 63, \"great\": 127}, \"maximum_statistics\": {\"great\": 312}}',1.09281,167621909,80300,NULL,'2021-11-20 11:43:44',1637408624,NULL),(1868255653,26496570,1,505085,1,1,1,'D',1,0.686937,31,186309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 37, \"great\": 120}, \"maximum_statistics\": {\"great\": 222}}',2.46634,167621937,63466,NULL,'2021-11-20 11:45:25',1637408725,NULL),(1872916758,26496570,1,1773539,0,1,1,'B',1,0.831683,48,476230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 101}}',5.96425,174379546,92031,NULL,'2022-09-06 02:22:15',1662430935,NULL),(1868142792,26496570,1,2768815,0,1,1,'C',1,0.777542,63,324986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 236}}',6.66282,167322845,80182,NULL,'2021-11-08 12:37:59',1636375079,NULL),(1868644380,26496570,1,1404467,0,1,1,'C',1,0.772549,38,308284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 169}, \"maximum_statistics\": {\"great\": 255}}',6.79389,168045305,95606,NULL,'2021-12-07 08:07:07',1638864427,NULL),(1872834111,26496570,1,2168938,1,1,1,'C',1,0.752768,64,274013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 161}, \"maximum_statistics\": {\"great\": 271}}',7.19058,174379806,91074,NULL,'2022-09-06 02:50:30',1662432630,NULL),(1869173035,26496570,1,1977379,1,1,1,'B',1,0.83758,34,418535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 157}}',10.8015,168917173,70050,NULL,'2022-01-10 11:13:51',1641813231,NULL),(1872832552,26496570,1,3562313,1,1,1,'B',1,0.839207,73,437050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 168}, \"maximum_statistics\": {\"great\": 227}}',11.1199,174379564,126782,NULL,'2022-09-06 02:24:33',1662431073,NULL),(1871508984,26496570,1,1946258,0,1,1,'B',1,0.838918,111,435954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 287, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 388}}',11.6651,172241303,214061,NULL,'2022-05-29 09:08:12',1653815292,NULL),(1869224460,26496570,1,3216981,1,1,1,'C',1,0.78534,140,337226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 36, \"great\": 363}, \"maximum_statistics\": {\"great\": 573}}',11.9119,168917261,267224,NULL,'2022-01-10 11:21:08',1641813668,NULL),(1871446835,26496570,1,3565135,1,1,1,'B',1,0.811429,116,444992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 118, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 175}}',12.2026,172286056,113026,NULL,'2022-05-31 03:51:53',1653969113,NULL),(1868255633,26496570,1,505081,1,1,1,'B',1,0.893701,126,623833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',12.5968,167621965,92665,NULL,'2021-11-20 11:47:01',1637408821,NULL),(1868248416,26496570,1,1520847,1,1,1,'B',1,0.830357,65,386326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 327}, \"maximum_statistics\": {\"great\": 448}}',13.0089,167622038,236968,NULL,'2021-11-20 11:51:19',1637409079,NULL),(1868217088,26496570,1,2514089,1,1,1,'B',1,0.894977,68,583068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 219}}',13.2215,167621803,157473,NULL,'2021-11-20 11:38:22',1637408302,NULL),(1868294579,26496570,1,1418537,1,1,1,'B',1,0.886719,78,548371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 128}}',13.5494,167621744,104704,NULL,'2021-11-20 11:34:54',1637408094,NULL),(1872845591,26496570,1,3576716,1,1,1,'A',1,0.906077,51,523614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 181}}',17.112,174379415,74262,NULL,'2022-09-06 02:08:14',1662430094,NULL),(1872859797,26496570,1,3471465,1,1,1,'B',1,0.842572,141,514021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 318}, \"maximum_statistics\": {\"great\": 451}}',17.4784,174379628,295080,NULL,'2022-09-06 02:29:47',1662431387,NULL),(1871430789,26496570,1,3553734,1,1,1,'A',1,0.933333,105,768141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 91, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 105}}',17.5579,172286033,80600,NULL,'2022-05-31 03:49:52',1653968992,NULL),(1872883369,26496570,1,1929140,0,1,1,'B',1,0.873239,119,495695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 332}, \"maximum_statistics\": {\"great\": 426}}',17.7116,174379710,220224,NULL,'2022-09-06 02:39:04',1662431944,NULL),(1872924521,26496570,1,1774604,0,1,1,'B',1,0.891117,103,553916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',18.5764,174379485,190848,NULL,'2022-09-06 02:14:27',1662430467,NULL),(1872914780,26496570,1,1773001,1,1,1,'A',1,0.926606,109,684435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 109}}',18.706,174379510,114001,NULL,'2022-09-06 02:18:16',1662430696,NULL),(1873456205,26496570,1,1946258,0,1,1,'B',1,0.890464,76,266977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 314, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 388}}',19.595,175145074,188208,NULL,'2022-10-17 12:31:43',1666009903,NULL),(1868645324,26496570,1,1409523,0,1,1,'A',1,0.934932,146,687899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 127}, \"maximum_statistics\": {\"great\": 146}}',19.6953,168045335,149795,NULL,'2021-12-07 08:09:28',1638864568,NULL),(1872913823,26496570,1,3375915,1,1,1,'B',1,0.869272,175,562486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 279}, \"maximum_statistics\": {\"great\": 371}}',20.0263,174379776,258678,NULL,'2022-09-06 02:46:50',1662432410,NULL),(1878374383,26501922,1,3639823,1,1,1,'A',1,0.963333,96,752831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 150}}',25.9658,182216813,79960,NULL,'2024-01-01 04:04:27',1704081867,NULL),(1867623821,26505081,1,936962,0,1,1,'D',1,0.693069,23,200035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 101}}',2.29523,166630519,25236,NULL,'2021-10-14 15:04:54',1634223894,NULL),(1873836369,26505081,1,3870204,0,1,1,'C',1,0.72449,21,262856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 90}, \"maximum_statistics\": {\"great\": 147}}',2.75884,175708465,54402,NULL,'2022-11-16 08:51:42',1668588702,NULL),(1873806912,26505081,1,3471043,0,1,1,'C',1,0.794872,26,376926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 78}}',5.03026,175708477,30678,NULL,'2022-11-16 08:53:05',1668588785,NULL),(1876585571,26516202,1,2051066,0,1,1,'C',1,0.763258,59,299612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 164}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',8.46982,179788727,94830,NULL,'2023-07-11 13:28:56',1689082136,NULL),(1876535170,26516202,1,2012528,1,1,1,'C',1,0.783985,65,316186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 42, \"great\": 347}, \"maximum_statistics\": {\"great\": 537}}',12.2352,179788700,208380,NULL,'2023-07-11 13:26:41',1689082001,NULL),(1876603359,26516202,1,1660976,1,1,1,'B',1,0.848039,111,466961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 306}}',18.818,179788650,133004,NULL,'2023-07-11 13:23:20',1689081800,NULL),(1876651404,26516202,1,1951529,1,1,1,'A',1,0.902439,153,616587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 328}}',27.6766,179788542,197862,NULL,'2023-07-11 13:16:13',1689081373,NULL),(1872199417,26517381,1,2422427,0,1,1,'D',1,0.025266,2,1,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 362, \"great\": 5}, \"maximum_statistics\": {\"great\": 376}}',0,173482989,3330,NULL,'2022-07-23 02:18:47',1658542727,NULL),(1867635174,26519193,1,1954913,0,1,1,'A',1,0.921384,96,637551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 159}}',23.4094,166625617,84087,NULL,'2021-10-14 11:00:42',1634209242,NULL),(1872471198,26519193,1,1649182,0,1,1,'A',1,0.983831,203,808326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 391, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',37.2981,173783471,315701,NULL,'2022-08-06 10:39:09',1659782349,NULL),(1872498953,26519193,1,3068730,1,1,1,'X',1,1,265,913315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 265}}',39.7449,173783167,259707,NULL,'2022-08-06 10:20:27',1659781227,NULL),(1872497664,26519193,1,3068729,0,1,1,'A',1,0.917012,174,612281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 417}, \"maximum_statistics\": {\"great\": 482}}',40.3958,173758204,291558,NULL,'2022-08-05 06:39:42',1659681582,NULL),(1874249104,26519193,1,3463100,1,1,1,'S',1,0.982935,293,904118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 283, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 293}}',42.8388,176404116,345394,NULL,'2022-12-24 03:52:44',1671853964,NULL),(1869256483,26522406,1,460045,0,1,1,'B',1,0.835106,50,454908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 94}}',NULL,169059944,42122,NULL,'2022-01-16 07:19:27',1642317567,NULL),(1869257300,26522406,1,460046,1,1,1,'B',1,0.838028,71,507927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 48, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 71}}',NULL,169132471,49348,NULL,'2022-01-19 11:26:29',1642591589,NULL),(1872891566,26522406,1,664472,0,1,1,'C',1,0.715328,26,252482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',3.78319,174443311,46678,NULL,'2022-09-09 20:23:45',1662755025,NULL),(1870152657,26522406,1,392097,0,1,1,'C',1,0.785714,52,334571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 192}, \"maximum_statistics\": {\"great\": 273}}',7.03402,170466775,91680,NULL,'2022-03-14 17:11:17',1647277877,NULL),(1872934398,26522406,1,1792307,1,1,1,'C',1,0.790816,74,369918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 130, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 196}}',8.9404,174443341,105430,NULL,'2022-09-09 20:25:45',1662755145,NULL),(1870144411,26522406,1,3293128,0,1,1,'B',1,0.860825,41,467907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 97}}',10.8288,170441603,33940,NULL,'2022-03-13 14:42:47',1647182567,NULL),(1869544901,26522406,1,1630424,1,1,1,'B',1,0.856061,64,468311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 198}}',13.3283,169534943,90119,NULL,'2022-02-04 12:10:00',1643976600,NULL),(1868328853,26522406,1,3013061,1,1,1,'B',1,0.839416,100,126503,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 45, \"great\": 417}, \"maximum_statistics\": {\"great\": 548}}',13.4628,167471180,172020,NULL,'2021-11-14 06:10:29',1636870229,NULL),(1870365010,26522406,1,1993054,0,1,1,'B',1,0.851331,116,141859,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 55, \"great\": 530, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 676}}',18.0419,170593755,233676,NULL,'2022-03-20 02:09:25',1647742165,NULL),(1869340272,26522406,1,2983107,1,1,1,'B',1,0.846296,204,544975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',18.3552,169155825,207484,NULL,'2022-01-20 11:44:16',1642679056,NULL),(1870296951,26522406,1,1954914,1,1,1,'B',1,0.849351,159,148276,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 286}, \"maximum_statistics\": {\"great\": 385}}',20.8557,170603518,136310,NULL,'2022-03-20 11:22:39',1647775359,NULL),(1869088317,26522406,1,3331179,1,1,1,'A',1,0.942675,140,730202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',22.0915,168590895,121486,NULL,'2021-12-28 16:19:32',1640708372,NULL),(1868328530,26522406,1,3013024,1,1,1,'A',1,0.914191,121,626243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 303}}',24.3254,167478995,174700,NULL,'2021-11-14 13:08:49',1636895329,NULL),(1870145633,26522406,1,3293129,0,1,1,'A',1,0.905303,65,561581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',25.2122,170441220,54730,NULL,'2022-03-13 14:26:14',1647181574,NULL),(1868323799,26522406,1,2051068,1,1,1,'A',1,0.925,160,708960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 136, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',25.4648,167571646,138422,NULL,'2021-11-18 13:06:07',1637240767,NULL),(1867829766,26522406,1,3013024,1,1,1,'A',1,0.932343,303,704574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 262}, \"maximum_statistics\": {\"great\": 303}}',27.4199,167037990,253102,NULL,'2021-10-29 05:11:41',1635484301,NULL),(1867811214,26522406,1,2962412,1,1,1,'S',1,0.973333,150,825297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 150}}',27.5481,166830178,114501,NULL,'2021-10-21 15:30:21',1634830221,NULL),(1868216406,26522406,1,1954913,0,1,1,'A',1,0.95283,150,810149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 145, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 159}}',28.4593,167567597,121744,NULL,'2021-11-18 08:32:21',1637224341,NULL),(1867925237,26522406,1,2014323,0,1,1,'S',1,0.965753,219,815307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 204}, \"maximum_statistics\": {\"great\": 219}}',29.4243,166939709,200623,NULL,'2021-10-25 11:34:00',1635161640,NULL),(1868453877,26522406,1,2051068,1,1,1,'S',1,0.959375,160,793429,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',31.4625,167673226,144588,NULL,'2021-11-22 10:55:34',1637578534,NULL),(1868340303,26522406,1,3013024,1,1,1,'S',1,0.963696,303,815219,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 281, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 303}}',33.7124,167673144,299145,NULL,'2021-11-22 10:49:56',1637578196,NULL),(1869204875,26522406,1,3013061,1,1,1,'A',1,0.900547,297,618401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 463, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 548}}',38.8116,168870497,408826,NULL,'2022-01-08 15:45:24',1641656724,NULL),(1868501451,26522406,1,2877471,1,1,1,'A',1,0.94084,262,798057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 231, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 262}}',40.5291,167944821,272800,NULL,'2021-12-03 13:36:14',1638538574,NULL),(1867990525,26522406,1,1987597,1,1,1,'S',1,0.955808,396,832281,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 361, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 396}}',46.2509,167161839,423810,NULL,'2021-11-02 11:20:18',1635852018,NULL),(1869032770,26522406,1,1987597,1,1,1,'S',1,0.960859,396,850606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 365, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 396}}',47.7029,168641215,433610,NULL,'2021-12-30 13:46:14',1640871974,NULL),(1869352498,26522406,1,1954912,1,1,1,'S',1,0.970238,252,876990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 237, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 252}}',50.5263,169109840,252230,NULL,'2022-01-18 11:07:38',1642504058,NULL),(1869748474,26522406,1,2051066,1,1,1,'A',1,0.950758,218,786400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 239, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',51.5357,169880547,258150,NULL,'2022-02-18 12:25:47',1645187147,NULL),(1878101165,26531213,1,3578082,1,1,1,'B',1,0.849432,107,461215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 44, \"great\": 536}, \"maximum_statistics\": {\"great\": 704}}',NULL,181986884,311560,NULL,'2023-12-15 06:46:59',1702622819,NULL),(1872473336,26531213,1,2236366,1,1,1,'C',1,0.747024,92,322447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 168}}',10.2883,173716304,67318,NULL,'2022-08-03 06:19:38',1659507578,NULL),(1877440603,26531213,1,24745,0,1,1,'B',1,0.800912,128,402900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 222, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 329}}',15.715,181159172,192178,NULL,'2023-10-12 08:01:27',1697097687,NULL),(1867594276,26531213,1,2236365,1,1,1,'A',1,0.902542,72,592749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 118}}',17.0466,166652647,70880,NULL,'2021-10-15 11:11:42',1634296302,NULL),(1867782447,26531213,1,2101268,1,1,1,'A',1,0.916667,119,663496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 222}}',34.4715,166714415,173162,NULL,'2021-10-17 08:57:39',1634461059,NULL),(1867731266,26531213,1,2280432,0,1,1,'A',1,0.960411,128,715862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',43.5319,166716763,207794,NULL,'2021-10-17 10:50:44',1634467844,NULL),(1868576238,26533290,1,1746952,1,1,1,'B',1,0.897959,242,611370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 4, \"great\": 472}, \"maximum_statistics\": {\"great\": 588}}',NULL,167883043,388221,NULL,'2021-11-30 22:44:55',1638312295,NULL),(1868537663,26533290,1,1827828,0,1,1,'D',1,0.670755,94,197619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 74, \"great\": 255}, \"maximum_statistics\": {\"great\": 530}}',4.91564,167882940,165184,NULL,'2021-11-30 22:37:39',1638311859,NULL),(1867625038,26533290,1,1582808,1,1,1,'C',1,0.745301,120,280450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 36, \"great\": 297}, \"maximum_statistics\": {\"great\": 532}}',10.7625,166646732,186847,NULL,'2021-10-15 04:33:04',1634272384,NULL),(1868508624,26533290,1,2055169,0,1,1,'B',1,0.84375,62,466400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 208}}',11.551,167882988,191485,NULL,'2021-11-30 22:41:21',1638312081,NULL),(1873471067,26533290,1,19172,1,1,1,'B',1,0.821691,132,472069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 178}, \"maximum_statistics\": {\"great\": 272}}',17.5396,175418871,235050,NULL,'2022-11-01 02:37:49',1667270269,NULL),(1871412100,26533290,1,1954914,1,1,1,'C',1,0.793507,101,361597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 255}, \"maximum_statistics\": {\"great\": 385}}',17.8992,172208519,154364,NULL,'2022-05-28 04:03:48',1653710628,NULL),(1873496618,26533290,1,1041658,1,1,1,'B',1,0.834264,153,469465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 403}, \"maximum_statistics\": {\"great\": 537}}',28.8601,175418927,313890,NULL,'2022-11-01 02:44:06',1667270646,NULL),(1873673427,26533290,1,2839507,1,1,1,'B',1,0.880435,182,610768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 184}}',29.5014,175432575,152652,NULL,'2022-11-01 20:25:04',1667334304,NULL),(1873490244,26533290,1,41140,0,1,1,'B',1,0.891361,98,491931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 382}}',29.5432,175418805,230246,NULL,'2022-11-01 02:30:30',1667269830,NULL),(1873601435,26533290,1,19230,1,1,1,'S',1,0.97541,122,778473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 14}}',31.1563,175432639,187692,NULL,'2022-11-01 20:31:01',1667334661,NULL),(1873551281,26533290,1,1951715,1,1,1,'A',1,0.949351,209,756696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 385}}',34.9983,175419004,270790,NULL,'2022-11-01 02:52:03',1667271123,NULL),(1873518380,26533290,1,3706037,1,1,1,'A',1,0.910931,191,642787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 247}}',35.1751,175419030,157752,NULL,'2022-11-01 02:55:02',1667271302,NULL),(1873514265,26533290,1,3210033,1,1,1,'B',1,0.848781,101,482125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 205}}',35.7381,175285575,110468,NULL,'2022-10-25 01:10:51',1666660251,NULL),(1873663130,26533290,1,1989768,1,1,1,'A',1,0.958029,182,774376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 274}}',37.8721,175432693,200234,NULL,'2022-11-01 20:36:22',1667334982,NULL),(1873486711,26533290,1,2061704,1,1,1,'B',1,0.897186,215,569323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 380}, \"maximum_statistics\": {\"great\": 462}}',38.727,175418708,333527,NULL,'2022-11-01 02:18:48',1667269128,NULL),(1872019064,26533290,1,2054727,1,1,1,'B',1,0.838969,183,438784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 36, \"great\": 457}, \"maximum_statistics\": {\"great\": 621}}',38.8795,172974779,351324,NULL,'2022-06-29 18:59:39',1656529179,NULL),(1873533904,26533290,1,2387022,1,1,1,'A',1,0.936391,140,672734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 301}, \"maximum_statistics\": {\"great\": 338}}',40.6664,175418967,250072,NULL,'2022-11-01 02:48:03',1667270883,NULL),(1873535709,26533290,1,3246840,1,1,1,'A',1,0.942577,205,669595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 357}}',48.5394,175418828,269359,NULL,'2022-11-01 02:33:00',1667269980,NULL),(1873570515,26533290,1,3046303,1,1,1,'A',1,0.958333,254,692883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 314}, \"maximum_statistics\": {\"great\": 336}}',51.4459,175418773,252160,NULL,'2022-11-01 02:26:50',1667269610,NULL),(1873496929,26533290,1,589973,1,1,1,'B',1,0.899068,163,575556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 532}, \"maximum_statistics\": {\"great\": 644}}',55.9247,175418748,485378,NULL,'2022-11-01 02:24:09',1667269449,NULL),(1873511056,26533290,1,2124069,1,1,1,'A',1,0.968563,259,774425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 334}}',62.639,175418850,259837,NULL,'2022-11-01 02:35:17',1667270117,NULL),(1873485423,26533290,1,1890864,1,1,1,'S',1,0.984746,295,797505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 286}, \"maximum_statistics\": {\"great\": 295}}',65.9662,175418899,297487,NULL,'2022-11-01 02:41:16',1667270476,NULL),(1873608901,26533290,1,29368,1,1,1,'A',1,0.925087,264,658072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 494}, \"maximum_statistics\": {\"great\": 574}}',71.4898,175432619,502600,NULL,'2022-11-01 20:28:33',1667334513,NULL),(1875990870,26533584,1,1951736,1,1,1,'A',1,0.912587,217,707929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 238, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',17.2046,178985318,195018,NULL,'2023-05-21 00:39:58',1684629598,NULL),(1875990745,26533584,1,1951715,1,1,1,'B',1,0.874026,101,529259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 297, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 385}}',19.2278,178985350,188284,NULL,'2023-05-21 00:43:09',1684629789,NULL),(1875920433,26533584,1,2022690,1,1,1,'B',1,0.864486,125,475551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 33, \"great\": 579, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 749}}',24.4313,178985445,366574,NULL,'2023-05-21 00:53:13',1684630393,NULL),(1872745241,26535021,1,3293709,0,1,1,'C',1,0.752809,65,294027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 106}, \"maximum_statistics\": {\"great\": 178}}',4.39085,174229210,57288,NULL,'2022-08-29 01:21:12',1661736072,NULL),(1876843243,26535706,1,3846360,1,1,1,'B',1,0.852083,52,439086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 196}, \"maximum_statistics\": {\"great\": 240}}',13.945,180156254,95504,NULL,'2023-08-04 02:39:02',1691116742,NULL),(1873801439,26535706,1,3707843,1,1,1,'A',1,0.946154,130,737094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 130}}',21.3198,175801252,93210,NULL,'2022-11-21 03:21:59',1669000919,NULL),(1873947614,26535706,1,3445059,1,1,1,'B',1,0.870906,86,470926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 38, \"great\": 423}, \"maximum_statistics\": {\"great\": 519}}',22.2898,175940099,202216,NULL,'2022-11-28 21:56:50',1669672610,NULL),(1874817085,26535991,1,315983,0,1,1,'D',1,0.678571,55,199605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 32, \"great\": 142}, \"maximum_statistics\": {\"great\": 308}}',5.10561,177191288,93006,NULL,'2023-02-05 02:01:04',1675562464,NULL),(1874822616,26535991,1,97242,0,1,1,'C',1,0.751812,70,304122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 175}, \"maximum_statistics\": {\"great\": 276}}',7.68883,177191334,115878,NULL,'2023-02-05 02:05:19',1675562719,NULL),(1869126205,26535991,1,2037400,0,1,1,'B',1,0.88664,64,498297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 204}, \"maximum_statistics\": {\"great\": 247}}',15.0695,168935523,109416,NULL,'2022-01-11 05:19:43',1641878383,NULL),(1873274747,26535991,1,2692159,0,1,1,'B',1,0.830206,66,398892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 397}, \"maximum_statistics\": {\"great\": 533}}',15.4835,174859970,214964,NULL,'2022-10-01 23:10:13',1664665813,NULL),(1872542039,26535991,1,2379241,1,1,1,'B',1,0.857724,76,472594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 199}, \"maximum_statistics\": {\"great\": 246}}',18.6135,173806791,111452,NULL,'2022-08-07 12:18:21',1659874701,NULL),(1868131061,26535991,1,46803,0,1,1,'S',1,0.956349,126,809934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.5798,167412318,120367,NULL,'2021-11-12 04:15:20',1636690520,NULL),(1868683772,26535991,1,2365334,1,1,1,'S',1,0.967742,124,813477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',25.295,168202790,86068,NULL,'2021-12-13 10:18:06',1639390686,NULL),(1868895576,26535991,1,46804,0,1,1,'B',1,0.885776,93,539919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',25.7439,168472171,125836,NULL,'2021-12-24 03:23:30',1640316210,NULL),(1871114498,26535991,1,3184284,1,1,1,'A',1,0.970588,152,821942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 153}}',28.5968,171783367,133706,NULL,'2022-05-10 04:54:59',1652158499,NULL),(1869179420,26535991,1,2073781,0,1,1,'A',1,0.942308,124,675093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 286}}',28.9699,168935716,174339,NULL,'2022-01-11 05:36:29',1641879389,NULL),(1868818833,26535991,1,2365334,1,1,1,'S',1,0.983871,124,899973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',29.7027,168295446,88170,NULL,'2021-12-17 06:14:12',1639721652,NULL),(1868515430,26535991,1,2700556,0,1,1,'S',1,0.957547,318,828123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 291}, \"maximum_statistics\": {\"great\": 318}}',29.8299,167988096,274418,NULL,'2021-12-05 00:55:19',1638665719,NULL),(1868730924,26535991,1,1871007,0,1,1,'S',1,0.951724,145,825112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',47.3016,168295565,122508,NULL,'2021-12-17 06:22:40',1639722160,NULL),(1869192738,26535991,1,2363799,1,1,1,'S',1,0.983333,180,884131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 180}}',50.1529,168935557,167100,NULL,'2022-01-11 05:23:06',1641878586,NULL),(1868891750,26539695,1,3322595,0,1,1,'C',1,0.719298,43,247921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 114}}',5.0439,168487365,37992,NULL,'2021-12-24 16:52:37',1640364757,NULL),(1868918328,26539695,1,3322596,0,1,1,'B',1,0.823529,39,407541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 68}}',7.45751,168487465,28496,NULL,'2021-12-24 16:57:27',1640365047,NULL),(1868972532,26539695,1,3288466,0,1,1,'B',1,0.80622,47,358096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 209}}',8.042,168502966,67850,NULL,'2021-12-25 07:54:31',1640418871,NULL),(1868914623,26539695,1,2949881,0,1,1,'B',1,0.833333,115,438649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 190}, \"maximum_statistics\": {\"great\": 261}}',9.99269,168535357,128041,NULL,'2021-12-26 14:17:09',1640528229,NULL),(2722594799,26539737,1,2055169,0,1,1,'B',1,0.882212,65,535542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',14.1249,183662864,197362,NULL,'2024-04-24 13:00:09',1713963609,NULL),(1868749350,26542149,1,3074252,1,1,1,'C',1,0.711818,58,230709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 62, \"great\": 295}, \"maximum_statistics\": {\"great\": 550}}',4.19039,168344007,155372,NULL,'2021-12-19 02:32:03',1639881123,NULL),(2833725653,26543893,1,981960,1,1,1,'D',1,0.6875,31,301760,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 35, \"ignore_hit\": 189, \"ignore_miss\": 787, \"large_bonus\": 6, \"small_bonus\": 471}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 189, \"large_bonus\": 17, \"small_bonus\": 1247}}',NULL,NULL,0,'2024-05-15 10:50:57','2024-05-15 10:54:42',1715770482,7513),(2837773696,26543893,1,4494049,1,1,1,'C',1,0.736559,22,347218,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 16, \"great\": 60}, \"maximum_statistics\": {\"great\": 93}}',2.82347,NULL,0,'2024-05-16 04:23:48','2024-05-16 04:24:29',1715833469,7513),(2837777792,26543893,1,4494049,1,1,1,'C',1,0.736559,34,370181,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 93}}',3.057,NULL,0,'2024-05-16 04:25:28','2024-05-16 04:26:09',1715833569,7513),(2837775966,26543893,1,4494049,1,1,1,'B',1,0.849462,46,579204,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 93}}',12.4655,NULL,0,'2024-05-16 04:24:44','2024-05-16 04:25:26',1715833526,7513),(2588864228,26546117,1,1603973,1,1,1,'D',1,0.262408,9,1457,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 696, \"great\": 179}, \"maximum_statistics\": {\"great\": 1088}}',NULL,183344894,89910,NULL,'2024-03-29 20:21:51',1711743711,NULL),(2649156013,26546117,1,3200395,1,1,1,'D',1,0.181102,23,4217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 574, \"great\": 88}, \"maximum_statistics\": {\"great\": 762}}',0.000081,183487750,54090,NULL,'2024-04-10 10:15:52',1712744152,NULL),(1877054409,26546117,1,173558,0,1,1,'D',1,0.62987,21,164657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 32}, \"maximum_statistics\": {\"great\": 77}}',0.799796,180646374,20278,NULL,'2023-09-05 19:41:23',1693942883,NULL),(2664915499,26546117,1,173558,0,1,1,'D',1,0.649351,16,201670,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 38}, \"maximum_statistics\": {\"great\": 77}}',1.70517,183522441,20058,NULL,'2024-04-13 10:22:26',1713003746,NULL),(1877054419,26546117,1,173558,0,1,1,'C',1,0.766234,16,361625,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 77}}',3.80434,180646393,24335,NULL,'2023-09-05 19:43:00',1693942980,NULL),(2664901165,26546117,1,173558,0,1,1,'C',1,0.792208,43,395884,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 77}}',6.53382,183522411,29846,NULL,'2024-04-13 10:18:56',1713003536,NULL),(1872833482,26548728,1,1961156,0,1,1,'D',1,0.660622,52,179901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 84, \"great\": 270}, \"maximum_statistics\": {\"great\": 579}}',2.50061,174420623,164477,NULL,'2022-09-08 14:45:06',1662648306,NULL),(1872881518,26548728,1,2014323,0,1,1,'B',1,0.860731,114,517840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',12.171,174420558,132728,NULL,'2022-09-08 14:40:48',1662648048,NULL),(1867737696,26548728,1,1987597,0,1,1,'B',1,0.857323,71,461427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 305}, \"maximum_statistics\": {\"great\": 396}}',18.2541,166677776,171810,NULL,'2021-10-16 05:50:53',1634363453,NULL),(1872987165,26550962,1,2051068,0,1,1,'C',1,0.778125,44,321083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 109}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.85379,174520317,60276,NULL,'2022-09-14 01:23:19',1663118599,NULL),(1872924599,26550962,1,3712884,1,1,1,'A',1,0.945545,101,684516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 101}}',18.4766,174394880,59734,NULL,'2022-09-07 00:51:06',1662511866,NULL),(1872919062,26550962,1,1946258,0,1,1,'A',1,0.912371,113,564016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 337}, \"maximum_statistics\": {\"great\": 388}}',21.7442,174411471,212573,NULL,'2022-09-08 00:49:09',1662598149,NULL),(1872833201,26550962,1,3436751,1,1,1,'A',1,0.94186,129,731928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 129}}',22.307,174411403,100477,NULL,'2022-09-08 00:43:42',1662597822,NULL),(1872873541,26550962,1,2004667,0,1,1,'A',1,0.945455,165,772130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 147}, \"maximum_statistics\": {\"great\": 165}}',22.9271,174411354,118664,NULL,'2022-09-08 00:39:00',1662597540,NULL),(1876691950,26555877,1,2908422,0,1,1,'S',1,0.955556,45,837799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',10.5886,179964134,17732,NULL,'2023-07-22 21:57:45',1690063065,NULL),(1868323411,26555877,1,2051068,0,1,1,'B',1,0.846875,53,413142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.2544,167531919,58167,NULL,'2021-11-16 17:44:13',1637084653,NULL),(1868630929,26555877,1,1987597,0,1,1,'B',1,0.834596,52,409669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 296}, \"maximum_statistics\": {\"great\": 396}}',13.8593,168147923,150088,NULL,'2021-12-11 11:24:55',1639221895,NULL),(1872740003,26555877,1,2014323,0,1,1,'B',1,0.86758,185,572339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 219}}',14.4399,174131732,164496,NULL,'2022-08-23 21:58:47',1661291927,NULL),(1867750388,26555877,1,1826768,0,1,1,'A',1,0.91875,80,739420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 80}}',20.7603,166784166,49028,NULL,'2021-10-19 20:45:36',1634676336,NULL),(1876691936,26555877,1,2908421,1,1,1,'S',1,0.985507,69,923137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 69}}',23.1306,180115544,33456,NULL,'2023-08-01 12:56:43',1690894603,NULL),(1876831103,26555877,1,2045770,0,1,1,'A',1,0.943627,129,694173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 204}}',23.5734,180118696,125300,NULL,'2023-08-01 16:47:51',1690908471,NULL),(1868349588,26555877,1,2484844,0,1,1,'S',1,0.973214,56,773613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',24.3493,167631182,42888,NULL,'2021-11-20 18:18:57',1637432337,NULL),(1867740544,26555877,1,2683934,1,1,1,'A',1,0.941176,119,791450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 119}}',24.4391,166699739,89714,NULL,'2021-10-16 20:32:58',1634416378,NULL),(1867763192,26555877,1,1954913,0,1,1,'A',1,0.940252,102,676125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 159}}',25.4975,166698500,84389,NULL,'2021-10-16 19:48:53',1634413733,NULL),(1876698732,26555877,1,3921763,1,1,1,'A',1,0.977876,112,876301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',27.8566,179964022,93342,NULL,'2023-07-22 21:46:39',1690062399,NULL),(1868326869,26555877,1,3272480,1,1,1,'S',1,0.977124,153,839514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',28.6528,167531644,128651,NULL,'2021-11-16 17:29:40',1637083780,NULL),(1877558249,26555877,1,4233976,1,1,1,'A',1,0.946262,137,687489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 214}}',30.6109,181245273,149608,NULL,'2023-10-18 18:55:10',1697655310,NULL),(1876698799,26555877,1,3921763,1,1,1,'X',1,1,113,936982,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',33.2412,179992613,95500,NULL,'2023-07-24 18:30:32',1690223432,NULL),(1876935721,26555877,1,2043000,1,1,1,'S',1,0.967577,293,786651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 293}}',34.6367,180407306,260091,NULL,'2023-08-20 13:53:37',1692539617,NULL),(1876919671,26555877,1,1774604,0,1,1,'A',1,0.975645,159,784335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',35.4506,180324978,255987,NULL,'2023-08-14 20:20:27',1692044427,NULL),(1876745626,26555877,1,2073781,1,1,1,'S',1,0.987762,286,857758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 286}}',42.4603,180041329,248126,NULL,'2023-07-27 20:17:51',1690489071,NULL),(1872333830,26556607,1,1982307,0,1,1,'D',1,0.428571,12,148535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 55, \"great\": 36}, \"maximum_statistics\": {\"great\": 133}}',0.027221,173625730,80148,NULL,'2022-07-29 22:49:23',1659134963,NULL),(1872350958,26556607,1,1863227,0,1,1,'D',1,0.45,6,112465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',0.029449,173625684,93300,NULL,'2022-07-29 22:45:15',1659134715,NULL),(1872387035,26556607,1,2062382,0,1,1,'D',1,0.447692,19,62911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 126, \"great\": 92}, \"maximum_statistics\": {\"great\": 325}}',0.058489,173625774,96912,NULL,'2022-07-29 22:52:38',1659135158,NULL),(1872373531,26556607,1,1442771,0,1,1,'D',1,0.557292,15,138334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',0.183582,173625706,56491,NULL,'2022-07-29 22:47:03',1659134823,NULL),(1873189042,26557906,1,3594880,1,1,1,'D',1,0.591772,20,54458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 66}, \"maximum_statistics\": {\"great\": 158}}',0.620838,174693323,31410,NULL,'2022-09-23 19:29:05',1663961345,NULL),(1873136300,26557906,1,2870724,1,1,1,'C',1,0.780702,109,295311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 36, \"great\": 356}, \"maximum_statistics\": {\"great\": 570, \"legacy_combo_increase\": 1}}',10.2721,174765813,211637,NULL,'2022-09-27 19:26:52',1664306812,NULL),(1872250312,26557930,1,2524632,1,1,1,'B',1,0.845238,66,451631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',7.33107,173353982,33488,NULL,'2022-07-17 00:21:53',1658017313,NULL),(1868013615,26560165,1,55202,1,1,1,'S',1,0.991379,58,1048804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',17.0908,167067604,270340,NULL,'2021-10-30 03:30:13',1635564613,NULL),(1867857637,26560165,1,45452,1,1,1,'A',1,0.928571,105,720741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 8}}',31.1636,167011366,212996,NULL,'2021-10-28 05:29:49',1635398989,NULL),(1870080602,26560165,1,1696625,1,1,1,'A',1,0.900826,121,684884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121, \"legacy_combo_increase\": 1}}',31.6072,170268872,133284,NULL,'2022-03-06 02:49:35',1646534975,NULL),(1868057162,26560165,1,2954442,1,1,1,'X',1,1,118,973983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',32.8972,167064777,111375,NULL,'2021-10-30 01:31:26',1635557486,NULL),(1868057188,26560165,1,2954442,1,1,1,'XH',1,1,118,1033212,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 118}, \"maximum_statistics\": {\"great\": 118}}',35.5474,167067018,114735,NULL,'2021-10-30 03:06:41',1635563201,NULL),(1868044706,26560165,1,86289,1,1,1,'S',1,0.997396,192,891119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 5}}',37.0725,167233642,247704,NULL,'2021-11-05 07:40:36',1636098036,NULL),(1867740746,26560165,1,964184,1,1,1,'A',1,0.923729,118,822469,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',37.6936,166815278,111700,NULL,'2021-10-21 00:40:42',1634776842,NULL),(1867872463,26560165,1,964185,1,1,1,'S',1,0.952663,169,829491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 153}, \"maximum_statistics\": {\"great\": 169}}',38.0623,166980582,172250,NULL,'2021-10-27 00:30:04',1635294604,NULL),(1867783636,26560165,1,3210451,1,1,1,'S',1,0.957219,187,841681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',39.0356,166788394,174686,NULL,'2021-10-20 00:39:02',1634690342,NULL),(1867826056,26560165,1,370,1,1,1,'S',1,0.972414,145,858722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 2}}',40.2261,166931118,196780,NULL,'2021-10-25 01:35:39',1635125739,NULL),(1869416767,26560165,1,49963,1,1,1,'S',1,0.965574,305,856871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',42.5658,169304944,302568,NULL,'2022-01-26 03:00:03',1643166003,NULL),(1873056520,26560165,1,3250019,1,1,1,'A',1,0.912634,144,597601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 323}, \"maximum_statistics\": {\"great\": 372}}',43.3991,174524802,220352,NULL,'2022-09-14 10:05:54',1663149954,NULL),(1869167118,26560165,1,964153,1,1,1,'A',1,0.914097,117,669535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',43.4515,168807131,180392,NULL,'2022-01-06 03:00:22',1641438022,NULL),(1867728348,26560165,1,45352,1,1,1,'S',1,0.971042,259,837975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 244}, \"maximum_statistics\": {\"great\": 259}}',44.5573,166821391,284594,NULL,'2021-10-21 07:50:51',1634802651,NULL),(1869001121,26560165,1,35555,1,1,1,'B',1,0.864629,177,539269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 354, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',44.854,168629427,362150,NULL,'2021-12-30 02:10:59',1640830259,NULL),(1868791528,26560165,1,70790,1,1,1,'A',1,0.908467,283,651352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',45.2156,168248649,444510,NULL,'2021-12-15 07:46:21',1639554381,NULL),(1868736320,26560165,1,3044897,1,1,1,'S',1,0.998305,295,954994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',45.485,168346143,284626,NULL,'2021-12-19 04:31:14',1639888274,NULL),(1874782476,26560165,1,2601595,1,1,1,'B',1,0.867628,146,492048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 88, \"great\": 1235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1560}}',46.2821,177228929,792430,NULL,'2023-02-07 03:00:14',1675738814,NULL),(1868471983,26560165,1,2637429,1,1,1,'S',1,0.958556,374,854641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',48.0206,167843719,504887,NULL,'2021-11-29 09:38:00',1638178680,NULL),(1867718741,26560165,1,2249352,1,1,1,'A',1,0.970716,422,854289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 439, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 461}}',48.2432,166793362,461596,NULL,'2021-10-20 05:42:39',1634708559,NULL),(1868618233,26560165,1,871349,1,1,1,'S',1,0.995786,356,975497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 356}}',48.3763,168196573,477678,NULL,'2021-12-13 02:52:22',1639363942,NULL),(1868688292,26560165,1,2531612,1,1,1,'S',1,0.983333,240,857812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',49.522,168067476,233232,NULL,'2021-12-08 06:01:09',1638943269,NULL),(1868056260,26560165,1,2954308,1,1,1,'S',1,0.975962,208,932279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',51.9142,167065512,244634,NULL,'2021-10-30 02:05:29',1635559529,NULL),(1871960465,26560165,1,2452786,1,1,1,'S',1,0.954365,252,778919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',52.0206,173008284,271194,NULL,'2022-07-01 06:44:26',1656657866,NULL),(1867983241,26560165,1,38641,1,1,1,'S',1,0.977221,439,878312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 419}, \"maximum_statistics\": {\"great\": 439}}',52.6716,167066111,506840,NULL,'2021-10-30 02:31:37',1635561097,NULL),(1868154480,26560165,1,70442,1,1,1,'A',1,0.936937,185,677814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 222}}',52.7941,167362286,223066,NULL,'2021-11-10 03:43:27',1636515807,NULL),(1868359261,26560165,1,2682716,1,1,1,'B',1,0.872441,260,552932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 501, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 635}}',53.356,167670460,387840,NULL,'2021-11-22 06:45:04',1637563504,NULL),(1867989121,26560165,1,44577,1,1,1,'S',1,0.991667,180,884788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',54.0914,167065727,239043,NULL,'2021-10-30 02:15:51',1635560151,NULL),(1867720400,26560165,1,35556,1,1,1,'S',1,0.986792,265,939001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265, \"legacy_combo_increase\": 3}}',54.4674,166817183,363466,NULL,'2021-10-21 02:38:26',1634783906,NULL),(1868488071,26560165,1,34507,1,1,1,'A',1,0.928571,251,735921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 242, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',55.0387,167869014,266990,NULL,'2021-11-30 09:49:13',1638265753,NULL),(1869221505,26560165,1,1156561,1,1,1,'X',1,1,134,960086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',55.6658,168834529,118608,NULL,'2022-01-07 06:19:17',1641536357,NULL),(1868864300,26560165,1,28112,1,1,1,'A',1,0.904,124,576715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',56.0882,168470737,247988,NULL,'2021-12-24 02:08:47',1640311727,NULL),(1868604821,26560165,1,26330,1,1,1,'S',1,0.978,250,874887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',57.1314,168067564,329022,NULL,'2021-12-08 06:07:32',1638943652,NULL),(1869823472,26560165,1,1827252,1,1,1,'S',1,0.990431,209,896064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 209}}',57.8199,169875580,189852,NULL,'2022-02-18 06:38:00',1645166280,NULL),(1868289479,26560165,1,2409656,1,1,1,'S',1,0.982821,553,891416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',58.3433,167613433,696166,NULL,'2021-11-20 03:19:22',1637378362,NULL),(1870247733,26560165,1,2223259,1,1,1,'A',1,0.948187,193,816563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 173}, \"maximum_statistics\": {\"great\": 193}}',58.4092,170380936,182260,NULL,'2022-03-11 06:13:05',1646979185,NULL),(1870148974,26560165,1,2038991,1,1,1,'S',1,0.981894,359,904590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',58.9675,170380899,349338,NULL,'2022-03-11 06:10:54',1646979054,NULL),(1868475094,26560165,1,22782,1,1,1,'S',1,0.971429,245,852399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 231, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 245, \"legacy_combo_increase\": 1}}',59.0975,167859893,340910,NULL,'2021-11-30 00:07:35',1638230855,NULL),(1872393173,26560165,1,1480694,1,1,1,'S',1,0.979876,323,879818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323}}',59.1154,173547134,337508,NULL,'2022-07-26 03:51:04',1658807464,NULL),(1868300654,26560165,1,77499,1,1,1,'S',1,0.991379,290,844973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 285}, \"maximum_statistics\": {\"great\": 290}}',59.7264,167539823,347056,NULL,'2021-11-17 02:07:51',1637114871,NULL),(1869111228,26560165,1,5528,1,1,1,'S',1,0.96888,482,877529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 452}, \"maximum_statistics\": {\"great\": 482}}',60.8508,168834720,577480,NULL,'2022-01-07 06:34:04',1641537244,NULL),(1868947165,26560165,1,1695126,1,1,1,'S',1,0.974468,235,876953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',61.6009,168420783,283850,NULL,'2021-12-22 03:20:57',1640143257,NULL),(1869815277,26560165,1,2730376,1,1,1,'B',1,0.889031,177,573743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 640}, \"maximum_statistics\": {\"great\": 784}}',62.0209,169824764,542410,NULL,'2022-02-16 02:20:20',1644978020,NULL),(1868478032,26560165,1,26331,1,1,1,'A',1,0.925361,425,685247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',62.282,167841121,618518,NULL,'2021-11-29 05:40:20',1638164420,NULL),(1868942752,26560165,1,94513,1,1,1,'S',1,0.985804,317,884865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',62.5924,168524222,397084,NULL,'2021-12-26 03:03:35',1640487815,NULL),(1868724714,26560165,1,7604,1,1,1,'S',1,0.963529,425,826729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 394}, \"maximum_statistics\": {\"great\": 425}}',62.9838,168294698,512050,NULL,'2021-12-17 05:25:12',1639718712,NULL),(1868744186,26560165,1,35657,1,1,1,'A',1,0.912127,336,696222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 482, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 569}}',63.2251,168270367,496976,NULL,'2021-12-16 05:19:41',1639631981,NULL),(1868498208,26560165,1,44784,1,1,1,'S',1,0.955679,361,821962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 329}, \"maximum_statistics\": {\"great\": 361}}',63.5349,167841221,427950,NULL,'2021-11-29 05:49:19',1638164959,NULL),(1867715748,26560165,1,30642,1,1,1,'S',1,0.956876,429,783400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 392}, \"maximum_statistics\": {\"great\": 429}}',64.3781,166793113,416194,NULL,'2021-10-20 05:25:43',1634707543,NULL),(1869106180,26560165,1,203,1,1,1,'A',1,0.972074,264,821722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 1}}',64.5239,168910010,449470,NULL,'2022-01-10 02:14:51',1641780891,NULL),(1868566551,26560165,1,346197,1,1,1,'A',1,0.943182,241,701019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 572}}',64.5466,167865841,421158,NULL,'2021-11-30 05:42:50',1638250970,NULL),(1869430001,26560165,1,3067941,1,1,1,'B',1,0.883532,205,560211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 32, \"great\": 740, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 923}}',65.2411,169305019,622464,NULL,'2022-01-26 03:04:20',1643166260,NULL),(1874772632,26560165,1,1804773,1,1,1,'A',1,0.904429,180,613795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',66.1336,177228736,336482,NULL,'2023-02-07 02:44:07',1675737847,NULL),(1869170709,26560165,1,578505,1,1,1,'A',1,0.946667,225,775882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 201}, \"maximum_statistics\": {\"great\": 225}}',66.2984,168910206,234030,NULL,'2022-01-10 02:28:18',1641781698,NULL),(1868751976,26560165,1,44708,1,1,1,'A',1,0.939577,331,777793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 291, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',66.3556,168397080,363118,NULL,'2021-12-21 05:34:36',1640064876,NULL),(1867794401,26560165,1,94226,1,1,1,'S',1,0.962996,554,844074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 513}, \"maximum_statistics\": {\"great\": 554}}',66.3609,166821506,646780,NULL,'2021-10-21 07:58:31',1634803111,NULL),(1871304782,26560165,1,858703,1,1,1,'A',1,0.948424,237,776731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 319, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',66.4168,172039260,324550,NULL,'2022-05-21 03:58:06',1653105486,NULL),(1872518038,26560165,1,1940584,1,1,1,'A',1,0.946429,222,773650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 252}}',67.4451,173819848,303850,NULL,'2022-08-08 02:40:26',1659926426,NULL),(1874833993,26560165,1,842427,1,1,1,'A',1,0.930962,287,670919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',67.759,177228865,590984,NULL,'2023-02-07 02:54:49',1675738489,NULL),(1870079287,26560165,1,3067429,1,1,1,'A',1,0.952489,262,763578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',68.4051,170273618,375948,NULL,'2022-03-06 07:41:15',1646552475,NULL),(1869392568,26560165,1,38548,1,1,1,'A',1,0.935547,390,716695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 451}, \"maximum_statistics\": {\"great\": 512}}',70.1334,169304854,463140,NULL,'2022-01-26 02:54:45',1643165685,NULL),(1868806193,26560165,1,703061,1,1,1,'S',1,0.97408,598,876506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 567}, \"maximum_statistics\": {\"great\": 598}}',70.4104,168370654,695000,NULL,'2021-12-20 03:11:14',1639969874,NULL),(1869035009,26560165,1,60256,1,1,1,'S',1,0.993506,308,932925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',71.5123,168633954,346950,NULL,'2021-12-30 06:51:30',1640847090,NULL),(1868921541,26560165,1,665322,1,1,1,'S',1,0.976923,650,895034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 620, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',71.6413,168447681,725040,NULL,'2021-12-23 05:24:08',1640237048,NULL),(1868851251,26560165,1,5567,1,1,1,'A',1,0.934307,411,732431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 357}, \"maximum_statistics\": {\"great\": 411}}',72.5629,168449159,594420,NULL,'2021-12-23 07:11:00',1640243460,NULL),(1869302758,26560165,1,64300,1,1,1,'S',1,0.986072,359,898540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 349}, \"maximum_statistics\": {\"great\": 359}}',72.5941,169103401,455150,NULL,'2022-01-18 02:49:07',1642474147,NULL),(1868939931,26560165,1,89589,1,1,1,'A',1,0.947368,247,732480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 479, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 532}}',72.6608,168550342,500520,NULL,'2021-12-27 03:10:29',1640574629,NULL),(1869853054,26560165,1,743318,1,1,1,'S',1,0.971299,331,880489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 312}, \"maximum_statistics\": {\"great\": 331}}',75.6343,169824670,350550,NULL,'2022-02-16 02:13:57',1644977637,NULL),(1868875564,26560165,1,1273122,1,1,1,'S',1,0.981663,409,890795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 394, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',76.7583,168553886,547940,NULL,'2021-12-27 06:44:51',1640587491,NULL),(1868772388,26560165,1,51769,1,1,1,'A',1,0.930608,173,669088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 462}, \"maximum_statistics\": {\"great\": 526}}',77.5698,168397873,349722,NULL,'2021-12-21 06:36:17',1640068577,NULL),(1868721455,26560165,1,802050,1,1,1,'S',1,0.976537,618,887307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 589, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 618}}',77.6992,168292154,776580,NULL,'2021-12-17 02:38:20',1639708700,NULL),(1872354299,26560165,1,208085,1,1,1,'S',1,0.956389,493,842301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 493}}',78.3749,173547207,518960,NULL,'2022-07-26 03:56:33',1658807793,NULL),(1868310737,26560165,1,88305,1,1,1,'A',1,0.934066,210,695609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 321}, \"maximum_statistics\": {\"great\": 364}}',80.4367,167586062,308840,NULL,'2021-11-19 01:51:06',1637286666,NULL),(1868937957,26560165,1,87230,1,1,1,'S',1,0.9787,446,869702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 427, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',80.5688,168449225,707930,NULL,'2021-12-23 07:15:19',1640243719,NULL),(1869768297,26560165,1,26315,1,1,1,'A',1,0.930255,433,742562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 447}, \"maximum_statistics\": {\"great\": 509}}',80.818,169782249,488220,NULL,'2022-02-14 03:14:02',1644808442,NULL),(1872025043,26560165,1,3579850,1,1,1,'A',1,0.963185,408,814269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 546, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 584}}',81.3203,173072505,616346,NULL,'2022-07-04 02:31:09',1656901869,NULL),(1868784153,26560165,1,64898,1,1,1,'S',1,0.977488,422,890843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',81.7187,168370841,506360,NULL,'2021-12-20 03:25:27',1639970727,NULL),(1869031379,26560165,1,2521548,1,1,1,'A',1,0.943374,169,735370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',81.9906,168632359,336438,NULL,'2021-12-30 05:05:44',1640840744,NULL),(1868740538,26560165,1,3051948,1,1,1,'S',1,0.987448,956,910471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 932, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 956}}',82.9432,168294557,1045882,NULL,'2021-12-17 05:14:43',1639718083,NULL),(1868755411,26560165,1,3210452,1,1,1,'S',1,0.97482,278,888988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 264}, \"maximum_statistics\": {\"great\": 278}}',83.5054,168370761,292420,NULL,'2021-12-20 03:19:06',1639970346,NULL),(1868856571,26560165,1,18833,1,1,1,'S',1,0.987968,374,920393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 365}, \"maximum_statistics\": {\"great\": 374}}',83.625,168550518,375230,NULL,'2021-12-27 03:21:07',1640575267,NULL),(1868882083,26560165,1,174249,1,1,1,'S',1,0.991903,494,929077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 486, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 494}}',85.968,168553702,600970,NULL,'2021-12-27 06:32:48',1640586768,NULL),(1868347532,26560165,1,131729,1,1,1,'S',1,0.961424,674,850266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 622}, \"maximum_statistics\": {\"great\": 674}}',86.3905,167716723,764070,NULL,'2021-11-24 07:00:29',1637737229,NULL),(1869040892,26560165,1,648789,1,1,1,'S',1,0.98822,382,915854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',86.9963,168685648,470910,NULL,'2022-01-01 04:22:04',1641010924,NULL),(1871438687,26560165,1,920811,1,1,1,'S',1,0.964912,399,856429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 399}}',89.2157,172264014,422160,NULL,'2022-05-30 06:00:23',1653890423,NULL),(1870093169,26560165,1,691614,1,1,1,'S',1,0.986719,640,920162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 623, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 640}}',89.256,170268819,752648,NULL,'2022-03-06 02:46:19',1646534779,NULL),(1869006015,26560165,1,2885482,1,1,1,'S',1,0.951155,563,825860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 508}, \"maximum_statistics\": {\"great\": 563}}',89.3083,168603695,638530,NULL,'2021-12-29 03:24:01',1640748241,NULL),(1868909278,26560165,1,60542,1,1,1,'A',1,0.966667,432,845140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 407, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 435}}',90.0202,168471336,561330,NULL,'2021-12-24 02:38:59',1640313539,NULL),(1869780392,26560165,1,37060,1,1,1,'S',1,0.958971,719,836277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 660, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 719}}',90.3801,169848303,793720,NULL,'2022-02-17 02:30:47',1645065047,NULL),(1868821994,26560165,1,1112202,1,1,1,'A',1,0.945623,167,738286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',90.9007,168272303,298322,NULL,'2021-12-16 07:58:51',1639641531,NULL),(1868987272,26560165,1,21010,0,1,1,'B',1,0.870623,304,540364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 45, \"great\": 1188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1542}}',91.201,168636557,1046320,NULL,'2021-12-30 09:38:57',1640857137,NULL),(1869096293,26560165,1,2091134,1,1,1,'A',1,0.947581,253,369373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 677}, \"maximum_statistics\": {\"great\": 744}}',91.8033,168634116,416492,NULL,'2021-12-30 07:02:30',1640847750,NULL),(1868927357,26560165,1,76296,1,1,1,'S',1,0.983705,583,899035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 564, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',92.0761,168449387,703860,NULL,'2021-12-23 07:26:44',1640244404,NULL),(1868742509,26560165,1,2028093,1,1,1,'A',1,0.952427,447,782667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 937, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1030}}',93.5797,168373127,1030906,NULL,'2021-12-20 06:01:35',1639980095,NULL),(1871485688,26560165,1,78338,1,1,1,'A',1,0.954936,299,783299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 428, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',93.636,172263968,433340,NULL,'2022-05-30 05:55:58',1653890158,NULL),(1870015044,26560165,1,26314,1,1,1,'S',1,0.95805,441,831119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 441}}',94.967,170273797,456260,NULL,'2022-03-06 07:50:58',1646553058,NULL),(1868757917,26560165,1,2682719,1,1,1,'S',1,0.975086,582,890389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 553}, \"maximum_statistics\": {\"great\": 582}}',95.98,168370708,503560,NULL,'2021-12-20 03:15:15',1639970115,NULL),(1868748281,26560165,1,41159,1,1,1,'A',1,0.969357,332,823441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 635, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 669}}',97.0908,168398336,679404,NULL,'2021-12-21 07:10:52',1640070652,NULL),(1868745183,26560165,1,37189,1,1,1,'A',1,0.96139,374,790951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 479}, \"maximum_statistics\": {\"great\": 518, \"legacy_combo_increase\": 1}}',97.4403,168372719,520180,NULL,'2021-12-20 05:31:19',1639978279,NULL),(1868768056,26560165,1,190563,1,1,1,'S',1,0.983631,336,904544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 325}, \"maximum_statistics\": {\"great\": 336}}',97.6181,168396846,338590,NULL,'2021-12-21 05:18:42',1640063922,NULL),(1868786540,26560165,1,232249,1,1,1,'A',1,0.959155,311,776833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 658}, \"maximum_statistics\": {\"great\": 710}}',97.793,168346036,704998,NULL,'2021-12-19 04:23:27',1639887807,NULL),(1870217848,26560165,1,1009019,1,1,1,'A',1,0.971971,503,835946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 553}}',99.0179,170335019,687202,NULL,'2022-03-09 01:25:09',1646789109,NULL),(1873037287,26560165,1,93145,1,1,1,'A',1,0.95292,525,808695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 764}, \"maximum_statistics\": {\"great\": 839}}',100.448,174524790,809020,NULL,'2022-09-14 10:03:30',1663149810,NULL),(1868774344,26560165,1,206157,1,1,1,'S',1,0.977589,647,878016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 618}, \"maximum_statistics\": {\"great\": 647}}',100.658,168346103,764890,NULL,'2021-12-19 04:28:08',1639888088,NULL),(1868943811,26560165,1,1459189,1,1,1,'S',1,0.980959,709,900154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 682, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 709}}',100.986,168447780,846766,NULL,'2021-12-23 05:32:16',1640237536,NULL),(1868897902,26560165,1,47375,1,1,1,'S',1,0.979744,469,854022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 450, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 469}}',101.55,168550259,516690,NULL,'2021-12-27 03:06:26',1640574386,NULL),(1868735637,26560165,1,27294,1,1,1,'S',1,0.977057,632,856691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 603, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',103.074,168248564,676470,NULL,'2021-12-15 07:39:08',1639553948,NULL),(1869274602,26560165,1,180291,1,1,1,'A',1,0.978386,612,837667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 665, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',104.179,169085790,766902,NULL,'2022-01-17 08:57:22',1642409842,NULL),(1868949005,26560165,1,317594,1,1,1,'S',1,0.981481,567,904420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 546}, \"maximum_statistics\": {\"great\": 567}}',104.982,168422743,628300,NULL,'2021-12-22 05:32:03',1640151123,NULL),(1869038085,26560165,1,62515,1,1,1,'A',1,0.948438,640,775719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 640}}',110.608,168685998,820300,NULL,'2022-01-01 04:42:03',1641012123,NULL),(1870154862,26560165,1,2046766,1,1,1,'A',1,0.96097,651,811979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 877, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 948}}',112.694,170376765,958452,NULL,'2022-03-11 01:19:08',1646961548,NULL),(1868878552,26560165,1,41938,1,1,1,'A',1,0.940199,428,732587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 815, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 903}}',123.904,168550078,801020,NULL,'2021-12-27 02:56:22',1640573782,NULL),(1868748910,26560165,1,167300,1,1,1,'S',1,0.963804,815,819390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 756}, \"maximum_statistics\": {\"great\": 815}}',132.719,168345969,936150,NULL,'2021-12-19 04:18:44',1639887524,NULL),(2705965266,26560280,1,450018,1,1,1,'A',1,0.905246,246,595909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 798}, \"maximum_statistics\": {\"great\": 934}}',NULL,183620278,573993,NULL,'2024-04-21 03:23:02',1713669782,NULL),(3235658122,26560280,1,4520094,1,1,1,'C',1,0.789037,52,339033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 19, \"great\": 193}, \"maximum_statistics\": {\"great\": 301}}',26.1506,184816904,101730,NULL,'2024-07-28 13:29:07',1722173347,NULL),(2984416431,26560280,1,4398146,1,1,1,'C',1,0.778612,164,349912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 46, \"great\": 343}, \"maximum_statistics\": {\"great\": 533}}',29.2083,184268065,276604,NULL,'2024-06-12 13:33:53',1718199233,NULL),(2706008294,26560280,1,97171,1,1,1,'B',1,0.80177,192,397948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 46, \"great\": 387, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',30.2591,183620416,273310,NULL,'2024-04-21 03:36:53',1713670613,NULL),(1878398593,26560280,1,4373215,1,1,1,'B',1,0.846608,78,451817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 339}}',31.067,182361698,152558,NULL,'2024-01-12 15:59:38',1705075178,NULL),(2817838895,26560280,1,361158,0,1,1,'B',1,0.816308,96,386590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 36, \"great\": 389, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',34.1126,183884875,242554,NULL,'2024-05-12 07:19:46',1715498386,NULL),(2705968927,26560280,1,1675835,0,1,1,'B',1,0.858639,159,579534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 191}}',36.1679,183620289,124360,NULL,'2024-04-21 03:24:13',1713669853,NULL),(2705987794,26560280,1,2918955,0,1,1,'B',1,0.843361,124,446922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 356}, \"maximum_statistics\": {\"great\": 482}}',39.733,183620353,243660,NULL,'2024-04-21 03:30:16',1713670216,NULL),(1878492670,26560280,1,2422645,1,1,1,'B',1,0.878753,225,580401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 336, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',40.1488,182400952,310476,NULL,'2024-01-15 12:06:39',1705320399,NULL),(3054645460,26560280,1,3192973,1,1,1,'B',1,0.851801,172,511033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',40.7637,184421117,238746,NULL,'2024-06-25 05:05:40',1719291940,NULL),(3054677963,26560280,1,2699512,1,1,1,'A',1,0.948,250,820907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 224}, \"maximum_statistics\": {\"great\": 250}}',41.1975,184421173,218540,NULL,'2024-06-25 05:17:32',1719292652,NULL),(2913624991,26560280,1,4564008,1,1,1,'B',1,0.833115,79,407888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 52, \"great\": 561}, \"maximum_statistics\": {\"great\": 764, \"legacy_combo_increase\": 3}}',42.0015,184103719,350152,NULL,'2024-05-30 11:24:42',1717068282,NULL),(2706033612,26560280,1,3802649,1,1,1,'B',1,0.893216,190,596867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',42.2978,183620485,287928,NULL,'2024-04-21 03:44:59',1713671099,NULL),(2705952570,26560280,1,355580,0,1,1,'B',1,0.8725,107,501456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 318}, \"maximum_statistics\": {\"great\": 400}}',42.6592,183620243,195648,NULL,'2024-04-21 03:18:54',1713669534,NULL),(2705995570,26560280,1,155454,0,1,1,'B',1,0.868056,131,491463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576}}',45.2275,183620373,320538,NULL,'2024-04-21 03:32:46',1713670366,NULL),(3161924706,26560280,1,4633862,1,1,1,'B',1,0.860329,167,496108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 426}}',47.7143,184657150,260530,NULL,'2024-07-15 06:59:20',1721026760,NULL),(2706001680,26560280,1,798704,0,1,1,'B',1,0.864155,223,533373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 341}, \"maximum_statistics\": {\"great\": 438}}',47.8734,183620392,292000,NULL,'2024-04-21 03:34:47',1713670487,NULL),(3054729416,26560280,1,119491,0,1,1,'B',1,0.840746,188,464681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 55, \"great\": 530, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 697}}',48.2612,184421284,389478,NULL,'2024-06-25 05:36:41',1719293801,NULL),(3161882373,26560280,1,4242085,1,1,1,'B',1,0.851852,130,486292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 405}}',49.1326,184657052,233412,NULL,'2024-07-15 06:43:53',1721025833,NULL),(2817846646,26560280,1,3921096,1,1,1,'B',1,0.864865,80,516974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 148}}',50.5972,183884905,90312,NULL,'2024-05-12 07:22:09',1715498529,NULL),(2706072679,26560280,1,777798,0,1,1,'B',1,0.831532,173,451939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 20, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',52.1846,183620617,349234,NULL,'2024-04-21 03:57:24',1713671844,NULL),(3130589831,26560280,1,4592126,1,1,1,'A',1,0.924574,290,700541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',56.3438,184587175,384606,NULL,'2024-07-09 10:26:15',1720520775,NULL),(3054631713,26560280,1,4398145,1,1,1,'B',1,0.879562,259,562656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 411}}',57.7548,184421098,315416,NULL,'2024-06-25 05:00:33',1719291633,NULL),(3054652745,26560280,1,192222,0,1,1,'A',1,0.917401,400,716866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 454, \"legacy_combo_increase\": 1}}',62.1447,184421133,450774,NULL,'2024-06-25 05:08:23',1719292103,NULL),(1878020773,26560280,1,2640801,1,1,1,'A',1,0.922594,239,753657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 202}, \"maximum_statistics\": {\"great\": 239}}',64.4653,181774515,221034,NULL,'2023-11-28 15:12:14',1701184334,NULL),(2808536716,26560280,1,4535046,1,1,1,'B',1,0.882622,136,555487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 656}}',66.1504,183863982,430722,NULL,'2024-05-10 16:37:29',1715359049,NULL),(3054685599,26560280,1,2420784,1,1,1,'B',1,0.890388,245,625908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 9, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',66.4952,184421182,472474,NULL,'2024-06-25 05:20:21',1719292821,NULL),(3161877407,26560280,1,3460707,1,1,1,'A',1,0.958974,175,774907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',67.186,184657044,329992,NULL,'2024-07-15 06:42:04',1721025724,NULL),(3150770934,26560280,1,4676341,1,1,1,'B',1,0.868583,210,521367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 376}, \"maximum_statistics\": {\"great\": 487}}',67.419,184632059,296828,NULL,'2024-07-13 04:47:51',1720846071,NULL),(2608092748,26560280,1,1681197,0,1,1,'A',1,0.918182,152,640264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 440}}',70.2972,183391938,350632,NULL,'2024-04-02 14:33:21',1712068401,NULL),(3161865431,26560280,1,4575505,1,1,1,'B',1,0.884906,275,594496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 421}, \"maximum_statistics\": {\"great\": 530}}',72.0267,184657018,434506,NULL,'2024-07-15 06:37:44',1721025464,NULL),(3161858924,26560280,1,4575505,1,1,1,'A',1,0.945283,251,217346,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 475}, \"maximum_statistics\": {\"great\": 530}}',72.4834,184656994,275602,NULL,'2024-07-15 06:35:22',1721025322,NULL),(3054669332,26560280,1,2640802,1,1,1,'A',1,0.912903,230,686112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',80.3616,184421163,250292,NULL,'2024-06-25 05:14:28',1719292468,NULL),(2705972843,26560280,1,1846962,0,1,1,'A',1,0.94,174,695437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',80.6578,183620299,195764,NULL,'2024-04-21 03:25:30',1713669930,NULL),(2706021304,26560280,1,2949882,1,1,1,'A',1,0.907092,283,636918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 705}}',86.5747,183620453,593088,NULL,'2024-04-21 03:41:04',1713670864,NULL),(2817862563,26560280,1,2400236,1,1,1,'A',1,0.934783,633,750097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 10, \"great\": 910, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1035}}',92.6042,183884944,1013230,NULL,'2024-05-12 07:27:06',1715498826,NULL),(2706039015,26560280,1,2554514,0,1,1,'A',1,0.936529,148,671990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 344}, \"maximum_statistics\": {\"great\": 386}}',94.1859,183620501,254220,NULL,'2024-04-21 03:46:43',1713671203,NULL),(3054694704,26560280,1,4583969,1,1,1,'A',1,0.917857,306,709799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 352}, \"maximum_statistics\": {\"great\": 420}}',101.339,184421196,379590,NULL,'2024-06-25 05:23:43',1719293023,NULL),(3217603303,26560280,1,4550467,1,1,1,'A',1,0.927731,216,684238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 514}, \"maximum_statistics\": {\"great\": 595}}',103.421,184778760,455550,NULL,'2024-07-25 12:14:15',1721909655,NULL),(2706064368,26560280,1,4273056,1,1,1,'A',1,0.948833,313,774619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 502}, \"maximum_statistics\": {\"great\": 557}}',104.516,183620588,496898,NULL,'2024-04-21 03:54:46',1713671686,NULL),(3130615554,26560280,1,4525680,1,1,1,'A',1,0.939709,471,743822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 856}, \"maximum_statistics\": {\"great\": 962}}',116.478,184587242,864104,NULL,'2024-07-09 10:33:47',1720521227,NULL),(3054720225,26560280,1,4609534,1,1,1,'A',1,0.94229,467,762018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 9, \"great\": 967, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1083}}',120.752,184421255,1034178,NULL,'2024-06-25 05:33:11',1719293591,NULL),(1874536080,26566203,1,2014323,0,1,1,'C',1,0.732877,39,245115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 126}, \"maximum_statistics\": {\"great\": 219}}',3.17948,176839641,58550,NULL,'2023-01-16 07:46:45',1673855205,NULL),(1876555309,26570620,1,1046881,1,1,1,'S',1,0.963303,327,807801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 303}, \"maximum_statistics\": {\"great\": 327}}',NULL,179789025,321976,NULL,'2023-07-11 13:49:39',1689083379,NULL),(1876064631,26570620,1,2267089,0,1,1,'B',1,0.834286,38,422511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 175}}',9.56528,179107638,67678,NULL,'2023-05-28 15:21:02',1685287262,NULL),(1876144227,26570620,1,3858897,1,1,1,'B',1,0.897321,79,583383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',13.5717,179107837,67767,NULL,'2023-05-28 15:35:20',1685288120,NULL),(2937656203,26570620,1,4602850,1,1,1,'B',1,0.826159,93,412622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',15.4228,184160859,131608,NULL,'2024-06-03 18:37:10',1717439830,NULL),(2937631244,26570620,1,4589301,1,1,1,'B',1,0.881579,58,601688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',15.4417,184160801,35570,NULL,'2024-06-03 18:31:58',1717439518,NULL),(1876539769,26570620,1,2162597,1,1,1,'B',1,0.800412,81,389036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',16.479,179789067,113470,NULL,'2023-07-11 13:53:00',1689083580,NULL),(2938382643,26570620,1,4576251,1,1,1,'B',1,0.852273,65,465230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',17.0466,184162266,110342,NULL,'2024-06-03 21:20:14',1717449614,NULL),(1877835084,26570620,1,4057496,1,1,1,'A',1,0.932331,93,658509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',18.9302,181661264,78269,NULL,'2023-11-19 16:05:03',1700409903,NULL),(1876146381,26570620,1,4057494,1,1,1,'B',1,0.864372,78,472983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',19.2222,179107954,113062,NULL,'2023-05-28 15:41:39',1685288499,NULL),(1876119737,26570620,1,3664837,1,1,1,'A',1,0.943662,71,773288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',23.2368,179107884,36500,NULL,'2023-05-28 15:37:54',1685288274,NULL),(2937621991,26570620,1,4600978,1,1,1,'A',1,0.947368,92,690157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 152}}',25.6608,184160785,86458,NULL,'2024-06-03 18:30:03',1717439403,NULL),(2937590607,26570620,1,4598803,1,1,1,'A',1,0.953237,70,707593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',26.1927,184160719,78570,NULL,'2024-06-03 18:23:28',1717439008,NULL),(2481873831,26570620,1,4149730,1,1,1,'B',1,0.856835,109,483381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 51, \"great\": 547, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 695}}',26.376,183097999,374246,NULL,'2024-03-10 08:06:50',1710058010,NULL),(1876139088,26570620,1,4121836,1,1,1,'B',1,0.880481,117,165988,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 564, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 707}}',27.8665,179123286,297293,NULL,'2023-05-29 15:08:56',1685372936,NULL),(1876472769,26570620,1,4006316,1,1,1,'B',1,0.872404,94,507214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',28.6007,179589973,381930,NULL,'2023-06-28 14:32:41',1687962761,NULL),(2937670636,26570620,1,4556200,1,1,1,'B',1,0.897119,109,612757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',28.8507,184160894,166916,NULL,'2024-06-03 18:40:13',1717440013,NULL),(2940889572,26570620,1,4561191,1,1,1,'A',1,0.920849,153,660359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 259}}',30.0935,184168413,204112,NULL,'2024-06-04 11:50:36',1717501836,NULL),(2938375620,26570620,1,4595937,1,1,1,'A',1,0.914097,227,741842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',34.6834,184162240,212680,NULL,'2024-06-03 21:18:25',1717449505,NULL),(1876653148,26570620,1,3858896,1,1,1,'A',1,0.950521,180,787914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',36.8421,179789113,203800,NULL,'2023-07-11 13:56:30',1689083790,NULL),(2941192631,26570620,1,4001222,1,1,1,'A',1,0.927273,165,713418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 190, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 220}}',37.9451,184169302,194164,NULL,'2024-06-04 13:02:23',1717506143,NULL),(2941182259,26570620,1,4501004,1,1,1,'A',1,0.939271,131,673470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 247}}',38.3573,184169277,160408,NULL,'2024-06-04 13:00:09',1717506009,NULL),(1876560542,26570620,1,3981733,1,1,1,'A',1,0.978339,249,827293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 277}}',40.4126,179788977,280852,NULL,'2023-07-11 13:46:27',1689083187,NULL),(2941202954,26570620,1,4492495,1,1,1,'A',1,0.945415,101,692540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 207, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',44.6742,184169333,153360,NULL,'2024-06-04 13:04:37',1717506277,NULL),(1868980451,26571469,1,2183847,0,1,1,'C',1,0.776471,37,314476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 59}, \"maximum_statistics\": {\"great\": 85}}',4.58811,168684468,30480,NULL,'2022-01-01 03:11:24',1641006684,NULL),(1876700992,26571469,1,210115,0,1,1,'B',1,0.886792,66,504841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 220}, \"maximum_statistics\": {\"great\": 265}}',25.7783,180070747,106746,NULL,'2023-07-29 15:22:54',1690644174,NULL),(2847981076,26571469,1,4500845,1,1,1,'A',1,0.946927,81,668437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 179}}',29.1262,183951413,91442,NULL,'2024-05-18 02:07:17',1715998037,NULL),(1869074151,26572621,1,2051068,0,1,1,'C',1,0.740625,36,251956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 102}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.1163,168726279,47036,NULL,'2022-01-02 19:19:37',1641151177,NULL),(1869001378,26572621,1,1954913,0,1,1,'B',1,0.823899,51,391814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',7.91637,168703448,55308,NULL,'2022-01-01 21:43:42',1641073422,NULL),(1875437788,26572621,1,3028592,0,1,1,'B',1,0.828261,48,398635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 165}, \"maximum_statistics\": {\"great\": 230}}',9.35702,178112797,93379,NULL,'2023-03-29 20:05:46',1680120346,NULL),(1875658532,26573286,1,3707830,1,1,1,'C',1,0.752016,48,289110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 146}, \"maximum_statistics\": {\"great\": 248}}',4.85186,178526554,85993,NULL,'2023-04-22 13:53:16',1682171596,NULL),(1872483338,26579106,1,2260615,1,1,1,'D',1,0.5,16,89798,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 91, \"great\": 91}, \"maximum_statistics\": {\"great\": 272}}',NULL,173894378,110698,NULL,'2022-08-11 15:49:30',1660232970,NULL),(1876553126,26579106,1,2012563,0,1,1,'C',1,0.701613,33,277848,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 62}}',5.52355,179913347,19736,NULL,'2023-07-19 14:01:32',1689775292,NULL),(1876147366,26579106,1,4132494,1,1,1,'B',1,0.814149,90,103036,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 296, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 417}}',11.2609,179111999,133690,NULL,'2023-05-28 20:29:22',1685305762,NULL),(1876648836,26579106,1,1773500,1,1,1,'B',1,0.836538,106,440314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 218, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 312}}',18.0102,179913322,253381,NULL,'2023-07-19 14:00:04',1689775204,NULL),(1876617439,26579106,1,4036502,1,1,1,'A',1,0.903226,128,577689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 35, \"great\": 385}, \"maximum_statistics\": {\"great\": 434}}',27.5262,179913174,219028,NULL,'2023-07-19 13:51:54',1689774714,NULL),(1876559558,26579106,1,3250611,1,1,1,'A',1,0.917407,199,628308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 488, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 563}}',30.3246,179913078,412524,NULL,'2023-07-19 13:46:05',1689774365,NULL),(1871944535,26579375,1,1954913,0,1,1,'C',1,0.754717,34,270518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 99}, \"maximum_statistics\": {\"great\": 159}}',4.01395,173051327,43228,NULL,'2022-07-03 03:36:43',1656819403,NULL),(1872069085,26579609,1,28254,0,1,1,'B',1,0.847973,66,457289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 106, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 148}}',9.98967,173267970,76669,NULL,'2022-07-12 21:58:04',1657663084,NULL),(1877565077,26580210,1,2991271,1,1,1,'C',1,0.75,50,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 153}, \"maximum_statistics\": {\"great\": 244}}',3.48351,181359030,70744,NULL,'2023-10-27 18:28:43',1698431323,NULL),(1877829845,26580210,1,1145940,0,1,1,'B',1,0.810484,71,353662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 124}}',7.16604,181617441,47192,NULL,'2023-11-16 12:38:08',1700138288,NULL),(2802809615,26580210,1,1180148,0,1,1,'B',1,0.869565,33,522444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 46}}',7.37391,183850792,32724,NULL,'2024-05-09 15:28:37',1715268517,NULL),(2506951816,26580210,1,4097409,0,1,1,'B',1,0.822188,88,394369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 229}, \"maximum_statistics\": {\"great\": 329}}',9.21412,183153590,134553,NULL,'2024-03-14 21:46:50',1710452810,NULL),(2646511897,26580210,1,308007,0,1,1,'B',1,0.810345,54,381090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 183}, \"maximum_statistics\": {\"great\": 261}}',10.7582,183481693,113207,NULL,'2024-04-09 19:04:46',1712689486,NULL),(1867770263,26588828,1,1954913,0,1,1,'D',1,0.688679,36,191455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 159}}',2.12569,166720087,37762,NULL,'2021-10-17 13:08:48',1634476128,NULL),(1867782930,26588828,1,2014323,0,1,1,'D',1,0.682648,39,220071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 99}, \"maximum_statistics\": {\"great\": 219}}',2.31046,166741821,75728,NULL,'2021-10-18 07:27:10',1634542030,NULL),(1871433948,26588828,1,2949881,0,1,1,'C',1,0.706897,63,235785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 139}, \"maximum_statistics\": {\"great\": 261}}',2.68458,172362889,86724,NULL,'2022-06-03 15:32:46',1654270366,NULL),(1871454512,26588828,1,3483908,0,1,1,'D',1,0.675234,43,193399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 214}}',3.8439,172378363,54502,NULL,'2022-06-04 07:02:47',1654326167,NULL),(1872243842,26594161,1,2016051,1,1,1,'D',1,0.593472,37,123553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 115, \"great\": 178}, \"maximum_statistics\": {\"great\": 337}}',0.736421,173489107,82550,NULL,'2022-07-23 09:42:17',1658569337,NULL),(1868706027,26601717,1,2935444,1,1,1,'B',1,0.838633,43,402467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 44, \"great\": 470, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 629}}',19.6855,168162293,231638,NULL,'2021-12-11 20:57:31',1639256251,NULL),(1867778703,26601717,1,2014323,0,1,1,'A',1,0.936073,200,733020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',23.6109,166727333,187633,NULL,'2021-10-17 18:00:14',1634493614,NULL),(1867727962,26601717,1,2051068,0,1,1,'A',1,0.94375,73,646973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',26.1257,166727777,86900,NULL,'2021-10-17 18:17:18',1634494638,NULL),(2920694259,26608850,1,3258000,1,1,1,'B',1,0.812903,63,484864,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 106, \"ignore_hit\": 10, \"ignore_miss\": 21, \"small_bonus\": 95}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 106}}',5.94149,NULL,0,'2024-05-31 17:06:47','2024-05-31 17:08:20',1717175300,7566),(1873232167,26609392,1,969667,0,1,1,'D',1,0.682836,20,244594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 70}, \"maximum_statistics\": {\"great\": 134}}',1.81114,174902667,115164,NULL,'2022-10-04 03:21:31',1664853691,NULL),(1868145391,26609392,1,1396659,1,1,1,'C',1,0.725225,64,226483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 111}}',3.32202,167280373,42146,NULL,'2021-11-06 20:20:57',1636230057,NULL),(1873255743,26609392,1,61603,1,1,1,'C',1,0.794355,60,404881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 124}}',5.98004,174902785,122734,NULL,'2022-10-04 03:32:05',1664854325,NULL),(1873293719,26609392,1,1796416,1,1,1,'C',1,0.758364,123,381354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 269}}',7.50823,174902637,130910,NULL,'2022-10-04 03:18:22',1664853502,NULL),(1868415658,26609392,1,2014323,0,1,1,'B',1,0.8379,188,518540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 219}}',11.808,167664970,160245,NULL,'2021-11-22 00:07:01',1637539621,NULL),(1868771759,26609392,1,197723,0,1,1,'C',1,0.776896,78,325908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 61, \"great\": 375}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',12.1262,168350187,233632,NULL,'2021-12-19 09:08:04',1639904884,NULL),(1869540567,26609392,1,1954913,0,1,1,'B',1,0.855346,159,577340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 113}, \"maximum_statistics\": {\"great\": 159}}',16.5293,169478138,103383,NULL,'2022-02-02 01:12:50',1643764370,NULL),(1873212846,26609392,1,1349922,0,1,1,'A',1,0.924779,90,606700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',17.295,174903153,113376,NULL,'2022-10-04 04:09:35',1664856575,NULL),(1867990692,26609392,1,1987597,0,1,1,'B',1,0.881313,143,540085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 320}, \"maximum_statistics\": {\"great\": 396}}',22.7092,167199685,224016,NULL,'2021-11-03 22:40:21',1635979221,NULL),(1868445533,26609392,1,2039027,0,1,1,'B',1,0.858056,151,494673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 301}, \"maximum_statistics\": {\"great\": 391}}',22.8809,167629627,204362,NULL,'2021-11-20 17:06:22',1637427982,NULL),(1877640835,26609840,1,848233,0,1,1,'C',1,0.753623,24,333514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 69}}',2.28111,181290752,129564,NULL,'2023-10-22 06:02:34',1697954554,NULL),(1870407135,26609840,1,1257907,0,1,1,'C',1,0.739535,39,290402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 135}, \"maximum_statistics\": {\"great\": 215}}',3.35576,170728947,89233,NULL,'2022-03-25 22:00:21',1648245621,NULL),(1877629603,26609840,1,1286415,1,1,1,'C',1,0.722714,42,282520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 339}}',3.7099,181290712,180579,NULL,'2023-10-22 05:57:12',1697954232,NULL),(1875788952,26609840,1,3698281,1,1,1,'B',1,0.813131,36,381364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',6.85871,178762156,33872,NULL,'2023-05-07 07:03:19',1683442999,NULL),(1867998815,26609840,1,2051068,0,1,1,'B',1,0.88125,38,490097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 131, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',14.4382,167173792,68362,NULL,'2021-11-02 20:55:46',1635886546,NULL),(1870409380,26609840,1,1954912,0,1,1,'B',1,0.837302,74,425578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 252}}',15.9021,170709331,101522,NULL,'2022-03-25 02:06:55',1648174015,NULL),(1870426240,26609840,1,3416697,1,1,1,'S',1,0.957317,82,844246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',17.0995,170758155,49893,NULL,'2022-03-26 23:30:15',1648337415,NULL),(1867958505,26609840,1,2014323,0,1,1,'A',1,0.945205,178,717204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',24.0685,167059456,161672,NULL,'2021-10-29 21:10:59',1635541859,NULL),(1868060847,26609840,1,1954913,0,1,1,'A',1,0.943396,132,745385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',26.0137,167059012,106162,NULL,'2021-10-29 20:53:04',1635540784,NULL),(1868061285,26609840,1,1649182,0,1,1,'A',1,0.940298,154,665871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 362, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 402}}',26.2964,167174204,260174,NULL,'2021-11-02 21:16:32',1635887792,NULL),(1870508997,26609840,1,3416696,1,1,1,'A',1,0.949275,138,824588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 138}}',28.4683,170758180,120144,NULL,'2022-03-26 23:31:57',1648337517,NULL),(1867972371,26609840,1,2022691,1,1,1,'A',1,0.956322,342,761408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 402, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 435}}',28.7551,167174112,297612,NULL,'2021-11-02 21:12:15',1635887535,NULL),(1870634409,26609840,1,3373382,1,1,1,'S',1,0.984163,221,869977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 221}}',34.4224,171030052,211251,NULL,'2022-04-07 21:41:46',1649367706,NULL),(1875365430,26611441,1,2107709,1,1,1,'D',1,0.426702,14,45354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 169, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382}}',0.049741,177928546,105750,NULL,'2023-03-19 04:00:11',1679198411,NULL),(1868753950,26622333,1,2879863,0,1,1,'C',1,0.773913,28,286170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 115}}',3.15855,168261265,32271,NULL,'2021-12-15 19:36:49',1639597009,NULL),(1877203137,26622333,1,3850219,0,1,1,'C',1,0.792411,59,371000,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 160}, \"maximum_statistics\": {\"great\": 224}}',6.47968,180754220,78133,NULL,'2023-09-12 21:22:50',1694553770,NULL),(1871159509,26622333,1,3243171,1,1,1,'B',1,0.848993,49,423869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 238}, \"maximum_statistics\": {\"great\": 298}}',10.1574,171967075,104076,NULL,'2022-05-17 22:15:37',1652825737,NULL),(1869211370,26622333,1,1474429,0,1,1,'B',1,0.831373,62,203180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 255}}',11.5109,168882582,85422,NULL,'2022-01-09 01:19:39',1641691179,NULL),(1869599646,26622333,1,3391866,1,1,1,'B',1,0.85743,88,462543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 249}}',14.3769,169433362,127520,NULL,'2022-01-31 01:28:55',1643592535,NULL),(1869211380,26622333,1,1474429,0,1,1,'B',1,0.876471,117,523856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 255}}',17.7781,168882637,137698,NULL,'2022-01-09 01:22:31',1641691351,NULL),(1869741476,26622333,1,3322596,0,1,1,'A',1,0.933824,68,675449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',17.8842,169572395,42246,NULL,'2022-02-05 19:40:38',1644090038,NULL),(1869318626,26622333,1,3350935,1,1,1,'A',1,0.931973,147,729063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 127}, \"maximum_statistics\": {\"great\": 147}}',19.4579,169047632,109071,NULL,'2022-01-15 20:15:50',1642277750,NULL),(1877313293,26622333,1,1774604,0,1,1,'A',1,0.911175,139,613025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',21.9117,180978038,216154,NULL,'2023-09-28 14:54:44',1695912884,NULL),(1870172782,26622333,1,3198187,1,1,1,'A',1,0.960317,87,724357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',22.0565,170352922,64647,NULL,'2022-03-09 21:22:30',1646860950,NULL),(1869955257,26622333,1,3242655,1,1,1,'A',1,0.943182,70,637595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 132}}',23.2902,170103470,63001,NULL,'2022-02-27 03:48:44',1645933724,NULL),(1876834494,26622333,1,3655289,1,1,1,'B',1,0.810284,138,382901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 56, \"great\": 581}, \"maximum_statistics\": {\"great\": 846}}',23.3811,180278387,352318,NULL,'2023-08-11 23:44:35',1691797475,NULL),(1877538111,26622333,1,4221044,1,1,1,'A',1,0.94702,107,705026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 151}}',24.5021,181045838,100150,NULL,'2023-10-03 14:54:30',1696344870,NULL),(1877303680,26622333,1,3655288,1,1,1,'A',1,0.94086,265,737729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 279}}',24.9384,180899740,223361,NULL,'2023-09-23 01:06:56',1695431216,NULL),(1874726298,26622333,1,3850219,1,1,1,'A',1,0.910714,145,697790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 186}, \"maximum_statistics\": {\"great\": 224}}',24.9554,176954961,168568,NULL,'2023-01-22 16:52:10',1674406330,NULL),(2291915970,26622333,1,3655285,1,1,1,'B',1,0.897115,266,608111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 423}, \"maximum_statistics\": {\"great\": 520}}',27.9202,182670433,372176,NULL,'2024-02-05 02:26:37',1707099997,NULL),(1877244548,26622333,1,3889538,1,1,1,'A',1,0.926205,121,644885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 332}}',27.9686,180777336,218590,NULL,'2023-09-14 14:35:45',1694702145,NULL),(1869313457,26622333,1,3349783,1,1,1,'A',1,0.910714,179,638406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 252}}',28.3267,169055842,187988,NULL,'2022-01-16 03:21:37',1642303297,NULL),(1867724920,26623161,1,3160535,1,1,1,'D',1,0.578035,28,100084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 120, \"great\": 201}, \"maximum_statistics\": {\"great\": 519}}',0.666263,166778536,112716,NULL,'2021-10-19 16:36:10',1634661370,NULL),(1867732758,26623161,1,1949372,0,1,1,'D',1,0.677083,24,200593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',1.20834,166785985,23383,NULL,'2021-10-19 22:16:53',1634681813,NULL),(1867945743,26623161,1,2986171,0,1,1,'C',1,0.716837,74,243736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 110}, \"maximum_statistics\": {\"great\": 196}}',2.46961,166866881,60678,NULL,'2021-10-22 22:05:33',1634940333,NULL),(1876404646,26623161,1,1949373,0,1,1,'B',1,0.838983,59,563371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 40}, \"maximum_statistics\": {\"great\": 59}}',5.46924,179641846,24829,NULL,'2023-07-01 19:57:16',1688241436,NULL),(1869719987,26624272,1,3205768,0,1,1,'C',1,0.725,34,226230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 22, \"great\": 94}, \"maximum_statistics\": {\"great\": 160}}',3.17908,169614921,40720,NULL,'2022-02-07 11:06:41',1644232001,NULL),(1869018993,26624272,1,3242276,1,1,1,'A',1,0.921384,101,659555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 159}}',19.7153,168775809,87795,NULL,'2022-01-04 20:22:27',1641327747,NULL),(1872220476,26628077,1,46803,0,1,1,'D',1,0.634921,43,188761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 52}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.836951,173402226,46214,NULL,'2022-07-19 07:14:58',1658214898,NULL),(1867945822,26629742,1,3258800,1,1,1,'C',1,0.714286,21,230838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 105}}',1.96129,166895170,32794,NULL,'2021-10-23 19:45:23',1635018323,NULL),(1871832395,26629742,1,46803,0,1,1,'C',1,0.730159,27,265687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 71}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.48976,172860323,44055,NULL,'2022-06-24 21:37:29',1656106649,NULL),(1875057818,26629742,1,2014323,0,1,1,'C',1,0.762557,60,295747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 219}}',4.71291,177596713,71334,NULL,'2023-02-27 23:22:16',1677540136,NULL),(1871874310,26629742,1,2986171,0,1,1,'B',1,0.846939,65,448209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 196}}',9.49331,172860164,82064,NULL,'2022-06-24 21:29:30',1656106170,NULL),(1870705505,26629928,1,956369,1,1,1,'D',1,0.551471,14,188391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 51}, \"maximum_statistics\": {\"great\": 136}}',0.226141,171197643,83583,NULL,'2022-04-15 03:49:21',1649994561,NULL),(1870646458,26629928,1,2037,0,1,1,'C',1,0.723982,46,283865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 116}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 8}}',3.10354,171197608,135336,NULL,'2022-04-15 03:46:52',1649994412,NULL),(1874520088,26634514,1,1082776,0,1,1,'D',1,0.625,19,176003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 21, \"great\": 37}, \"maximum_statistics\": {\"great\": 64}}',NULL,176870109,23200,NULL,'2023-01-18 00:50:33',1674003033,NULL),(1867925460,26634514,1,2014323,0,1,1,'B',1,0.826484,45,409289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',7.24901,166944464,92295,NULL,'2021-10-25 15:28:19',1635175699,NULL),(1867841391,26634514,1,1954913,0,1,1,'B',1,0.836478,58,412958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',8.35828,166944334,56339,NULL,'2021-10-25 15:23:23',1635175403,NULL),(1873200950,26636963,1,3781365,1,1,1,'C',1,0.742857,24,332172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 35}}',2.09689,174774505,13860,NULL,'2022-09-28 10:12:33',1664359953,NULL),(1867796968,26652256,1,736317,1,1,1,'D',1,0.447059,15,24075,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 23}, \"maximum_statistics\": {\"great\": 85}}',0.03486,166791149,17576,NULL,'2021-10-20 03:20:01',1634700001,NULL),(1867796899,26652256,1,736315,1,1,1,'D',1,0.661765,20,115168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 20, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',0.499582,166791418,25592,NULL,'2021-10-20 03:34:31',1634700871,NULL),(1867796893,26652256,1,736315,1,1,1,'B',1,0.823529,16,214066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',2.81745,166791174,29246,NULL,'2021-10-20 03:21:09',1634700069,NULL),(1867804405,26652256,1,1954913,0,1,1,'C',1,0.745283,43,269578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',3.40346,166820708,46416,NULL,'2021-10-21 06:59:42',1634799582,NULL),(2755991667,26652256,1,68517,0,1,1,'B',1,0.807377,34,342542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 122}}',4.45218,183745046,140911,NULL,'2024-04-30 18:25:16',1714501516,NULL),(1867796907,26652256,1,736315,1,1,1,'B',1,0.867647,34,564999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',6.39714,166820576,42749,NULL,'2021-10-21 06:48:05',1634798885,NULL),(2833357513,26652256,1,4135047,1,1,1,'C',1,0.798781,65,400275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 163}, \"maximum_statistics\": {\"great\": 246}}',6.93262,183919738,117999,NULL,'2024-05-15 08:47:46',1715762866,NULL),(2833349482,26652256,1,2396071,0,1,1,'B',1,0.890625,58,585191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 128}}',8.99959,183919718,77929,NULL,'2024-05-15 08:44:43',1715762683,NULL),(2833343920,26652256,1,84651,0,1,1,'B',1,0.890625,83,605963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 105}, \"maximum_statistics\": {\"great\": 128}}',13.4911,183919706,98112,NULL,'2024-05-15 08:42:35',1715762555,NULL),(1876426744,26652256,1,3531897,1,1,1,'B',1,0.878855,113,552652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 227}}',17.0569,179711889,128812,NULL,'2023-07-06 15:06:22',1688655982,NULL),(1878298544,26654431,1,2073553,0,1,1,'B',1,0.8,59,349695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 260}}',8.59789,182154448,89662,NULL,'2023-12-27 17:51:05',1703699465,NULL),(2610894134,26656254,1,1492013,0,1,1,'B',1,0.881579,36,619153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',7.90172,183397853,12962,NULL,'2024-04-03 02:50:02',1712112602,NULL),(3241734159,26656993,1,2811844,1,1,1,'D',1,0.571429,40,104793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 77, \"great\": 117}, \"maximum_statistics\": {\"great\": 280}}',0.519416,184830128,61248,NULL,'2024-07-29 14:53:47',1722264827,NULL),(1867763826,26656993,1,2055169,0,1,1,'D',1,0.646635,40,222148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 50, \"great\": 111}, \"maximum_statistics\": {\"great\": 208}}',0.987837,166855785,164322,NULL,'2021-10-22 14:37:08',1634913428,NULL),(1867804762,26656993,1,1954913,0,1,1,'C',1,0.757862,76,310322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 96}, \"maximum_statistics\": {\"great\": 159}}',4.72372,166823034,55835,NULL,'2021-10-21 09:45:12',1634809512,NULL),(2576153669,26656993,1,4448166,1,1,1,'C',1,0.735741,37,262296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 157}, \"maximum_statistics\": {\"great\": 263}}',4.88489,183315178,73585,NULL,'2024-03-27 15:04:16',1711551856,NULL),(2621141554,26656993,1,4383287,1,1,1,'C',1,0.794304,73,359576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',7.19741,183421776,132288,NULL,'2024-04-05 03:12:59',1712286779,NULL),(2574867005,26656993,1,2180004,0,1,1,'B',1,0.85241,58,437007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 166}}',15.9466,183311875,64109,NULL,'2024-03-27 09:30:52',1711531852,NULL),(3201288016,26656993,1,1774604,0,1,1,'B',1,0.89255,125,562215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',19.4493,184744259,197592,NULL,'2024-07-22 14:17:05',1721657825,NULL),(1873676320,26667204,1,1262335,0,1,1,'C',1,0.764912,84,293828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 46, \"great\": 197}, \"maximum_statistics\": {\"great\": 285}}',6.28934,175609267,97720,NULL,'2022-11-11 11:04:25',1668164665,NULL),(1873676295,26667204,1,763200,0,1,1,'C',1,0.797535,92,318883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 45, \"great\": 214}, \"maximum_statistics\": {\"great\": 284}}',7.0421,175609300,134203,NULL,'2022-11-11 11:06:29',1668164789,NULL),(1873694500,26667204,1,3672839,1,1,1,'B',1,0.819635,78,367295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 62, \"great\": 482}, \"maximum_statistics\": {\"great\": 657}}',14.4573,175609369,211210,NULL,'2022-11-11 11:11:20',1668165080,NULL),(1873651506,26667204,1,2200175,1,1,1,'B',1,0.889055,90,512991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 548}, \"maximum_statistics\": {\"great\": 667}}',30.3254,175609416,276576,NULL,'2022-11-11 11:14:59',1668165299,NULL),(1873630167,26667204,1,3825331,1,1,1,'A',1,0.933775,125,632544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 302}}',36.713,175609321,166894,NULL,'2022-11-11 11:08:08',1668164888,NULL),(1873466892,26669822,1,3664837,1,1,1,'C',1,0.725352,43,311611,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 71}}',3.98725,175330788,20958,NULL,'2022-10-27 14:18:40',1666880320,NULL),(1874916852,26669822,1,2606496,1,1,1,'S',1,0.958015,131,766591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',24.5646,177484608,99584,NULL,'2023-02-21 18:15:35',1677003335,NULL),(1874979222,26669822,1,1720899,1,1,1,'S',1,0.988095,84,840562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',27.9157,177493522,59608,NULL,'2023-02-22 08:29:55',1677054595,NULL),(1874977272,26669822,1,2119949,1,1,1,'S',1,0.971223,139,798491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 139}}',28.9935,177493568,105461,NULL,'2023-02-22 08:34:33',1677054873,NULL),(2272598499,26669822,1,1243936,1,1,1,'A',1,0.917476,103,710197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 86}, \"maximum_statistics\": {\"great\": 103}}',29.0968,182624914,92026,NULL,'2024-02-01 16:46:00',1706805960,NULL),(1877148631,26669822,1,3664837,1,1,1,'S',1,0.985915,71,879548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 71}}',29.78,180612901,37960,NULL,'2023-09-03 13:23:30',1693747410,NULL),(1877079040,26669822,1,1228142,0,1,1,'A',1,0.948276,58,751994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',31.2042,180612880,40856,NULL,'2023-09-03 13:21:32',1693747292,NULL),(1877100468,26669822,1,1681196,1,1,1,'A',1,0.978788,140,817189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 159, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',31.4548,180612951,180112,NULL,'2023-09-03 13:26:25',1693747585,NULL),(1873543135,26669822,1,3605009,1,1,1,'A',1,0.949519,208,719364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 208}}',31.8798,175364334,203240,NULL,'2022-10-29 08:07:02',1667030822,NULL),(1875975784,26669822,1,1673008,1,1,1,'S',1,0.983871,124,868770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',31.9291,178886179,94106,NULL,'2023-05-14 16:53:32',1684083212,NULL),(1875764621,26669822,1,964185,1,1,1,'A',1,0.93787,165,784162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 169}}',33.7091,178714871,165126,NULL,'2023-05-04 13:39:20',1683207560,NULL),(1875849177,26669822,1,1660438,0,1,1,'A',1,0.917874,103,659359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 180}, \"maximum_statistics\": {\"great\": 207}}',34.3982,178702482,140414,NULL,'2023-05-03 16:31:21',1683131481,NULL),(1874881594,26669822,1,3664840,1,1,1,'A',1,0.941748,103,772383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 91}, \"maximum_statistics\": {\"great\": 103}}',37.7801,177493547,66020,NULL,'2023-02-22 08:32:07',1677054727,NULL),(1874875863,26669822,1,2198977,1,1,1,'S',1,0.973934,211,870093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 211}}',40.516,177484669,205698,NULL,'2023-02-21 18:21:00',1677003660,NULL),(2272613526,26669822,1,3280865,1,1,1,'A',1,0.981366,269,875290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 322}}',45.283,182624944,346080,NULL,'2024-02-01 16:49:14',1706806154,NULL),(1874611825,26673892,1,2791137,0,1,1,'C',1,0.789634,36,339758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 164}}',5.35271,177131359,50933,NULL,'2023-02-01 20:21:33',1675282893,NULL),(2535006936,26673892,1,2359016,0,1,1,'B',1,0.892377,72,532351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 223}}',14.5355,183219232,101251,NULL,'2024-03-20 00:27:52',1710894472,NULL),(1874740658,26673892,1,3471612,0,1,1,'B',1,0.844398,98,458465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 20, \"great\": 352}, \"maximum_statistics\": {\"great\": 482}}',20.8855,177170242,236176,NULL,'2023-02-04 01:23:03',1675473783,NULL),(1876152548,26675942,1,3210096,0,1,1,'D',1,0.61194,29,142735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 67}}',0.928572,179222585,14656,NULL,'2023-06-04 15:50:22',1685893822,NULL),(1877379894,26675942,1,1278734,0,1,1,'C',1,0.709677,35,225062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 100}, \"maximum_statistics\": {\"great\": 186}}',2.60735,180928470,47779,NULL,'2023-09-24 17:48:57',1695577737,NULL),(1867719658,26675942,1,1944626,0,1,1,'C',1,0.736735,87,285324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 138}, \"maximum_statistics\": {\"great\": 245}}',2.89602,166819902,82286,NULL,'2021-10-21 05:46:24',1634795184,NULL),(1876151616,26675942,1,3210095,0,1,1,'C',1,0.739496,48,282584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 119}}',3.82539,179222614,37560,NULL,'2023-06-04 15:51:38',1685893898,NULL),(1874212275,26683941,1,1944626,0,1,1,'C',1,0.716327,44,118684,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 141}, \"maximum_statistics\": {\"great\": 245}}',1.82992,176356340,60194,NULL,'2022-12-21 18:59:24',1671649164,NULL),(1874192231,26683941,1,1670492,0,1,1,'C',1,0.733193,60,155143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 142}, \"maximum_statistics\": {\"great\": 238}}',3.27532,176356870,131250,NULL,'2022-12-21 19:31:46',1671651106,NULL),(1868196757,26683941,1,1966484,0,1,1,'C',1,0.780083,51,315583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',5.54223,167380877,82078,NULL,'2021-11-10 21:52:54',1636581174,NULL),(1868151047,26683941,1,1774604,0,1,1,'B',1,0.833811,86,407013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',10.4414,167380963,130229,NULL,'2021-11-10 21:56:53',1636581413,NULL),(1868847312,26683941,1,3352467,1,1,1,'B',1,0.878378,171,607514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',16.4152,168238379,142328,NULL,'2021-12-14 20:28:10',1639513690,NULL),(1867768690,26684220,1,2548581,0,1,1,'D',1,0.682292,68,274798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 96}}',3.72679,166843826,36744,NULL,'2021-10-22 02:55:58',1634871358,NULL),(1867801493,26684220,1,1871637,0,1,1,'B',1,0.809524,41,368412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 63}}',4.325,166840942,22575,NULL,'2021-10-22 00:14:17',1634861657,NULL),(1868364244,26684220,1,2688197,0,1,1,'C',1,0.791667,41,356884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 108}}',4.38327,167646595,33146,NULL,'2021-11-21 08:26:58',1637483218,NULL),(1868475652,26684220,1,2640800,0,1,1,'C',1,0.775701,61,348055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 107}}',5.0029,167952082,36609,NULL,'2021-12-03 18:59:35',1638557975,NULL),(1867762760,26684220,1,2344901,1,1,1,'B',1,0.831081,67,444330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 74}}',5.00489,166840900,30949,NULL,'2021-10-22 00:11:53',1634861513,NULL),(1873854241,26684220,1,2681216,0,1,1,'C',1,0.765854,53,295550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 136}, \"maximum_statistics\": {\"great\": 205}}',5.26487,175932391,58740,NULL,'2022-11-28 12:41:42',1669639302,NULL),(1867818492,26684220,1,818248,0,1,1,'B',1,0.818627,64,395514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 102}}',7.18249,166858314,41219,NULL,'2021-10-22 16:14:33',1634919273,NULL),(1874022894,26684220,1,3698243,1,1,1,'B',1,0.838636,52,421002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 220}}',10.5419,176059362,93048,NULL,'2022-12-05 13:32:19',1670247139,NULL),(1876651788,26684462,1,1954913,0,1,1,'C',1,0.761006,45,288804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 159}}',5.48175,179891790,47155,NULL,'2023-07-18 04:42:00',1689655320,NULL),(1876576756,26684462,1,1774604,0,1,1,'B',1,0.823782,48,378832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',8.56044,179891841,114598,NULL,'2023-07-18 04:46:25',1689655585,NULL),(1868229231,26687621,1,2090843,0,1,1,'D',1,0.496855,33,74763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 66, \"great\": 65}, \"maximum_statistics\": {\"great\": 159}}',0.089366,167533960,38268,NULL,'2021-11-16 19:36:21',1637091381,NULL),(1873154897,26687621,1,70076,0,1,1,'D',1,0.596386,33,172926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 72}, \"maximum_statistics\": {\"great\": 166}}',0.401327,174697879,125630,NULL,'2022-09-24 01:52:27',1663984347,NULL),(1873195911,26687621,1,1530241,1,1,1,'D',1,0.679245,18,178907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 30}, \"maximum_statistics\": {\"great\": 53}}',0.935181,174713155,22500,NULL,'2022-09-24 18:49:50',1664045390,NULL),(1873149389,26687621,1,1929140,0,1,1,'D',1,0.673709,66,184487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 60, \"great\": 208}, \"maximum_statistics\": {\"great\": 426}}',2.09308,174713121,124193,NULL,'2022-09-24 18:47:53',1664045273,NULL),(1867717563,26691955,1,1582617,0,1,1,'C',1,0.731317,58,317487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 164}, \"maximum_statistics\": {\"great\": 281}}',3.08693,166844029,245634,NULL,'2021-10-22 03:06:27',1634871987,NULL),(1867854576,26691955,1,1966484,0,1,1,'C',1,0.759336,52,279697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 150}, \"maximum_statistics\": {\"great\": 241}}',4.41603,166866493,73642,NULL,'2021-10-22 21:47:52',1634939272,NULL),(1867881939,26693686,1,2553509,0,1,1,'C',1,0.780198,125,360930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 41, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 505}}',10.0675,166886969,246736,NULL,'2021-10-23 14:37:36',1634999856,NULL),(1867871308,26693686,1,1582620,0,1,1,'B',1,0.81229,344,403091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 35, \"great\": 406}, \"maximum_statistics\": {\"great\": 594}}',16.6837,166895906,352394,NULL,'2021-10-23 20:13:57',1635020037,NULL),(1867864520,26693686,1,2542194,1,1,1,'B',1,0.867893,207,529202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 455}, \"maximum_statistics\": {\"great\": 598}}',32.5205,166976876,371562,NULL,'2021-10-26 20:26:59',1635280019,NULL),(1871706471,26708506,1,46803,0,1,1,'D',1,0.623016,35,166428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 59}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.576226,172658210,40336,NULL,'2022-06-16 06:05:52',1655359552,NULL),(1872870815,26708506,1,3293709,0,1,1,'C',1,0.727528,73,264217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 178}}',3.47071,174405766,56002,NULL,'2022-09-07 16:50:37',1662569437,NULL),(1868307268,26708926,1,1442771,0,1,1,'D',1,0.625,24,132587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 43}, \"maximum_statistics\": {\"great\": 96}}',0.467857,167512999,27266,NULL,'2021-11-15 20:58:43',1637009923,NULL),(1872131291,26715051,1,3564047,1,1,1,'B',1,0.832237,45,402305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 120}, \"maximum_statistics\": {\"great\": 152}}',7.11226,173241322,49596,NULL,'2022-07-11 17:28:09',1657560489,NULL),(1876848621,26724855,1,3850219,0,1,1,'B',1,0.861607,41,464964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 175}, \"maximum_statistics\": {\"great\": 224}}',13.8541,180150628,84674,NULL,'2023-08-03 17:44:45',1691084685,NULL),(1867903394,26731732,1,1442771,0,1,1,'D',1,0.427083,19,37031,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 41, \"great\": 27}, \"maximum_statistics\": {\"great\": 96}}',0.036627,166891223,20282,NULL,'2021-10-23 17:10:14',1635009014,NULL),(1867879301,26731732,1,984053,0,1,1,'D',1,0.457447,11,170028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 37, \"great\": 29}, \"maximum_statistics\": {\"great\": 94}}',0.041455,166894213,115854,NULL,'2021-10-23 19:05:05',1635015905,NULL),(1867836202,26731732,1,1863200,0,1,1,'D',1,0.490476,10,27703,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 32}, \"maximum_statistics\": {\"great\": 105}}',0.089911,166893397,39150,NULL,'2021-10-23 18:34:12',1635014052,NULL),(1867877094,26731732,1,1582901,0,1,1,'D',1,0.58,20,220677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 38}, \"maximum_statistics\": {\"great\": 100}}',0.264781,166918003,250890,NULL,'2021-10-24 14:48:18',1635086898,NULL),(1870645562,26731732,1,1769894,0,1,1,'D',1,0.604804,70,149119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 54, \"great\": 102}, \"maximum_statistics\": {\"great\": 229}}',0.732751,171061338,65752,NULL,'2022-04-09 08:01:43',1649491303,NULL),(1871786461,26731732,1,133614,0,1,1,'D',1,0.682216,63,205096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 67, \"great\": 192}, \"maximum_statistics\": {\"great\": 343}}',2.29044,172643869,140484,NULL,'2022-06-15 15:06:52',1655305612,NULL),(1871745963,26731732,1,2726878,1,1,1,'C',1,0.740449,59,272543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 40, \"great\": 254}, \"maximum_statistics\": {\"great\": 445}}',5.3868,172626596,136287,NULL,'2022-06-14 19:57:45',1655236665,NULL),(1868674725,26731732,1,105701,1,1,1,'C',1,0.777311,108,383505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',5.86283,168104809,201840,NULL,'2021-12-09 19:32:46',1639078366,NULL),(1871745611,26731732,1,3373510,1,1,1,'B',1,0.808108,77,378578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 185}}',6.46281,172626046,74103,NULL,'2022-06-14 19:26:15',1655234775,NULL),(1871761569,26731732,1,99255,0,1,1,'B',1,0.898148,45,615284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',7.34963,172643589,147365,NULL,'2022-06-15 14:53:33',1655304813,NULL),(1871786346,26731732,1,133612,0,1,1,'B',1,0.872263,55,514460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',8.07596,172643784,166397,NULL,'2022-06-15 15:02:42',1655305362,NULL),(1868990561,26731732,1,1944626,0,1,1,'A',1,0.918367,245,741564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 205}, \"maximum_statistics\": {\"great\": 245}}',17.106,168595865,192760,NULL,'2021-12-28 20:05:55',1640721955,NULL),(1871756621,26731732,1,3216944,1,1,1,'A',1,0.918079,175,726937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 177}}',19.0288,172725454,157082,NULL,'2022-06-19 00:25:21',1655598321,NULL),(1872011154,26731732,1,3314767,0,1,1,'A',1,0.931507,195,669388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 219}}',20.8747,172999776,153326,NULL,'2022-06-30 20:30:42',1656621042,NULL),(1871741730,26731732,1,2949881,0,1,1,'A',1,0.938697,261,749171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 229}, \"maximum_statistics\": {\"great\": 261}}',27.491,172644138,230353,NULL,'2022-06-15 15:21:44',1655306504,NULL),(1873092338,26737813,1,428275,1,1,1,'C',1,0.744868,162,296407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 90, \"great\": 424}, \"maximum_statistics\": {\"great\": 682}}',NULL,174660123,344206,NULL,'2022-09-21 20:31:03',1663792263,NULL),(1873116047,26737813,1,1343291,1,1,1,'B',1,0.88848,148,568609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 408}}',NULL,174660028,251342,NULL,'2022-09-21 20:22:36',1663791756,NULL),(1873160170,26737813,1,1456166,1,1,1,'D',1,0.695565,39,206129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 140}, \"maximum_statistics\": {\"great\": 248}}',2.94722,174690408,67854,NULL,'2022-09-23 16:25:15',1663950315,NULL),(1873160033,26737813,1,2640147,0,1,1,'C',1,0.703416,72,215722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 51, \"great\": 182}, \"maximum_statistics\": {\"great\": 322}}',3.10584,174693741,94794,NULL,'2022-09-23 19:58:05',1663963085,NULL),(1869239327,26737813,1,397536,0,1,1,'C',1,0.70303,81,202507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 75, \"great\": 276}, \"maximum_statistics\": {\"great\": 495}}',3.28184,169076022,161396,NULL,'2022-01-16 21:25:51',1642368351,NULL),(1873022192,26737813,1,241185,0,1,1,'C',1,0.730769,67,267056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 209}, \"maximum_statistics\": {\"great\": 351}}',4.08795,174655311,138943,NULL,'2022-09-21 14:49:57',1663771797,NULL),(1873111885,26737813,1,3522802,1,1,1,'C',1,0.761993,96,307789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 165}, \"maximum_statistics\": {\"great\": 271}}',6.08694,174659764,97731,NULL,'2022-09-21 19:58:19',1663790299,NULL),(1869417075,26737813,1,541538,0,1,1,'C',1,0.722222,61,223125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 148}, \"maximum_statistics\": {\"great\": 279}}',6.09581,169316892,87872,NULL,'2022-01-26 14:53:55',1643208835,NULL),(1873158566,26737813,1,1052277,0,1,1,'C',1,0.767191,75,296600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 57, \"great\": 329}, \"maximum_statistics\": {\"great\": 509}}',6.19679,174659650,155609,NULL,'2022-09-21 19:50:28',1663789828,NULL),(1873002484,26737813,1,57526,0,1,1,'C',1,0.792517,36,415058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 147}}',7.70009,174655380,178416,NULL,'2022-09-21 14:53:02',1663771982,NULL),(1873176688,26737813,1,87113,0,1,1,'C',1,0.776995,72,367692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 213}}',7.94616,174659716,229634,NULL,'2022-09-21 19:54:52',1663790092,NULL),(1873155632,26737813,1,1442774,0,1,1,'C',1,0.794258,74,336322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 209}}',8.47864,174693811,91095,NULL,'2022-09-23 20:03:42',1663963422,NULL),(1873124993,26737813,1,3533807,1,1,1,'C',1,0.769521,67,280367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 252}, \"maximum_statistics\": {\"great\": 397}}',8.49737,174659966,141838,NULL,'2022-09-21 20:17:19',1663791439,NULL),(1872975902,26737813,1,2044361,0,1,1,'B',1,0.814394,70,378282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 183}, \"maximum_statistics\": {\"great\": 264}}',11.1378,174655432,109412,NULL,'2022-09-21 14:55:16',1663772116,NULL),(1873161446,26737813,1,1937980,0,1,1,'B',1,0.830214,81,418075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 276}, \"maximum_statistics\": {\"great\": 374}}',11.198,174693911,155872,NULL,'2022-09-23 20:11:25',1663963885,NULL),(1870356502,26739486,1,2563090,1,1,1,'C',1,0.707031,60,251727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 128}}',3.88942,170497263,38110,NULL,'2022-03-16 03:22:59',1647400979,NULL),(1868408577,26739486,1,2565325,0,1,1,'C',1,0.765,49,319015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 100}}',5.32933,167757352,29630,NULL,'2021-11-26 00:42:16',1637887336,NULL),(1869218503,26739486,1,2637404,0,1,1,'B',1,0.853448,54,574978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 58}}',7.59009,168886339,22690,NULL,'2022-01-09 04:48:55',1641703735,NULL),(1867850669,26739486,1,2051068,0,1,1,'C',1,0.790625,47,312125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.89218,166983428,47590,NULL,'2021-10-27 03:31:58',1635305518,NULL),(1870114677,26739486,1,3276208,0,1,1,'B',1,0.80315,74,371319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 127}}',9.7134,170265772,46836,NULL,'2022-03-05 23:14:04',1646522044,NULL),(1872606028,26739486,1,2954665,1,1,1,'B',1,0.88141,196,563733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 244}, \"maximum_statistics\": {\"great\": 312}}',17.7638,173922536,200253,NULL,'2022-08-13 03:33:51',1660361631,NULL),(1868037711,26739486,1,2565324,1,1,1,'A',1,0.923077,78,755836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 78}}',25.7166,167126845,40760,NULL,'2021-10-31 23:27:24',1635722844,NULL),(1877413267,26749855,1,4286858,1,1,1,'C',1,0.739286,36,262986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',4.10263,180952435,39154,NULL,'2023-09-26 14:48:08',1695739688,NULL),(1877428218,26749855,1,4294235,1,1,1,'C',1,0.734286,57,308823,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 101, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',5.34001,180939505,72038,NULL,'2023-09-25 14:24:59',1695651899,NULL),(1867909704,26749855,1,1944626,0,1,1,'B',1,0.8,43,349628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',5.45025,166929461,76318,NULL,'2021-10-24 23:52:05',1635119525,NULL),(1877312748,26749855,1,4231291,1,1,1,'B',1,0.853211,61,470594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 79, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 109}}',9.15423,180939382,57011,NULL,'2023-09-25 14:16:20',1695651380,NULL),(1877412666,26749855,1,4210022,1,1,1,'B',1,0.834328,122,450331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 36, \"great\": 260}, \"maximum_statistics\": {\"great\": 335}}',11.7695,180952112,160886,NULL,'2023-09-26 14:21:58',1695738118,NULL),(1877307250,26749855,1,4226458,1,1,1,'B',1,0.832461,69,438557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 140, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 191}}',12.3142,180952063,102024,NULL,'2023-09-26 14:17:40',1695737860,NULL),(1877426567,26749855,1,4216473,1,1,1,'B',1,0.891061,64,532489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 179}}',15.1151,180951972,106788,NULL,'2023-09-26 14:09:22',1695737362,NULL),(1876952277,26749855,1,3642912,1,1,1,'B',1,0.883333,102,538970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',15.7005,180458672,104531,NULL,'2023-08-24 06:30:50',1692858650,NULL),(1877414891,26749855,1,3837517,1,1,1,'A',1,0.909091,159,673781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',16.0578,180947576,118808,NULL,'2023-09-26 05:58:05',1695707885,NULL),(1877400059,26749855,1,4283232,1,1,1,'A',1,0.917808,51,591660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 125, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 146}}',16.7927,180939416,82366,NULL,'2023-09-25 14:18:47',1695651527,NULL),(1877315534,26749855,1,3974472,1,1,1,'A',1,0.931159,72,626338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 138}}',19.3409,180939445,65771,NULL,'2023-09-25 14:21:10',1695651670,NULL),(1877335042,26749855,1,4245379,1,1,1,'A',1,0.911504,80,602425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 191, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226}}',20.2693,180972994,154700,NULL,'2023-09-28 05:53:24',1695880404,NULL),(1877768144,26749855,1,3837516,1,1,1,'B',1,0.862543,173,535486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',21.1,181406755,180544,NULL,'2023-10-31 11:22:37',1698751357,NULL),(1877428291,26749855,1,4294235,1,1,1,'A',1,0.94,101,673075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',21.8875,180947510,115906,NULL,'2023-09-26 05:48:29',1695707309,NULL),(1877397615,26749855,1,4282101,1,1,1,'A',1,0.958937,140,735127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',21.9823,180947592,139249,NULL,'2023-09-26 06:00:51',1695708051,NULL),(1877323612,26749855,1,4236687,1,1,1,'S',1,0.976923,65,885317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',23.7571,180947620,39700,NULL,'2023-09-26 06:05:29',1695708329,NULL),(1877413459,26749855,1,4286859,1,1,1,'S',1,0.979452,73,902095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 73}}',27.4722,180947609,47650,NULL,'2023-09-26 06:03:22',1695708202,NULL),(1877389049,26749855,1,4279875,1,1,1,'A',1,0.949799,128,734352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 249}}',28.7379,180951999,152716,NULL,'2023-09-26 14:12:14',1695737534,NULL),(1877427724,26749855,1,4292875,1,1,1,'S',1,0.993902,82,941620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',34.7264,180947643,49470,NULL,'2023-09-26 06:10:15',1695708615,NULL),(1872320464,26753684,1,1808733,0,1,1,'D',1,0.597222,31,194301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 11}, \"maximum_statistics\": {\"great\": 36}}',0.305509,173530239,13438,NULL,'2022-07-25 08:29:03',1658737743,NULL),(1867833953,26759980,1,1715244,0,1,1,'C',1,0.741379,22,245176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 87}}',2.60244,166949966,23370,NULL,'2021-10-25 19:32:49',1635190369,NULL),(1868707626,26762151,1,2960699,1,1,1,'C',1,0.769022,51,309624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 127}, \"maximum_statistics\": {\"great\": 184}}',7.31123,168187253,64926,NULL,'2021-12-12 17:55:42',1639331742,NULL),(1868564361,26762151,1,2966558,1,1,1,'B',1,0.852941,67,504855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 68}}',8.734,167862149,36792,NULL,'2021-11-30 02:05:23',1638237923,NULL),(1871351259,26762151,1,1020989,1,1,1,'S',1,0.954545,55,797877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',13.3457,172152896,25662,NULL,'2022-05-25 19:03:42',1653505422,NULL),(1875241331,26767035,1,1763478,0,1,1,'D',1,0.197581,3,1049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 92, \"great\": 17}, \"maximum_statistics\": {\"great\": 124}}',0.000095,177733758,7950,NULL,'2023-03-08 01:37:40',1678239460,NULL),(1875134656,26767035,1,1774604,0,1,1,'D',1,0.583095,23,54485,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 94, \"great\": 152}, \"maximum_statistics\": {\"great\": 349}}',0.481894,177733838,67373,NULL,'2023-03-08 01:44:52',1678239892,NULL),(1867894742,26774472,1,2002626,1,1,1,'D',1,0.214226,11,2306,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 848, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1188}}',0.000073,166965075,86090,NULL,'2021-10-26 11:13:06',1635246786,NULL),(1868738399,26776157,1,1228199,0,1,1,'D',1,0.632353,11,100066,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',0.295504,168360621,20272,NULL,'2021-12-19 17:49:55',1639936195,NULL),(1868605081,26776157,1,1228199,0,1,1,'B',1,0.852941,31,506848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',6.00912,168109024,20038,NULL,'2021-12-09 23:39:00',1639093140,NULL),(1868738358,26776157,1,1228199,0,1,1,'SH',1,0.955882,34,251255,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',9.30203,168360555,23167,NULL,'2021-12-19 17:46:03',1639935963,NULL),(1868738411,26776157,1,1228199,0,1,1,'S',1,0.985294,34,245584,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',11.2444,168360793,23428,NULL,'2021-12-19 17:59:03',1639936743,NULL),(1869376156,26776157,1,1228199,0,1,1,'A',1,0.941176,34,783116,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',12.7687,169322463,23348,NULL,'2022-01-26 19:48:57',1643226537,NULL),(2278800387,26778565,1,2118441,1,1,1,'B',1,0.832776,112,537456,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 213, \"ignore_hit\": 11, \"ignore_miss\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 19, \"large_bonus\": 9}}',13.8771,NULL,0,'2024-02-02 20:01:37','2024-02-02 20:03:29',1706904209,7417),(1872062871,26782711,1,22225,0,1,1,'D',1,0.403509,8,244410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 29, \"great\": 18, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',0.012073,173197104,100260,NULL,'2022-07-09 17:49:33',1657388973,NULL),(1872055623,26782711,1,1982307,0,1,1,'C',1,0.733083,31,366182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 133}}',2.7036,173197582,105834,NULL,'2022-07-09 18:13:01',1657390381,NULL),(1873735903,26782711,1,3081998,1,1,1,'B',1,0.864035,60,472857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 180, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 228}}',13.9921,175799248,115086,NULL,'2022-11-20 23:53:27',1668988407,NULL),(1875767055,26785291,1,3173104,1,1,1,'D',1,0.506024,14,65652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 57, \"great\": 59}, \"maximum_statistics\": {\"great\": 166}}',0.155033,178665295,27044,NULL,'2023-05-01 05:10:36',1682917836,NULL),(1870414501,26787830,1,2279985,0,1,1,'D',1,0.526699,24,80714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 72, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',0.204291,170809582,41048,NULL,'2022-03-29 04:00:48',1648526448,NULL),(1870433968,26787830,1,3008140,1,1,1,'D',1,0.669421,17,170079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',1.31978,170790422,26182,NULL,'2022-03-28 07:03:03',1648450983,NULL),(1876442102,26787830,1,46803,0,1,1,'B',1,0.81746,38,404967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.4345,179639524,57070,NULL,'2023-07-01 16:56:17',1688230577,NULL),(1870392765,26787830,1,3147877,1,1,1,'B',1,0.828244,47,365345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 96, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 131}}',5.97107,170809613,53256,NULL,'2022-03-29 04:02:40',1648526560,NULL),(1868378601,26790366,1,1256135,0,1,1,'D',1,0.539683,17,171411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 44, \"great\": 54, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 126}}',0.171372,167667179,85640,NULL,'2021-11-22 02:36:36',1637548596,NULL),(1871814289,26790366,1,1966484,0,1,1,'C',1,0.755187,53,298893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 241}}',3.88835,172846557,92160,NULL,'2022-06-24 09:06:43',1656061603,NULL),(1870288520,26790366,1,1944626,0,1,1,'B',1,0.806122,44,350446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',5.41935,170524336,72030,NULL,'2022-03-17 08:39:27',1647506367,NULL),(1875441003,26790366,1,779320,0,1,1,'C',1,0.749153,29,271197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 52, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',5.44538,178207361,97050,NULL,'2023-04-03 22:28:23',1680560903,NULL),(1871831903,26790366,1,46803,0,1,1,'B',1,0.861111,78,511500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.16048,172848293,73175,NULL,'2022-06-24 10:57:55',1656068275,NULL),(1873884032,26790366,1,46804,0,1,1,'C',1,0.778017,63,346888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',11.8336,175956407,102102,NULL,'2022-11-29 22:33:39',1669761219,NULL),(1872027298,26790366,1,1943717,0,1,1,'B',1,0.828571,86,406988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 359, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 490}}',12.9431,173053221,194672,NULL,'2022-07-03 06:00:13',1656828013,NULL),(1871892021,26790366,1,1774604,0,1,1,'B',1,0.873926,62,473491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',13.709,172848363,131648,NULL,'2022-06-24 11:01:36',1656068496,NULL),(1874085371,26790366,1,1772048,0,1,1,'B',1,0.825487,96,408856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 59, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',16.0862,176010489,260324,NULL,'2022-12-03 04:18:05',1670041085,NULL),(1874180187,26790366,1,1871007,0,1,1,'B',1,0.848276,63,479266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 145}}',19.6998,176315769,66902,NULL,'2022-12-19 15:32:01',1671463921,NULL),(1871532374,26796693,1,3536334,1,1,1,'A',1,0.937853,150,742857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 156}, \"maximum_statistics\": {\"great\": 177}}',23.0666,172275331,115545,NULL,'2022-05-30 17:07:26',1653930446,NULL),(1870587997,26796693,1,3449367,1,1,1,'S',1,0.95614,285,816302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 260}, \"maximum_statistics\": {\"great\": 285}}',30.4879,170929949,240995,NULL,'2022-04-03 09:44:42',1648979082,NULL),(1867989742,26799585,1,2687617,0,1,1,'D',1,0.666667,14,236084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 15}, \"maximum_statistics\": {\"great\": 33}}',0.663803,167056111,15116,NULL,'2021-10-29 19:00:50',1635534050,NULL),(1867929222,26807263,1,1670492,0,1,1,'D',1,0.409664,14,62165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 109, \"great\": 66, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 238}}',0.025382,166984976,73542,NULL,'2021-10-27 05:06:07',1635311167,NULL),(1867838950,26807263,1,1863200,0,1,1,'D',1,0.542857,19,161974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 35, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 105}}',0.228435,166985089,119826,NULL,'2021-10-27 05:14:49',1635311689,NULL),(1867858488,26807263,1,2054309,0,1,1,'D',1,0.6375,30,111412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',0.853332,167000354,105529,NULL,'2021-10-27 18:55:04',1635360904,NULL),(1867868104,26807263,1,1582617,0,1,1,'D',1,0.606762,36,226130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 35, \"great\": 95, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 281}}',0.919513,166985143,272468,NULL,'2021-10-27 05:19:12',1635311952,NULL),(1868056005,26807263,1,1951715,0,1,1,'D',1,0.624675,34,148174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 75, \"great\": 171}, \"maximum_statistics\": {\"great\": 385}}',1.09542,167056571,89096,NULL,'2021-10-29 19:20:19',1635535219,NULL),(1868080462,26807263,1,305,0,1,1,'D',1,0.660428,13,195490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 99, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 187, \"legacy_combo_increase\": 1}}',1.37707,167359723,81140,NULL,'2021-11-10 00:55:29',1636505729,NULL),(1867879580,26807263,1,1582901,1,1,1,'C',1,0.79,36,241043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 67, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 100}}',3.11702,167000658,347734,NULL,'2021-10-27 19:08:18',1635361698,NULL),(1868090308,26807263,1,19797,0,1,1,'C',1,0.751701,47,257688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 32, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',5.97977,167359685,95094,NULL,'2021-11-10 00:53:25',1636505605,NULL),(1868097914,26807263,1,28042,0,1,1,'C',1,0.745179,39,265279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 38, \"great\": 216}, \"maximum_statistics\": {\"great\": 363}}',6.05179,167359798,105394,NULL,'2021-11-10 00:59:16',1636505956,NULL),(1867890224,26807263,1,1943717,0,1,1,'C',1,0.782653,68,163938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 60, \"great\": 337, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 490}}',6.35889,167010911,144864,NULL,'2021-10-28 04:56:48',1635397008,NULL),(1867924592,26807263,1,1944626,0,1,1,'B',1,0.834694,94,231222,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',7.33209,166985336,88377,NULL,'2021-10-27 05:34:49',1635312889,NULL),(1867868805,26807263,1,1582617,0,1,1,'B',1,0.83452,97,262024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 202, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 281}}',8.53075,167001093,320191,NULL,'2021-10-27 19:27:04',1635362824,NULL),(1867870272,26807263,1,1966484,0,1,1,'B',1,0.83195,122,223566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',9.35623,167029780,103953,NULL,'2021-10-28 21:14:12',1635455652,NULL),(1868189323,26807263,1,1474429,0,1,1,'B',1,0.837255,81,439501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 183, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 255}}',12.0153,167358449,120558,NULL,'2021-11-09 23:33:15',1636500795,NULL),(1868146457,26807263,1,2387666,0,1,1,'B',1,0.846269,64,422560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 262, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 335}}',12.9221,167358953,134606,NULL,'2021-11-10 00:07:54',1636502874,NULL),(1868135852,26807263,1,1943717,0,1,1,'B',1,0.827551,98,416860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 26, \"great\": 347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 490}}',14.1986,167254271,213280,NULL,'2021-11-05 23:51:44',1636156304,NULL),(1869722472,26807263,1,2387667,0,1,1,'A',1,0.912664,75,565925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 197, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 229}}',16.6718,169580366,114017,NULL,'2022-02-06 02:36:11',1644114971,NULL),(1868010323,26807263,1,2725400,1,1,1,'A',1,0.900553,108,578706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 152, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 181}}',18.3914,167147979,115130,NULL,'2021-11-01 20:06:27',1635797187,NULL),(1869780683,26807263,1,1944626,0,1,1,'A',1,0.940816,244,803407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',20.0075,169866728,202446,NULL,'2022-02-17 21:20:43',1645132843,NULL),(1869671689,26807263,1,3272480,1,1,1,'A',1,0.941176,81,685567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 137, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 153}}',21.4352,169645917,96042,NULL,'2022-02-08 17:49:24',1644342564,NULL),(1867957797,26807263,1,2223390,0,1,1,'A',1,0.902299,65,561655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',22.2205,167148339,77210,NULL,'2021-11-01 20:23:54',1635798234,NULL),(1867958671,26807263,1,2223391,1,1,1,'S',1,0.982143,112,864844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',26.029,167129531,77206,NULL,'2021-11-01 02:25:55',1635733555,NULL),(1871922907,26807263,1,3373382,1,1,1,'S',1,0.984163,221,866024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',34.4224,173004197,208376,NULL,'2022-07-01 01:46:14',1656639974,NULL),(1868892958,26814363,1,46803,0,1,1,'D',1,0.603175,19,168894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 51}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.474823,168541433,46460,NULL,'2021-12-26 18:57:59',1640545079,NULL),(1871903215,26819156,1,3420780,1,1,1,'C',1,0.745455,37,271267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 105}, \"maximum_statistics\": {\"great\": 165}}',4.19593,172767129,51228,NULL,'2022-06-20 19:03:06',1655751786,NULL),(1867894306,26819156,1,1774604,0,1,1,'C',1,0.795129,74,343902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',6.61216,167001619,120904,NULL,'2021-10-27 19:50:35',1635364235,NULL),(1867871181,26819156,1,2544423,1,1,1,'B',1,0.851852,64,537994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 81}}',7.63328,167014413,33540,NULL,'2021-10-28 09:30:14',1635413414,NULL),(1869275736,26819156,1,184045,0,1,1,'B',1,0.811258,102,426572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 107}, \"maximum_statistics\": {\"great\": 151}}',7.7252,169141373,77805,NULL,'2022-01-19 19:24:17',1642620257,NULL),(1873774890,26819156,1,3420782,1,1,1,'B',1,0.860169,79,472491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 118}}',10.4157,175617107,52303,NULL,'2022-11-11 18:55:01',1668192901,NULL),(1867860494,26819156,1,185153,0,1,1,'B',1,0.894118,69,563211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 85}}',10.4597,167012842,39925,NULL,'2021-10-28 07:43:30',1635407010,NULL),(1868293916,26819182,1,2636037,1,1,1,'D',1,0.658192,41,178678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 66, \"great\": 178}, \"maximum_statistics\": {\"great\": 354}}',2.93004,167584144,91926,NULL,'2021-11-18 23:51:53',1637279513,NULL),(1869429679,26819182,1,1826769,0,1,1,'C',1,0.726257,31,247285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 37, \"great\": 118}, \"maximum_statistics\": {\"great\": 179}}',4.03414,169267150,49110,NULL,'2022-01-24 14:56:10',1643036170,NULL),(1873490626,26819182,1,1913574,1,1,1,'C',1,0.716253,61,229186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 60, \"great\": 217}, \"maximum_statistics\": {\"great\": 363}}',4.98943,175261281,107090,NULL,'2022-10-23 16:55:51',1666544151,NULL),(1867963770,26819182,1,848233,0,1,1,'A',1,0.92029,69,546580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 69}}',11.6906,167095716,64044,NULL,'2021-10-30 23:25:37',1635636337,NULL),(1873556902,26819182,1,1601789,1,1,1,'B',1,0.81362,60,370152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 195}, \"maximum_statistics\": {\"great\": 279}}',13.9222,175260959,138211,NULL,'2022-10-23 16:36:44',1666543004,NULL),(1873556913,26819182,1,1601797,1,1,1,'B',1,0.844551,97,444996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 229}, \"maximum_statistics\": {\"great\": 312}}',19.9828,175241950,149333,NULL,'2022-10-22 19:11:15',1666465875,NULL),(1868061624,26819182,1,1169582,1,1,1,'A',1,0.98,65,730434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 125}}',21.884,167095066,54990,NULL,'2021-10-30 22:53:18',1635634398,NULL),(1868051435,26819182,1,1804847,0,1,1,'S',1,0.982143,84,684551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',22.6507,167095784,69783,NULL,'2021-10-30 23:29:54',1635636594,NULL),(1873490695,26819182,1,1913691,1,1,1,'B',1,0.875,114,498352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 296}}',23.1259,175261209,141996,NULL,'2022-10-23 16:51:33',1666543893,NULL),(1868051331,26819182,1,1804815,0,1,1,'B',1,0.87747,111,474290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 253}}',24.0896,167095751,135032,NULL,'2021-10-30 23:28:01',1635636481,NULL),(1868009916,26819182,1,1580336,1,1,1,'B',1,0.899225,231,602466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 258}}',25.679,167095107,192506,NULL,'2021-10-30 22:55:19',1635634519,NULL),(1873491019,26819182,1,2555934,1,1,1,'B',1,0.861039,220,483836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 32, \"great\": 588}, \"maximum_statistics\": {\"great\": 770}}',26.4397,175242197,422021,NULL,'2022-10-22 19:24:48',1666466688,NULL),(1867987704,26819182,1,2039002,0,1,1,'B',1,0.829175,169,434486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 33, \"great\": 376}, \"maximum_statistics\": {\"great\": 521}}',26.8973,167111007,251010,NULL,'2021-10-31 12:12:28',1635682348,NULL),(1867965011,26819182,1,848235,0,1,1,'A',1,0.924194,125,600291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 268}, \"maximum_statistics\": {\"great\": 310}}',31.4158,167095616,202134,NULL,'2021-10-30 23:20:43',1635636043,NULL),(1869429124,26819182,1,1826766,1,1,1,'A',1,0.93609,131,785559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 133}}',36.9392,169267088,109022,NULL,'2022-01-24 14:53:08',1643035988,NULL),(1867987742,26819182,1,2039027,1,1,1,'A',1,0.942455,199,715422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 350}, \"maximum_statistics\": {\"great\": 391}}',50.4136,167058923,282010,NULL,'2021-10-29 20:49:35',1635540575,NULL),(1872120782,26826189,1,1477880,0,1,1,'C',1,0.772152,41,345583,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 104}, \"maximum_statistics\": {\"great\": 158}}',3.91589,173241252,59445,NULL,'2022-07-11 17:22:52',1657560172,NULL),(1873795719,26834333,1,3704789,1,1,1,'B',1,0.830128,95,455597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',8.91184,175654074,91322,NULL,'2022-11-13 10:47:54',1668336474,NULL),(1870193841,26854285,1,3428412,0,1,1,'B',1,0.800885,61,363072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 113}}',5.19553,170344256,41736,NULL,'2022-03-09 13:23:30',1646832210,NULL),(1870041603,26854285,1,3400053,0,1,1,'C',1,0.793333,59,334097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 150}}',6.06376,170111061,51816,NULL,'2022-02-27 11:13:27',1645960407,NULL),(1873442786,26854810,1,3272481,1,1,1,'C',1,0.715151,42,234961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 53, \"great\": 195}, \"maximum_statistics\": {\"great\": 330}}',4.68745,175068046,99734,NULL,'2022-10-13 10:23:08',1665656588,NULL),(1873947883,26854810,1,3445060,1,1,1,'B',1,0.831126,256,516652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 302}}',13.2945,175894826,195922,NULL,'2022-11-26 13:09:49',1669468189,NULL),(1867949994,26854810,1,3272480,1,1,1,'A',1,0.921569,147,690651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 153}}',18.742,167046985,115690,NULL,'2021-10-29 13:15:04',1635513304,NULL),(2779917697,26855263,1,3230644,1,1,1,'D',1,0.520642,10,5152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 71, \"great\": 80}, \"maximum_statistics\": {\"great\": 218}}',0.099581,183799801,36630,NULL,'2024-05-05 04:13:16',1714882396,NULL),(1868419662,26855263,1,2780935,1,1,1,'D',1,0.653061,21,171656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 98}}',1.28899,167676031,22841,NULL,'2021-11-22 13:49:40',1637588980,NULL),(1868052367,26855263,1,3230644,1,1,1,'C',1,0.733945,46,251617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 126}, \"maximum_statistics\": {\"great\": 218}}',3.44626,167078264,60528,NULL,'2021-10-30 11:59:00',1635595140,NULL),(1875275588,26860434,1,197300,0,1,1,'A',1,0.904899,126,609964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',23.4719,178019312,246048,NULL,'2023-03-24 16:28:25',1679675305,NULL),(1875268409,26860434,1,3810305,0,1,1,'A',1,0.934483,98,641042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 260}, \"maximum_statistics\": {\"great\": 290}}',24.4356,178019360,169216,NULL,'2023-03-24 16:32:32',1679675552,NULL),(1875350472,26860434,1,2362087,1,1,1,'A',1,0.92402,99,635252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 204}}',27.6396,177921029,127150,NULL,'2023-03-18 18:03:59',1679162639,NULL),(1871931669,26862163,1,476366,0,1,1,'C',1,0.78,63,333087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 115, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 175}}',5.85377,173052436,83048,NULL,'2022-07-03 04:50:46',1656823846,NULL),(1872062069,26862163,1,21287,0,1,1,'C',1,0.714286,63,145362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 47, \"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 8}}',5.88577,173295702,231610,NULL,'2022-07-14 06:47:22',1657781242,NULL),(1867983233,26862163,1,38627,0,1,1,'C',1,0.734962,57,249137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',7.20985,167233647,105152,NULL,'2021-11-05 07:40:43',1636098043,NULL),(1868042957,26862163,1,1103334,1,1,1,'B',1,0.817881,62,453921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 108, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 151}}',8.77319,167083409,118617,NULL,'2021-10-30 15:06:37',1635606397,NULL),(1872053677,26862163,1,2104519,1,1,1,'C',1,0.751389,65,293896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 212}, \"maximum_statistics\": {\"great\": 360}}',11.5748,173295555,121170,NULL,'2022-07-14 06:37:27',1657780647,NULL),(1868070272,26862163,1,1200738,1,1,1,'C',1,0.790191,110,359721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 239, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 367}}',11.9863,167071855,160241,NULL,'2021-10-30 06:56:33',1635576993,NULL),(1868009165,26862163,1,2535969,0,1,1,'B',1,0.802876,107,377908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 34, \"great\": 392, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 591}}',14.8949,167082949,248616,NULL,'2021-10-30 14:49:52',1635605392,NULL),(1872192328,26862163,1,21287,0,1,1,'C',1,0.784483,117,389276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 18, \"great\": 249, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 406, \"legacy_combo_increase\": 8}}',15.8754,173453522,317410,NULL,'2022-07-21 16:45:37',1658421937,NULL),(1868025192,26862163,1,252629,0,1,1,'B',1,0.812958,126,392611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 30, \"great\": 286, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 409}}',15.9924,167103632,178374,NULL,'2021-10-31 06:07:57',1635660477,NULL),(1868016047,26862163,1,57168,0,1,1,'B',1,0.852679,110,513916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 169, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224}}',18.3382,167072269,160604,NULL,'2021-10-30 07:16:04',1635578164,NULL),(1868030315,26862163,1,1442486,1,1,1,'B',1,0.856923,130,486762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 242, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 325}}',19.1511,167190279,169033,NULL,'2021-11-03 14:26:08',1635949568,NULL),(1868060917,26862163,1,1818777,0,1,1,'B',1,0.870036,63,485798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 211, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 277}}',22.9184,167189676,140045,NULL,'2021-11-03 13:56:03',1635947763,NULL),(1871933336,26862163,1,2104521,0,1,1,'A',1,0.901288,95,579641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 233}}',23.2075,173052234,111138,NULL,'2022-07-03 04:36:51',1656823011,NULL),(1868067994,26862163,1,1654392,1,1,1,'B',1,0.870146,254,582809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 317, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 412}}',24.836,167189410,332547,NULL,'2021-11-03 13:42:46',1635946966,NULL),(1868041064,26862163,1,2933477,1,1,1,'B',1,0.889273,225,626910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 289}}',28.8275,167233473,218888,NULL,'2021-11-05 07:26:58',1636097218,NULL),(1867981861,26862163,1,37845,0,1,1,'A',1,0.901515,147,633519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 198}}',29.1477,167233528,114750,NULL,'2021-11-05 07:31:40',1636097500,NULL),(1872226030,26862163,1,1844829,1,1,1,'A',1,0.9375,176,777498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 154, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 176}}',29.975,173453393,177876,NULL,'2022-07-21 16:36:37',1658421397,NULL),(1868013904,26862163,1,2730825,1,1,1,'B',1,0.880117,228,564252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 8, \"great\": 528, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 684}}',30.6012,167233364,464150,NULL,'2021-11-05 07:18:47',1636096727,NULL),(1868028762,26862163,1,2090848,0,1,1,'A',1,0.9,131,634612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 186, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 230}}',34.3367,167189952,164818,NULL,'2021-11-03 14:09:13',1635948553,NULL),(1868514561,26862771,1,2506782,1,1,1,'D',1,0.124607,6,11820,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 2883, \"great\": 259}, \"maximum_statistics\": {\"great\": 3495, \"legacy_combo_increase\": 1}}',0,167944534,308460,NULL,'2021-12-03 13:24:35',1638537875,NULL),(1868581913,26862771,1,3292008,1,1,1,'D',1,0.177399,7,2285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 458, \"miss\": 2326, \"great\": 322}, \"maximum_statistics\": {\"great\": 3106}}',0,167950324,182970,NULL,'2021-12-03 17:36:30',1638552990,NULL),(1869807615,26862771,1,2506782,1,1,1,'D',1,0.230472,13,15708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 657, \"miss\": 2361, \"great\": 477}, \"maximum_statistics\": {\"great\": 3495, \"legacy_combo_increase\": 1}}',0.002093,169886374,460875,NULL,'2022-02-18 16:46:31',1645202791,NULL),(1868400015,26862771,1,2004667,0,1,1,'C',1,0.763636,66,335866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',4.51459,167700853,64992,NULL,'2021-11-23 15:15:21',1637680521,NULL),(1868562332,26862771,1,3127996,1,1,1,'B',1,0.896907,61,584311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',8.9265,167950217,45981,NULL,'2021-12-03 17:32:16',1638552736,NULL),(1868581625,26862771,1,3290937,1,1,1,'B',1,0.860606,81,499680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',11.1983,167972826,82896,NULL,'2021-12-04 13:28:42',1638624522,NULL),(1871289624,26862771,1,1228199,0,1,1,'A',1,0.926471,34,650666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',11.4014,172104140,21169,NULL,'2022-05-23 16:25:56',1653323156,NULL),(1868678446,26862771,1,3317389,1,1,1,'A',1,0.928571,70,785414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',16.1827,168074364,45948,NULL,'2021-12-08 13:59:20',1638971960,NULL),(1868676752,26862771,1,3317388,1,1,1,'B',1,0.886364,93,617970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',16.9309,168076969,70490,NULL,'2021-12-08 16:08:59',1638979739,NULL),(1868547099,26862771,1,3115398,1,1,1,'A',1,0.900553,48,550212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',17.285,168005048,77035,NULL,'2021-12-05 15:35:39',1638718539,NULL),(1868465866,26862771,1,2627808,1,1,1,'A',1,0.93913,87,685137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 104, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 115}}',19.6845,167945148,77819,NULL,'2021-12-03 13:50:44',1638539444,NULL),(1870858373,26862771,1,3317389,1,1,1,'S',1,0.978571,70,865492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',20.8317,171323016,47224,NULL,'2022-04-20 13:23:14',1650460994,NULL),(1871139203,26862771,1,2280432,0,1,1,'A',1,0.950147,311,784368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 341}}',41.3803,171794611,309150,NULL,'2022-05-10 17:15:55',1652202955,NULL),(1870743614,26869616,1,1082772,1,1,1,'S',1,0.980769,52,796804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',NULL,171124147,41912,NULL,'2022-04-11 18:47:02',1649702822,NULL),(1870743736,26869616,1,1082775,1,1,1,'A',1,0.942623,61,628112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',NULL,171124172,58082,NULL,'2022-04-11 18:48:02',1649702882,NULL),(1873399942,26869616,1,1082776,1,1,1,'A',1,0.945312,64,718286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',NULL,175114352,51180,NULL,'2022-10-15 19:43:02',1665862982,NULL),(1868175330,26869616,1,90783,0,1,1,'D',1,0.666667,3,205254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1}, \"maximum_statistics\": {\"great\": 3}}',0.224123,167355300,74400,NULL,'2021-11-09 20:12:06',1636488726,NULL),(1868437957,26869616,1,282247,0,1,1,'D',1,0.588983,40,113752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 65, \"great\": 107, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 236}}',0.573759,167686476,83670,NULL,'2021-11-22 22:53:05',1637621585,NULL),(1867988714,26869616,1,44021,0,1,1,'D',1,0.631915,22,151721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 60, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 235}}',0.881304,167124914,65896,NULL,'2021-10-31 21:36:34',1635716194,NULL),(1868059071,26869616,1,106213,0,1,1,'C',1,0.731405,31,310306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 73, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 121}}',1.90114,167124837,192195,NULL,'2021-10-31 21:33:06',1635715986,NULL),(1867976819,26869616,1,34207,0,1,1,'B',1,0.801587,27,424205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 44, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',4.57231,167146039,185148,NULL,'2021-11-01 18:36:02',1635791762,NULL),(1868430083,26869616,1,80987,0,1,1,'A',1,0.912698,63,600301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 52, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 63}}',8.54974,167732729,145326,NULL,'2021-11-24 23:00:43',1637794843,NULL),(1868838901,26869616,1,3198647,0,1,1,'B',1,0.838816,97,460521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 106, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 152}}',12.1833,168393088,83230,NULL,'2021-12-21 01:10:13',1640049013,NULL),(1869989865,26870301,1,2039027,0,1,1,'B',1,0.820972,52,375291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 292}, \"maximum_statistics\": {\"great\": 391}}',13.1377,170095245,127104,NULL,'2022-02-26 20:07:37',1645906057,NULL),(1872970976,26870301,1,3317389,1,1,1,'A',1,0.942857,60,733422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',14.87,174581535,40094,NULL,'2022-09-17 12:43:27',1663418607,NULL),(1871703452,26870301,1,3317390,1,1,1,'B',1,0.868902,62,486249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 164}}',20.0247,172618392,68266,NULL,'2022-06-14 13:11:57',1655212317,NULL),(1872970690,26870301,1,3317388,1,1,1,'A',1,0.959091,100,792385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',32.6483,174581556,78656,NULL,'2022-09-17 12:44:32',1663418672,NULL),(1876847758,26870859,1,2085482,1,1,1,'D',1,0.629555,30,198351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 54, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',1.08803,180291704,165388,NULL,'2023-08-12 18:41:21',1691865681,NULL),(3075447977,26870859,1,2506159,1,1,1,'B',1,0.860849,60,433499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 172}, \"maximum_statistics\": {\"great\": 212}}',11.0031,184465047,72902,NULL,'2024-06-28 23:06:18',1719615978,NULL),(1868472862,26870867,1,403908,1,1,1,'C',1,0.714286,15,327591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 35}, \"maximum_statistics\": {\"great\": 63}}',NULL,167956767,109617,NULL,'2021-12-03 22:47:45',1638571665,NULL),(1868486970,26870867,1,1247743,0,1,1,'D',1,0.54721,16,104843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 69, \"great\": 91}, \"maximum_statistics\": {\"great\": 233}}',0.370342,167956831,65364,NULL,'2021-12-03 22:51:02',1638571862,NULL),(1868637916,26870867,1,240979,0,1,1,'B',1,0.80303,28,420432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 33, \"legacy_combo_increase\": 1}}',2.39019,168033668,130247,NULL,'2021-12-06 19:36:10',1638819370,NULL),(1868011322,26870867,1,2337942,0,1,1,'C',1,0.774038,36,298516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 104}}',3.46684,167065590,31768,NULL,'2021-10-30 02:09:38',1635559778,NULL),(1868507213,26870867,1,926585,0,1,1,'B',1,0.845238,36,565124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 42}}',5.08409,167951998,55433,NULL,'2021-12-03 18:55:40',1638557740,NULL),(1868489312,26870867,1,1256135,0,1,1,'B',1,0.825397,41,431733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 126}}',6.68694,167956727,88770,NULL,'2021-12-03 22:45:18',1638571518,NULL),(1868720565,26870867,1,392097,0,1,1,'B',1,0.82967,67,412019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 201}, \"maximum_statistics\": {\"great\": 273}}',12.7586,168264723,105432,NULL,'2021-12-15 23:04:57',1639609497,NULL),(1868703794,26870867,1,2879863,0,1,1,'A',1,0.917391,115,670601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 115}}',15.7694,168192507,72925,NULL,'2021-12-12 22:29:17',1639348157,NULL),(1868067126,26870867,1,2966558,1,1,1,'A',1,0.948529,68,727065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',17.4024,167065537,44776,NULL,'2021-10-30 02:06:51',1635559611,NULL),(1867986757,26870867,1,514688,0,1,1,'A',1,0.929078,109,668396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',20.4547,167062953,78424,NULL,'2021-10-30 00:00:09',1635552009,NULL),(1869031869,26870867,1,2740353,1,1,1,'B',1,0.881612,146,552827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 313}, \"maximum_statistics\": {\"great\": 397}}',22.6163,168648742,254490,NULL,'2021-12-30 19:06:49',1640891209,NULL),(1868769686,26870867,1,193319,0,1,1,'A',1,0.915948,180,662267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 232}}',23.9691,168264666,182136,NULL,'2021-12-15 23:01:12',1639609272,NULL),(1872775810,26870867,1,2567987,1,1,1,'A',1,0.928826,264,702135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 281}}',24.6818,174117704,216877,NULL,'2022-08-23 03:54:13',1661226853,NULL),(1869153352,26870867,1,514687,0,1,1,'A',1,0.910088,220,659911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 228}}',30.4866,168899931,169105,NULL,'2022-01-09 17:07:43',1641748063,NULL),(1874204758,26875428,1,3910661,0,1,1,'D',1,0.694915,9,201326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 15, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',1.06321,176236584,15300,NULL,'2022-12-15 11:47:49',1671104869,NULL),(1868008703,26879162,1,2004667,0,1,1,'B',1,0.884848,155,630345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 165}}',14.0369,167071011,109190,NULL,'2021-10-30 06:13:12',1635574392,NULL),(1868225682,26879162,1,1967656,0,1,1,'A',1,0.926752,220,684682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 269}, \"maximum_statistics\": {\"great\": 314}}',22.8165,167587412,272177,NULL,'2021-11-19 03:11:05',1637291465,NULL),(1872969213,26879162,1,3068731,0,1,1,'C',1,0.796454,76,345198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 54, \"great\": 472}, \"maximum_statistics\": {\"great\": 705}}',25.9667,174491964,250212,NULL,'2022-09-12 08:41:44',1662972104,NULL),(1868273408,26879162,1,1774604,0,1,1,'A',1,0.958453,84,680442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 327}, \"maximum_statistics\": {\"great\": 349}}',30.6363,167587480,179169,NULL,'2021-11-19 03:15:07',1637291707,NULL),(1868967282,26880095,1,3210096,0,1,1,'D',1,0.544776,23,20214,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 25}, \"maximum_statistics\": {\"great\": 67}}',0.128847,168447421,11664,NULL,'2021-12-23 05:05:04',1640235904,NULL),(1868023967,26880095,1,2090288,0,1,1,'D',1,0.501969,34,33434,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 155, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',0.172356,167071562,94450,NULL,'2021-10-30 06:42:00',1635576120,NULL),(1868967012,26880095,1,3210095,0,1,1,'D',1,0.588235,23,55470,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 34, \"great\": 55}, \"maximum_statistics\": {\"great\": 119}}',0.399466,168526008,22598,NULL,'2021-12-26 04:44:40',1640493880,NULL),(1869862032,26880095,1,3210096,0,1,1,'C',1,0.776119,50,177827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 67}}',3.74768,169759686,19099,NULL,'2022-02-13 05:08:00',1644728880,NULL),(1872593195,26880095,1,2433313,0,1,1,'C',1,0.735632,31,267331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 87}}',5.01663,174042016,22440,NULL,'2022-08-19 08:38:57',1660898337,NULL),(1872027113,26880095,1,2820282,0,1,1,'B',1,0.845638,103,447137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 2}}',10.2245,173096739,67249,NULL,'2022-07-05 06:24:05',1657002245,NULL),(1868804959,26881960,1,2004667,0,1,1,'B',1,0.812121,34,346108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 122}, \"maximum_statistics\": {\"great\": 165}}',5.70928,168251521,46900,NULL,'2021-12-15 11:16:46',1639567006,NULL),(1870583605,26884951,1,1439888,0,1,1,'S',1,0.958333,204,796185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 187}, \"maximum_statistics\": {\"great\": 204}}',NULL,170915248,150278,NULL,'2022-04-02 18:43:47',1648925027,NULL),(1869642769,26884951,1,34207,0,1,1,'D',1,0.666667,15,277030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 34}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',0.908965,169622439,193980,NULL,'2022-02-07 17:56:17',1644256577,NULL),(1870464113,26884951,1,80990,0,1,1,'D',1,0.671779,33,197032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 78}, \"maximum_statistics\": {\"great\": 163}}',2.08897,170784530,101029,NULL,'2022-03-27 23:38:25',1648424305,NULL),(1869065654,26884951,1,1863227,0,1,1,'C',1,0.778571,23,292420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 70}}',2.78332,168616332,41354,NULL,'2021-12-29 15:28:58',1640791738,NULL),(1870622079,26884951,1,2078826,1,1,1,'C',1,0.73913,38,252684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 115}}',2.92769,171000449,52595,NULL,'2022-04-06 14:33:53',1649255633,NULL),(1870584513,26884951,1,1027700,0,1,1,'C',1,0.774648,49,315673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 71}}',3.46872,170915067,57337,NULL,'2022-04-02 18:35:36',1648924536,NULL),(1868997582,26884951,1,1951736,0,1,1,'C',1,0.793706,53,338829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 18, \"great\": 186}, \"maximum_statistics\": {\"great\": 286}}',5.6228,168616410,84931,NULL,'2021-12-29 15:32:08',1640791928,NULL),(1870346887,26884951,1,3210096,0,1,1,'S',1,0.962687,67,810104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',17.0967,170593326,32597,NULL,'2022-03-20 01:47:34',1647740854,NULL),(1868047749,26885991,1,752103,0,1,1,'D',1,0.321727,7,6815,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 226, \"great\": 98}, \"maximum_statistics\": {\"great\": 359}}',0.005143,167166492,35640,NULL,'2021-11-02 15:09:45',1635865785,NULL),(1871336181,26885991,1,1846962,0,1,1,'D',1,0.458,17,28882,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 110, \"great\": 89}, \"maximum_statistics\": {\"great\": 250}}',0.102059,172108130,45790,NULL,'2022-05-23 19:44:40',1653335080,NULL),(1871327801,26885991,1,51471,0,1,1,'D',1,0.492405,25,29027,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 156, \"great\": 150}, \"maximum_statistics\": {\"great\": 395}}',0.205759,172107857,62378,NULL,'2022-05-23 19:31:06',1653334266,NULL),(1868124683,26885991,1,2544423,1,1,1,'C',1,0.740741,27,274000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 81}}',2.37406,167341431,20840,NULL,'2021-11-09 07:14:53',1636442093,NULL),(1871390391,26885991,1,2544423,1,1,1,'B',1,0.888889,46,278088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 81}}',12.3741,172107878,25680,NULL,'2022-05-23 19:32:13',1653334333,NULL),(1871290831,26885991,1,2829303,1,1,1,'B',1,0.848315,67,204881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 334}, \"maximum_statistics\": {\"great\": 445}}',13.5254,172107995,156609,NULL,'2022-05-23 19:37:28',1653334648,NULL),(1871307393,26885991,1,169368,0,1,1,'B',1,0.886574,145,272565,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 1}}',18.4817,172108037,99693,NULL,'2022-05-23 19:39:48',1653334788,NULL),(1867965853,26885991,1,857243,1,1,1,'A',1,0.905213,115,307469,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 211}}',19.2437,167166675,89047,NULL,'2021-11-02 15:17:35',1635866255,NULL),(1877819090,26885991,1,2051068,0,1,1,'A',1,0.928125,154,667689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',24.3076,181567933,114064,NULL,'2023-11-12 10:31:33',1699785093,NULL),(1871283393,26885991,1,392097,0,1,1,'A',1,0.904762,67,285454,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 234}, \"maximum_statistics\": {\"great\": 273}}',25.1214,172108103,103108,NULL,'2022-05-23 19:43:14',1653334994,NULL),(1871801978,26885991,1,2829303,1,1,1,'A',1,0.919101,329,636696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 383}, \"maximum_statistics\": {\"great\": 445}}',25.6722,172921986,340196,NULL,'2022-06-27 13:43:42',1656337422,NULL),(1870789068,26886989,1,2338615,0,1,1,'C',1,0.793103,25,312550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',4.35078,171388746,27876,NULL,'2022-04-23 08:54:25',1650704065,NULL),(1874176764,26886989,1,2338613,0,1,1,'A',1,0.946565,131,703227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',39.6617,176290521,104886,NULL,'2022-12-18 06:22:12',1671344532,NULL),(1875735835,26906801,1,1383825,1,1,1,'D',1,0.677114,62,50932,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 881, \"miss\": 224, \"great\": 953}, \"maximum_statistics\": {\"great\": 2058}}',NULL,178628503,487918,NULL,'2023-04-29 02:44:30',1682736270,NULL),(1868634205,26906801,1,556959,0,1,1,'D',1,0.540741,22,89934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 45, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',0.212243,168109172,26712,NULL,'2021-12-09 23:47:34',1639093654,NULL),(1871467581,26906801,1,2279985,0,1,1,'D',1,0.628641,26,153883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',1.03685,172194915,53066,NULL,'2022-05-27 15:38:23',1653665903,NULL),(1871696198,26906801,1,510731,0,1,1,'D',1,0.679577,24,312192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',1.40624,172629668,317736,NULL,'2022-06-14 23:25:46',1655249146,NULL),(1871462594,26906801,1,1001979,0,1,1,'D',1,0.671958,29,269013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 99}, \"maximum_statistics\": {\"great\": 189}}',1.44422,172194876,250098,NULL,'2022-05-27 15:36:35',1653665795,NULL),(1871451011,26906801,1,961652,0,1,1,'C',1,0.731959,20,317213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',2.0304,172194983,112140,NULL,'2022-05-27 15:41:27',1653666087,NULL),(1871682791,26906801,1,3447757,1,1,1,'D',1,0.67734,41,177107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 38, \"great\": 110}, \"maximum_statistics\": {\"great\": 203}}',2.46565,172631900,70314,NULL,'2022-06-15 02:01:59',1655258519,NULL),(1871664647,26906801,1,3617435,1,1,1,'C',1,0.726757,56,289419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 68, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 441}}',4.36236,172535621,225181,NULL,'2022-06-11 00:43:41',1654908221,NULL),(1871726609,26906801,1,1037801,1,1,1,'C',1,0.742291,49,278034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',4.58211,172629778,73936,NULL,'2022-06-14 23:34:29',1655249669,NULL),(1871792095,26906801,1,3555586,1,1,1,'C',1,0.710602,47,230103,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 44, \"great\": 191}, \"maximum_statistics\": {\"great\": 349}}',4.91299,172631942,100585,NULL,'2022-06-15 02:04:24',1655258664,NULL),(1871734827,26906801,1,1928891,0,1,1,'C',1,0.735088,56,267665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 41, \"great\": 175}, \"maximum_statistics\": {\"great\": 285}}',5.03137,172630102,93680,NULL,'2022-06-15 00:00:08',1655251208,NULL),(1871769287,26906801,1,3532517,1,1,1,'C',1,0.729779,37,263654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',5.09305,172629865,88248,NULL,'2022-06-14 23:42:14',1655250134,NULL),(1871698183,26906801,1,3464153,1,1,1,'C',1,0.757937,62,287211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',6.52665,172632023,95413,NULL,'2022-06-15 02:09:25',1655258965,NULL),(1871741620,26906801,1,2949881,0,1,1,'C',1,0.745211,37,304259,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 31, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',6.75601,172629806,90576,NULL,'2022-06-14 23:37:01',1655249821,NULL),(1871765427,26906801,1,2995327,1,1,1,'C',1,0.77381,48,323115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',7.14763,172632058,87316,NULL,'2022-06-15 02:11:44',1655259104,NULL),(1874511457,26906801,1,556959,0,1,1,'B',1,0.811111,58,415489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',8.05453,176922895,50728,NULL,'2023-01-21 03:10:08',1674270608,NULL),(1871689676,26906801,1,3571040,1,1,1,'C',1,0.754525,53,295550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 63, \"great\": 288, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 442}}',8.10908,172631985,142135,NULL,'2022-06-15 02:06:51',1655258811,NULL),(1873969900,26906801,1,1668281,0,1,1,'B',1,0.836806,49,414736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',8.99399,175850997,54600,NULL,'2022-11-24 02:23:59',1669256639,NULL),(1871433490,26906801,1,2949881,0,1,1,'C',1,0.773946,28,341733,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 171, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',9.10202,172324380,90879,NULL,'2022-06-01 21:24:09',1654118649,NULL),(1874349545,26906801,1,3921763,0,1,1,'B',1,0.840708,70,481763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 82, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',9.37096,176538532,56774,NULL,'2022-12-31 03:58:50',1672459130,NULL),(1871684433,26906801,1,1617643,0,1,1,'C',1,0.777372,58,341957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',9.5806,172629994,56913,NULL,'2022-06-14 23:52:51',1655250771,NULL),(1871661431,26906801,1,3547610,1,1,1,'C',1,0.797665,93,388392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',9.79008,172535525,139100,NULL,'2022-06-11 00:37:23',1654907843,NULL),(1871697759,26906801,1,3463842,1,1,1,'C',1,0.797101,106,377957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 191}, \"maximum_statistics\": {\"great\": 276}}',10.5579,172629755,120448,NULL,'2022-06-14 23:32:42',1655249562,NULL),(1876638981,26906801,1,1920415,0,1,1,'B',1,0.85468,50,453352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 203}}',11.9344,179918346,70903,NULL,'2023-07-19 20:41:32',1689799292,NULL),(1874597631,26906801,1,3706005,1,1,1,'B',1,0.886667,97,565783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 189, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',12.1206,176922767,128227,NULL,'2023-01-21 02:59:15',1674269955,NULL),(1871692142,26906801,1,3456756,1,1,1,'B',1,0.807692,66,396439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 167}, \"maximum_statistics\": {\"great\": 247}}',12.7284,172630018,87881,NULL,'2022-06-14 23:54:59',1655250899,NULL),(1874550457,26906801,1,2949881,0,1,1,'B',1,0.862069,59,494443,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',13.1461,176922988,115263,NULL,'2023-01-21 03:16:35',1674270995,NULL),(1871595387,26906801,1,3218465,1,1,1,'B',1,0.81203,66,355017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 399}}',13.952,172443288,129931,NULL,'2022-06-06 21:55:22',1654552522,NULL),(1871727135,26906801,1,1039538,0,1,1,'B',1,0.804991,64,381662,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 37, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 541}}',15.4837,172629955,209405,NULL,'2022-06-14 23:49:44',1655250584,NULL),(1874597640,26906801,1,3706005,1,1,1,'A',1,0.908889,94,639692,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',15.6695,176923042,129236,NULL,'2023-01-21 03:20:13',1674271213,NULL),(1871700429,26906801,1,958863,0,1,1,'B',1,0.860558,55,473621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',15.9018,172629730,128505,NULL,'2022-06-14 23:30:33',1655249433,NULL),(1871433480,26906801,1,2949881,0,1,1,'A',1,0.902299,55,546697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 223, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',17.6087,172324340,120873,NULL,'2022-06-01 21:20:12',1654118412,NULL),(1871697767,26906801,1,3463842,1,1,1,'B',1,0.833333,93,451826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 197}, \"maximum_statistics\": {\"great\": 276}}',21.4626,172632161,120093,NULL,'2022-06-15 02:18:38',1655259518,NULL),(1871759491,26906801,1,3218465,1,1,1,'B',1,0.820802,78,403100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 399}}',21.4814,172632204,149599,NULL,'2022-06-15 02:22:08',1655259728,NULL),(2938490974,26906801,1,4431568,1,1,1,'A',1,0.971591,193,825223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 250, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',30.9282,184162481,217345,NULL,'2024-06-03 21:48:41',1717451321,NULL),(1874147249,26906899,1,2879863,0,1,1,'C',1,0.765217,115,391781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 61}, \"maximum_statistics\": {\"great\": 115}}',5.87536,176342020,60338,NULL,'2022-12-21 00:20:15',1671582015,NULL),(2917859301,26907512,1,487707,0,1,1,'D',1,0.632184,26,160565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 42}, \"maximum_statistics\": {\"great\": 87}}',0.528291,184113465,19668,NULL,'2024-05-31 05:10:18',1717132218,NULL),(2587906333,26914183,1,24722,0,1,1,'C',1,0.788934,148,347424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 111, \"great\": 816, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1220}}',NULL,183342987,503230,NULL,'2024-03-29 17:21:15',1711732875,NULL),(2624609419,26914183,1,35015,1,1,1,'B',1,0.897125,399,630979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 26, \"great\": 910, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1113, \"legacy_combo_increase\": 4}}',NULL,183430561,879920,NULL,'2024-04-05 18:28:49',1712341729,NULL),(2798582441,26914183,1,119900,1,1,1,'A',1,0.921348,165,678785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 356}}',NULL,183841299,268672,NULL,'2024-05-08 18:59:59',1715194799,NULL),(2984688958,26914183,1,136315,1,1,1,'B',1,0.846627,279,242292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 655, \"miss\": 284, \"great\": 3048, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 3987}}',NULL,184268869,1781102,NULL,'2024-06-12 14:30:02',1718202602,NULL),(2748906120,26914183,1,147824,1,1,1,'A',1,0.91129,107,601561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 558}}',NULL,183727677,350732,NULL,'2024-04-29 11:18:39',1714389519,NULL),(2630951220,26914183,1,264009,1,1,1,'A',1,0.909091,135,564479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 588, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 671}}',NULL,183445464,397187,NULL,'2024-04-06 19:42:02',1712432522,NULL),(2984365895,26914183,1,272585,1,1,1,'A',1,0.933125,214,692579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 23, \"great\": 716, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 800}}',NULL,184267937,642004,NULL,'2024-06-12 13:23:28',1718198608,NULL),(2984394376,26914183,1,272586,1,1,1,'D',1,0.681068,47,99315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 295, \"great\": 756, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1273}}',NULL,184268009,315104,NULL,'2024-06-12 13:29:17',1718198957,NULL),(2958507641,26914183,1,305947,1,1,1,'B',1,0.826837,167,452961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 55, \"great\": 927}, \"maximum_statistics\": {\"great\": 1334}}',NULL,184209424,756938,NULL,'2024-06-07 18:39:57',1717785597,NULL),(2952634402,26914183,1,305948,1,1,1,'B',1,0.874813,161,266632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 60, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1334}}',NULL,184196300,560908,NULL,'2024-06-06 16:41:40',1717692100,NULL),(1871914851,26914183,1,423898,1,1,1,'B',1,0.844538,60,426977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 238}}',NULL,172917558,117108,NULL,'2022-06-27 09:18:58',1656321538,NULL),(1877446684,26914183,1,663725,1,1,1,'C',1,0.723327,172,267510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 545, \"miss\": 145, \"great\": 819}, \"maximum_statistics\": {\"great\": 1509}}',NULL,181084976,566926,NULL,'2023-10-06 16:27:13',1696609633,NULL),(2624964456,26914183,1,722844,1,1,1,'D',1,0.426745,62,5035,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1063, \"miss\": 1554, \"great\": 1021, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 3638}}',NULL,183431247,541249,NULL,'2024-04-05 19:40:28',1712346028,NULL),(3022467715,26914183,1,744036,1,1,1,'A',1,0.933137,523,716294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 15, \"great\": 1045}, \"maximum_statistics\": {\"great\": 1189}}',NULL,184351838,943030,NULL,'2024-06-19 12:12:06',1718799126,NULL),(2980952056,26914183,1,836285,1,1,1,'D',1,0.24407,13,2275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 878, \"miss\": 2429, \"great\": 487, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3794}}',NULL,184260373,296585,NULL,'2024-06-11 19:50:45',1718135445,NULL),(1870427218,26914183,1,929999,1,1,1,'D',1,0.381838,17,13044,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 424, \"great\": 208}, \"maximum_statistics\": {\"great\": 914}}',NULL,170778599,115490,NULL,'2022-03-27 17:32:51',1648402371,NULL),(2957217507,26914183,1,1056202,1,1,1,'D',1,0.390244,96,20848,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1106, \"miss\": 2197, \"great\": 1207}, \"maximum_statistics\": {\"great\": 4510}}',NULL,184206753,681320,NULL,'2024-06-07 14:23:44',1717770224,NULL),(1872765745,26914183,1,1069081,1,1,1,'D',1,0.54717,14,228654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 19, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,174180815,23760,NULL,'2022-08-26 15:36:14',1661528174,NULL),(2958663806,26914183,1,1069081,1,1,1,'A',1,0.924528,53,754434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 45, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',NULL,184209707,38240,NULL,'2024-06-07 19:15:31',1717787731,NULL),(3224407380,26914183,1,1099106,1,1,1,'D',1,0.577471,52,65651,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 474, \"miss\": 652, \"great\": 978, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2104}}',NULL,184792977,556646,NULL,'2024-07-26 15:19:52',1722007192,NULL),(3173351387,26914183,1,1441536,1,1,1,'D',1,0.540547,58,51576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 563, \"miss\": 676, \"great\": 845, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 2084}}',NULL,184682120,475714,NULL,'2024-07-17 11:11:03',1721214663,NULL),(2801603129,26914183,1,1566024,1,1,1,'D',1,0.586766,132,10842,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1367, \"miss\": 1574, \"great\": 2522}, \"maximum_statistics\": {\"great\": 5463}}',NULL,183847780,1044338,NULL,'2024-05-09 11:12:08',1715253128,NULL),(1872002259,26914183,1,2254470,1,1,1,'D',1,0.457568,49,49672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 434, \"great\": 337}, \"maximum_statistics\": {\"great\": 1143}}',NULL,173121223,185828,NULL,'2022-07-06 09:45:10',1657100710,NULL),(1872002267,26914183,1,2254470,1,1,1,'D',1,0.552931,58,50988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 404, \"miss\": 309, \"great\": 430}, \"maximum_statistics\": {\"great\": 1143}}',NULL,173121286,227142,NULL,'2022-07-06 09:50:28',1657101028,NULL),(1872002274,26914183,1,2254470,1,1,1,'D',1,0.593613,160,23442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 367, \"miss\": 281, \"great\": 495}, \"maximum_statistics\": {\"great\": 1143}}',NULL,173121339,237819,NULL,'2022-07-06 09:53:58',1657101238,NULL),(3063295308,26914183,1,2507423,1,1,1,'D',1,0.461198,37,27362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 526, \"miss\": 834, \"great\": 676, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2036}}',NULL,184439916,334530,NULL,'2024-06-26 18:31:50',1719426710,NULL),(1876085809,26914183,1,2628991,1,1,1,'D',1,0.145455,3,1609,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 44, \"great\": 5}, \"maximum_statistics\": {\"great\": 55}}',NULL,179124393,150000,NULL,'2023-05-29 16:25:44',1685377544,NULL),(1871974142,26914183,1,2971590,1,1,1,'A',1,0.94896,270,756833,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 478}, \"maximum_statistics\": {\"great\": 529}}',NULL,173121431,392855,NULL,'2022-07-06 10:00:43',1657101643,NULL),(1871974128,26914183,1,2971590,1,1,1,'S',1,0.965028,529,808828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 492}, \"maximum_statistics\": {\"great\": 529}}',NULL,173121376,491468,NULL,'2022-07-06 09:56:39',1657101399,NULL),(2941660762,26914183,1,3101174,1,1,1,'C',1,0.735766,328,59239,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 300, \"miss\": 212, \"great\": 858, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1370}}',NULL,184170623,443003,NULL,'2024-06-04 14:39:48',1717511988,NULL),(2598142932,26914183,1,3623518,1,1,1,'X',1,1,10,855426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 10}}',NULL,183367398,36112,NULL,'2024-03-31 13:16:44',1711891004,NULL),(2598160270,26914183,1,3623518,1,1,1,'XH',1,1,10,958183,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 10}}',NULL,183367449,36126,NULL,'2024-03-31 13:21:00',1711891260,NULL),(2598186892,26914183,1,3623519,1,1,1,'B',1,0.825243,41,399218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 73, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 103}}',NULL,183367536,64030,NULL,'2024-03-31 13:27:32',1711891652,NULL),(2598182962,26914183,1,3623522,1,1,1,'SH',1,0.961538,52,772037,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 52}}',NULL,183367525,61499,NULL,'2024-03-31 13:26:35',1711891595,NULL),(2598174236,26914183,1,3623522,1,1,1,'S',1,0.971154,52,770197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 52}}',NULL,183367500,64412,NULL,'2024-03-31 13:24:28',1711891468,NULL),(1872641505,26914183,1,2089727,1,1,1,'D',1,0.157143,33,1215,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 1536, \"great\": 192}, \"maximum_statistics\": {\"great\": 1960}}',0,173970125,98568,NULL,'2022-08-15 13:37:46',1660570666,NULL),(2782912220,26914183,1,1127501,0,1,1,'D',1,0.116839,31,4327,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 1638, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1930}}',0.000008,183807158,99548,NULL,'2024-05-05 16:28:52',1714926532,NULL),(1876264304,26914183,1,1748990,1,1,1,'D',1,0.116781,16,11773,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1235, \"great\": 116, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1460}}',0.000008,179294693,138994,NULL,'2023-06-09 13:18:52',1686316732,NULL),(2803662973,26914183,1,1466883,1,1,1,'D',1,0.163076,74,6237,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 1854, \"great\": 259, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 2367}}',0.0001,183852726,181460,NULL,'2024-05-09 18:27:58',1715279278,NULL),(1872655425,26914183,1,2116857,1,1,1,'D',1,0.224206,12,8200,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 353, \"great\": 75}, \"maximum_statistics\": {\"great\": 504}}',0.000794,173970176,46416,NULL,'2022-08-15 13:40:45',1660570845,NULL),(1869686757,26914183,1,2544530,1,1,1,'D',1,0.23728,11,13621,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 679, \"great\": 142}, \"maximum_statistics\": {\"great\": 1022}}',0.001118,169716649,130852,NULL,'2022-02-11 15:34:36',1644593676,NULL),(2782942763,26914183,1,1140045,1,1,1,'D',1,0.245736,25,3936,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 899, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1290}}',0.001986,183807220,104760,NULL,'2024-05-05 16:34:49',1714926889,NULL),(2781951895,26914183,1,2147054,1,1,1,'D',1,0.290348,16,6420,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 984, \"miss\": 2243, \"great\": 627, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3854, \"legacy_combo_increase\": 1}}',0.009478,183804863,372730,NULL,'2024-05-05 13:23:42',1714915422,NULL),(1869686750,26914183,1,2544530,1,1,1,'D',1,0.33953,12,23577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 539, \"great\": 211}, \"maximum_statistics\": {\"great\": 1022}}',0.020988,169716542,186180,NULL,'2022-02-11 15:29:47',1644593387,NULL),(1876729929,26914183,1,2047089,1,1,1,'D',1,0.32774,70,10840,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2251, \"miss\": 7628, \"great\": 3142, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 13021, \"legacy_combo_increase\": 1}}',0.021398,180049439,1513562,NULL,'2023-07-28 10:21:56',1690539716,NULL),(1876224437,26914183,1,1630856,1,1,1,'D',1,0.34644,55,10987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 436, \"miss\": 1976, \"great\": 945, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 3357}}',0.0274,179294418,445308,NULL,'2023-06-09 13:01:03',1686315663,NULL),(1876215309,26914183,1,1603438,1,1,1,'D',1,0.340794,44,9567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 611, \"miss\": 1653, \"great\": 707, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 2971}}',0.030195,179294150,349280,NULL,'2023-06-09 12:44:23',1686314663,NULL),(1874300549,26914183,1,1660602,1,1,1,'D',1,0.347506,18,13635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 476, \"great\": 207}, \"maximum_statistics\": {\"great\": 882}}',0.031016,176415271,135640,NULL,'2022-12-24 16:36:45',1671899805,NULL),(2782115395,26914183,1,1078478,0,1,1,'D',1,0.334263,66,14344,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 917, \"great\": 382, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1614}}',0.034083,183805280,209122,NULL,'2024-05-05 13:56:10',1714917370,NULL),(1872315473,26914183,1,2158325,1,1,1,'D',1,0.340972,28,13939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 902, \"miss\": 2166, \"great\": 903}, \"maximum_statistics\": {\"great\": 3971, \"legacy_combo_increase\": 5}}',0.039409,173579998,572682,NULL,'2022-07-27 18:14:48',1658945688,NULL),(2781983198,26914183,1,2139297,1,1,1,'D',1,0.365745,57,13195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 656, \"miss\": 1531, \"great\": 744, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2931}}',0.056173,183804948,370110,NULL,'2024-05-05 13:29:59',1714915799,NULL),(1874300556,26914183,1,1660602,1,1,1,'D',1,0.441043,44,12211,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 376, \"great\": 272}, \"maximum_statistics\": {\"great\": 882}}',0.138318,176415386,171516,NULL,'2022-12-24 16:43:09',1671900189,NULL),(1876225319,26914183,1,1637636,0,1,1,'D',1,0.428305,66,28348,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 906, \"great\": 637, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',0.160412,179294529,355432,NULL,'2023-06-09 13:08:07',1686316087,NULL),(2782063787,26914183,1,2047037,1,1,1,'D',1,0.448649,82,26241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 648, \"miss\": 1206, \"great\": 921, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 2775}}',0.25341,183805156,460956,NULL,'2024-05-05 13:46:05',1714916765,NULL),(1872420697,26914183,1,2106548,1,1,1,'D',1,0.475936,26,36472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 440, \"great\": 386}, \"maximum_statistics\": {\"great\": 1122}}',0.270249,173579694,236770,NULL,'2022-07-27 17:55:43',1658944543,NULL),(2782566844,26914183,1,711835,1,1,1,'D',1,0.471908,53,32037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 487, \"miss\": 969, \"great\": 840, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 2296}}',0.363046,183806414,431904,NULL,'2024-05-05 15:22:43',1714922563,NULL),(1876844957,26914183,1,2689496,1,1,1,'D',1,0.531515,39,75197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 367, \"great\": 434}, \"maximum_statistics\": {\"great\": 1063}}',0.402544,180288981,207648,NULL,'2023-08-12 15:21:52',1691853712,NULL),(2984230624,26914183,1,284037,0,1,1,'D',1,0.503724,28,36356,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 288, \"miss\": 389, \"great\": 397, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1074}}',0.486479,184267592,189360,NULL,'2024-06-12 12:54:32',1718196872,NULL),(1876068952,26914183,1,1161448,1,1,1,'D',1,0.543062,16,39972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 57, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',0.503867,179172575,41530,NULL,'2023-06-01 17:11:46',1685639506,NULL),(1868614959,26914183,1,174184,0,1,1,'D',1,0.626582,10,214280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 19, \"great\": 39}, \"maximum_statistics\": {\"great\": 79}}',0.525898,168175453,99720,NULL,'2021-12-12 08:44:57',1639298697,NULL),(1876769531,26914183,1,2134593,1,1,1,'D',1,0.566265,23,161513,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 35}, \"maximum_statistics\": {\"great\": 83}}',0.638621,180003241,22220,NULL,'2023-07-25 12:26:59',1690288019,NULL),(2952995313,26914183,1,2147054,1,1,1,'D',1,0.545926,53,10169,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 834, \"miss\": 1333, \"great\": 1687, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 3854, \"legacy_combo_increase\": 1}}',0.665194,184197113,705029,NULL,'2024-06-06 18:01:09',1717696869,NULL),(1877567995,26914183,1,1492356,0,1,1,'D',1,0.57,26,118361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 40, \"great\": 61}, \"maximum_statistics\": {\"great\": 150}}',0.68001,181281698,37480,NULL,'2023-10-21 15:03:58',1697900638,NULL),(1868638012,26914183,1,2057792,1,1,1,'D',1,0.593863,35,127796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 69, \"great\": 121}, \"maximum_statistics\": {\"great\": 277}}',0.734541,168121582,70216,NULL,'2021-12-10 13:02:40',1639141360,NULL),(1868613910,26914183,1,173083,0,1,1,'D',1,0.654206,25,177365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 49, \"great\": 115}, \"maximum_statistics\": {\"great\": 214}}',1.3553,168175475,70458,NULL,'2021-12-12 08:46:41',1639298801,NULL),(2946153545,26914183,1,1861487,1,1,1,'D',1,0.541002,41,44192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1047, \"miss\": 887, \"great\": 1139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 3073}}',1.53,184181001,689018,NULL,'2024-06-05 12:08:45',1717589325,NULL),(2984432285,26914183,1,120729,0,1,1,'D',1,0.59959,82,68733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 371, \"great\": 614, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1220}}',1.88495,184268107,288650,NULL,'2024-06-12 13:37:14',1718199434,NULL),(2952592870,26914183,1,2648218,1,1,1,'D',1,0.554014,82,52481,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2361, \"miss\": 1858, \"great\": 2594, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 6813}}',1.9485,184196213,1594398,NULL,'2024-06-06 16:33:24',1717691604,NULL),(2782015756,26914183,1,2091135,1,1,1,'D',1,0.604348,44,68305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 326, \"miss\": 383, \"great\": 671, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1380}}',1.95479,183805036,308576,NULL,'2024-05-05 13:36:34',1714916194,NULL),(1872025378,26914183,1,3326605,1,1,1,'D',1,0.678284,52,180754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 90, \"great\": 223}, \"maximum_statistics\": {\"great\": 373}}',2.19244,173121465,84348,NULL,'2022-07-06 10:03:30',1657101810,NULL),(1867951032,26914183,1,818248,0,1,1,'C',1,0.735294,42,275116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 102}}',2.87958,167142493,36132,NULL,'2021-11-01 15:48:20',1635781700,NULL),(2597668652,26914183,1,24233,1,1,1,'D',1,0.589586,64,126396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 544, \"miss\": 461, \"great\": 781, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1786}}',2.92107,183366058,433657,NULL,'2024-03-31 11:06:40',1711883200,NULL),(2555420796,26914183,1,1181933,1,1,1,'D',1,0.632576,31,152311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 61}, \"maximum_statistics\": {\"great\": 132}}',3.00892,183265954,33629,NULL,'2024-03-23 18:16:01',1711217761,NULL),(2807342443,26914183,1,132889,0,1,1,'D',1,0.63358,74,79313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 256, \"great\": 509, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',3.09017,183860956,222920,NULL,'2024-05-10 12:45:30',1715345130,NULL),(1876792443,26914183,1,315,0,1,1,'D',1,0.631579,13,152997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 53}, \"maximum_statistics\": {\"great\": 114}}',3.43935,180288770,21910,NULL,'2023-08-12 15:06:31',1691852791,NULL),(1870022008,26914183,1,410473,0,1,1,'C',1,0.72119,38,225810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 44, \"great\": 163}, \"maximum_statistics\": {\"great\": 269}}',3.48418,170117476,73776,NULL,'2022-02-27 16:04:33',1645977873,NULL),(1871360776,26914183,1,3544926,1,1,1,'D',1,0.68568,56,97126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 70, \"great\": 223}, \"maximum_statistics\": {\"great\": 412}}',3.98535,172150469,100942,NULL,'2022-05-25 16:52:19',1653497539,NULL),(1877629361,26914183,1,1285691,1,1,1,'D',1,0.670213,48,190164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 98}, \"maximum_statistics\": {\"great\": 188}}',3.99723,181281763,45606,NULL,'2023-10-21 15:08:33',1697900913,NULL),(2845038039,26914183,1,1059390,0,1,1,'D',1,0.639738,52,81492,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 102}, \"maximum_statistics\": {\"great\": 229}}',4.15676,183945375,49978,NULL,'2024-05-17 15:03:54',1715958234,NULL),(2984202059,26914183,1,283247,0,1,1,'D',1,0.65033,48,85870,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 205, \"great\": 478}, \"maximum_statistics\": {\"great\": 908, \"legacy_combo_increase\": 1}}',4.16246,184267531,208632,NULL,'2024-06-12 12:48:14',1718196494,NULL),(2803473608,26914183,1,1369892,1,1,1,'D',1,0.644743,74,82442,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 469, \"miss\": 492, \"great\": 1084, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 2045}}',4.19209,183852402,471416,NULL,'2024-05-09 17:47:19',1715276839,NULL),(1871696574,26914183,1,2373553,1,1,1,'C',1,0.720907,49,233493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 98, \"great\": 322}, \"maximum_statistics\": {\"great\": 507}}',4.23077,172580284,168383,NULL,'2022-06-12 18:34:48',1655058888,NULL),(1867982100,26914183,1,1861583,0,1,1,'C',1,0.758621,30,358298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 74}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',4.54851,167184251,89412,NULL,'2021-11-03 08:28:36',1635928116,NULL),(1868601966,26914183,1,142291,0,1,1,'C',1,0.789474,45,382312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 83}, \"maximum_statistics\": {\"great\": 114}}',4.67284,168177777,118008,NULL,'2021-12-12 10:51:57',1639306317,NULL),(1871341662,26914183,1,1861585,0,1,1,'C',1,0.720588,37,272322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 120}, \"maximum_statistics\": {\"great\": 204, \"legacy_combo_increase\": 3}}',4.7578,172097207,113964,NULL,'2022-05-23 10:15:04',1653300904,NULL),(1867951191,26914183,1,818248,0,1,1,'C',1,0.794118,32,370062,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 102}}',4.83165,167184375,38125,NULL,'2021-11-03 08:36:44',1635928604,NULL),(2389593314,26914183,1,315,0,1,1,'D',1,0.662281,20,190517,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 55}, \"maximum_statistics\": {\"great\": 114}}',4.98341,182891781,24025,NULL,'2024-02-22 16:21:18',1708618878,NULL),(1869426824,26914183,1,1936129,1,1,1,'C',1,0.753886,58,284339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 121}, \"maximum_statistics\": {\"great\": 193}}',5.13752,169242405,71246,NULL,'2022-01-23 15:37:59',1642952279,NULL),(2814171621,26914183,1,741477,0,1,1,'X',1,1,3,1006559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',5.30758,183877208,158340,NULL,'2024-05-11 15:49:47',1715442587,NULL),(2814195603,26914183,1,741477,0,1,1,'XH',1,1,3,1136860,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3}}',5.31054,183877274,165360,NULL,'2024-05-11 15:54:06',1715442846,NULL),(1868022065,26914183,1,2548599,0,1,1,'C',1,0.794326,30,327036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 141}}',5.43773,167212985,53746,NULL,'2021-11-04 13:19:34',1636031974,NULL),(2956846489,26914183,1,3426725,1,1,1,'C',1,0.744118,30,124226,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 36, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170}}',5.4746,184205763,63680,NULL,'2024-06-07 13:10:46',1717765846,NULL),(1876775897,26914183,1,1963474,1,1,1,'D',1,0.654267,76,198039,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 78, \"great\": 219}, \"maximum_statistics\": {\"great\": 457}}',5.73413,180003315,161091,NULL,'2023-07-25 12:33:30',1690288410,NULL),(2983935282,26914183,1,84082,0,1,1,'D',1,0.675545,60,101333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 174, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 826}}',5.89185,184266870,210734,NULL,'2024-06-12 11:45:28',1718192728,NULL),(2782315231,26914183,1,1655728,1,1,1,'D',1,0.69281,34,210151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 78}, \"maximum_statistics\": {\"great\": 153}}',6.02894,183805794,38420,NULL,'2024-05-05 14:34:45',1714919685,NULL),(2814179058,26914183,1,722514,0,1,1,'X',1,1,3,990804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',6.20583,183877225,122580,NULL,'2024-05-11 15:51:07',1715442667,NULL),(2814206874,26914183,1,722514,0,1,1,'XH',1,1,3,1129220,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',6.21071,183877300,134460,NULL,'2024-05-11 15:56:07',1715442967,NULL),(1871465837,26914183,1,619959,1,1,1,'B',1,0.880435,32,642328,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 46}}',6.48695,172274671,139025,NULL,'2022-05-30 16:37:45',1653928665,NULL),(1870090020,26914183,1,679642,0,1,1,'C',1,0.72013,63,234958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 95, \"great\": 434}, \"maximum_statistics\": {\"great\": 770}}',6.54139,170118059,234507,NULL,'2022-02-27 16:34:04',1645979644,NULL),(2984796057,26914183,1,89386,0,1,1,'D',1,0.680614,94,104648,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 395, \"miss\": 333, \"great\": 933, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1661}}',6.67687,184269141,457708,NULL,'2024-06-12 14:51:45',1718203905,NULL),(1871341538,26914183,1,1861584,0,1,1,'B',1,0.833333,33,519645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',6.81038,172097172,90749,NULL,'2022-05-23 10:13:12',1653300792,NULL),(2782359968,26914183,1,4467075,1,1,1,'D',1,0.690833,63,102951,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 117, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 600}}',6.92459,183805923,147012,NULL,'2024-05-05 14:43:18',1714920198,NULL),(2984220192,26914183,1,284038,0,1,1,'D',1,0.678529,50,101646,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 159, \"great\": 460, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 843}}',6.95965,184267570,217546,NULL,'2024-06-12 12:52:15',1718196735,NULL),(2782249198,26914183,1,2274013,1,1,1,'D',1,0.688202,53,95697,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 106, \"great\": 307, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 534}}',7.05668,183805622,128910,NULL,'2024-05-05 14:22:15',1714918935,NULL),(1871856549,26914183,1,67661,1,1,1,'C',1,0.741294,62,272134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 129}, \"maximum_statistics\": {\"great\": 201}}',7.07608,172917356,64980,NULL,'2022-06-27 09:04:12',1656320652,NULL),(1870530335,26914183,1,2916946,1,1,1,'C',1,0.756364,76,291397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 130, \"great\": 553}, \"maximum_statistics\": {\"great\": 825}}',7.24297,170888525,289425,NULL,'2022-04-01 18:22:29',1648837349,NULL),(1870427793,26914183,1,2533754,1,1,1,'C',1,0.749186,72,276513,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 37, \"great\": 190}, \"maximum_statistics\": {\"great\": 307}}',7.28355,170778479,132397,NULL,'2022-03-27 17:27:24',1648402044,NULL),(1870475022,26914183,1,2853906,1,1,1,'B',1,0.806548,52,417816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 168}}',7.42766,170778750,132990,NULL,'2022-03-27 17:40:46',1648402846,NULL),(2328062442,26914183,1,1200450,0,1,1,'C',1,0.740909,52,311677,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 73}, \"maximum_statistics\": {\"great\": 110}}',7.50404,182750193,37910,NULL,'2024-02-11 13:54:31',1707659671,NULL),(1872315499,26914183,1,2158406,1,1,1,'C',1,0.747934,65,305372,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 242}}',7.64262,173579750,77921,NULL,'2022-07-27 17:58:33',1658944713,NULL),(2946296166,26914183,1,4054229,1,1,1,'D',1,0.685972,69,96414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 356, \"miss\": 310, \"great\": 888, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1554}}',7.72123,184181338,421090,NULL,'2024-06-05 12:42:40',1717591360,NULL),(1876725839,26914183,1,79334,1,1,1,'C',1,0.748322,56,323035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 44, \"great\": 192, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',7.99263,180019224,183860,NULL,'2023-07-26 12:30:33',1690374633,NULL),(2782381985,26914183,1,3980702,1,1,1,'D',1,0.669383,71,90106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 371, \"miss\": 200, \"great\": 595, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1166}}',8.26581,183805971,301680,NULL,'2024-05-05 14:47:30',1714920450,NULL),(2952777903,26914183,1,2223259,1,1,1,'D',1,0.673575,83,262090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',8.31798,184196605,80591,NULL,'2024-06-06 17:10:48',1717693848,NULL),(1871821054,26914183,1,1391730,0,1,1,'B',1,0.822785,51,464641,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 79}}',8.82909,172951309,44959,NULL,'2022-06-28 18:48:23',1656442103,NULL),(1872369688,26914183,1,1726710,1,1,1,'C',1,0.789326,44,368877,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 127}, \"maximum_statistics\": {\"great\": 178}}',8.86246,173580306,59987,NULL,'2022-07-27 18:32:48',1658946768,NULL),(1868742374,26914183,1,1242687,0,1,1,'B',1,0.863636,32,555550,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 132}}',9.21553,168301063,80490,NULL,'2021-12-17 12:59:57',1639745997,NULL),(1868663102,26914183,1,1707225,1,1,1,'B',1,0.838462,65,415071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 195}}',9.25984,168175397,90103,NULL,'2021-12-12 08:41:16',1639298476,NULL),(2515842168,26914183,1,1078178,1,1,1,'C',1,0.767857,72,303372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',9.40803,183174126,106580,NULL,'2024-03-16 12:55:29',1710593729,NULL),(1875192074,26914183,1,1252651,1,1,1,'C',1,0.761745,42,275161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 98}, \"maximum_statistics\": {\"great\": 149}}',9.45147,177740642,46990,NULL,'2023-03-08 12:38:22',1678279102,NULL),(1877400203,26914183,1,2548599,0,1,1,'B',1,0.858156,46,487057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 114, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 141}}',10.0924,180908169,77352,NULL,'2023-09-23 13:58:13',1695477493,NULL),(2782306743,26914183,1,1287979,1,1,1,'C',1,0.731855,44,122480,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 73, \"great\": 303, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 496}}',10.5642,183805760,157934,NULL,'2024-05-05 14:33:10',1714919590,NULL),(1871530540,26914183,1,1509440,0,1,1,'C',1,0.78,40,312017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 124}, \"maximum_statistics\": {\"great\": 200}}',10.6072,172274701,78356,NULL,'2022-05-30 16:39:27',1653928767,NULL),(1874316175,26914183,1,1712376,1,1,1,'C',1,0.750524,61,294034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 62, \"great\": 301, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 477}}',10.6363,176415199,226588,NULL,'2022-12-24 16:32:44',1671899564,NULL),(1877602020,26914183,1,1189150,1,1,1,'C',1,0.759124,54,361421,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 137}}',10.7274,181281876,63255,NULL,'2023-10-21 15:15:00',1697901300,NULL),(2592885606,26914183,1,3746239,1,1,1,'C',1,0.729008,96,281381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 157}, \"maximum_statistics\": {\"great\": 262}}',10.7413,183354751,95120,NULL,'2024-03-30 14:17:47',1711808267,NULL),(2940990123,26914183,1,3437760,1,1,1,'C',1,0.785636,80,45876,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 146, \"great\": 667, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 912}}',10.8901,184168708,279912,NULL,'2024-06-04 12:15:40',1717503340,NULL),(1870013231,26914183,1,391578,0,1,1,'B',1,0.875839,45,482231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 149}}',10.9986,170117422,87883,NULL,'2022-02-27 16:02:30',1645977750,NULL),(1868202041,26914183,1,1861583,0,1,1,'B',1,0.844828,81,493874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 86}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',11.0547,167426859,114208,NULL,'2021-11-12 17:36:29',1636738589,NULL),(1872949836,26914183,1,2464789,0,1,1,'B',1,0.851064,47,653863,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 33}, \"maximum_statistics\": {\"great\": 47}}',11.0811,174529747,17498,NULL,'2022-09-14 15:37:32',1663169852,NULL),(1871825176,26914183,1,1846237,1,1,1,'C',1,0.750742,81,288067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 28, \"great\": 197}, \"maximum_statistics\": {\"great\": 337}}',11.1577,172917701,127180,NULL,'2022-06-27 09:28:43',1656322123,NULL),(2952024556,26914183,1,2625910,1,1,1,'C',1,0.750147,117,137588,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 236, \"great\": 1089, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1705}}',11.2011,184194960,510110,NULL,'2024-06-06 14:40:00',1717684800,NULL),(2555578195,26914183,1,87314,1,1,1,'B',1,0.827778,78,561311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90, \"legacy_combo_increase\": 1}}',11.2492,183266294,128925,NULL,'2024-03-23 18:45:02',1711219502,NULL),(1872027548,26914183,1,827081,1,1,1,'C',1,0.783099,124,156687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 100, \"great\": 502}, \"maximum_statistics\": {\"great\": 710}}',11.2903,172997105,294054,NULL,'2022-06-30 18:06:43',1656612403,NULL),(2555790759,26914183,1,953394,1,1,1,'C',1,0.761628,33,290556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 231}, \"maximum_statistics\": {\"great\": 344}}',11.7203,183266721,106204,NULL,'2024-03-23 19:24:39',1711221879,NULL),(3117201018,26914183,1,2649345,1,1,1,'C',1,0.733513,53,126349,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 248, \"great\": 942, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1486}}',11.7746,184557381,381580,NULL,'2024-07-06 19:28:42',1720294122,NULL),(1875174461,26914183,1,1180926,1,1,1,'C',1,0.739583,53,257759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 144}}',11.8206,177740612,48990,NULL,'2023-03-08 12:35:44',1678278944,NULL),(1877376849,26914183,1,2491561,1,1,1,'B',1,0.836039,132,445765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 215, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 308}}',11.9794,181001966,254126,NULL,'2023-09-30 10:00:06',1696068006,NULL),(2592856902,26914183,1,139208,0,1,1,'D',1,0.698795,92,259836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 25, \"great\": 124}, \"maximum_statistics\": {\"great\": 249}}',11.997,183354672,104141,NULL,'2024-03-30 14:12:17',1711807937,NULL),(1871691599,26914183,1,173083,0,1,1,'B',1,0.841121,83,236109,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 167}, \"maximum_statistics\": {\"great\": 214}}',12.0174,172642868,110838,NULL,'2022-06-15 14:20:57',1655302857,NULL),(3110274204,26914183,1,3854338,1,1,1,'C',1,0.775779,61,159148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 65, \"great\": 295, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 417}}',12.0308,184541696,127956,NULL,'2024-07-05 13:54:39',1720187679,NULL),(1877566196,26914183,1,1811193,1,1,1,'C',1,0.784553,29,349847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 123}}',12.1035,181281794,34505,NULL,'2023-10-21 15:10:11',1697901011,NULL),(1877400196,26914183,1,2548599,0,1,1,'B',1,0.801418,32,389440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 94, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 141}}',12.1072,180908143,65710,NULL,'2023-09-23 13:56:14',1695477374,NULL),(1876030096,26914183,1,21010,0,1,1,'C',1,0.719844,103,254958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 428, \"miss\": 218, \"great\": 896, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1542}}',12.3813,179172506,587340,NULL,'2023-06-01 17:06:42',1685639202,NULL),(1877409138,26914183,1,1391730,0,1,1,'B',1,0.803797,63,537896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 79}}',12.6079,181004735,55490,NULL,'2023-09-30 13:42:16',1696081336,NULL),(1871745358,26914183,1,79191,0,1,1,'B',1,0.800416,62,348245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 67, \"great\": 356}, \"maximum_statistics\": {\"great\": 481}}',12.8082,172580472,214938,NULL,'2022-06-12 18:46:27',1655059587,NULL),(1877330298,26914183,1,182314,1,1,1,'A',1,0.9375,88,679914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 77, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 88}}',12.8683,181001834,234544,NULL,'2023-09-30 09:46:35',1696067195,NULL),(1871702168,26914183,1,525990,1,1,1,'C',1,0.793919,68,354816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 206}, \"maximum_statistics\": {\"great\": 296}}',12.9041,172623067,147648,NULL,'2022-06-14 16:51:17',1655225477,NULL),(2782223413,26914183,1,1612454,1,1,1,'C',1,0.759109,99,314728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 247}}',13.0524,183805561,99636,NULL,'2024-05-05 14:17:19',1714918639,NULL),(1871823716,26914183,1,1402718,1,1,1,'B',1,0.878049,46,450816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 82}}',13.1147,172917828,36372,NULL,'2022-06-27 09:37:13',1656322633,NULL),(1876927104,26914183,1,24539,1,1,1,'S',1,0.988095,84,860065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 84}}',13.1219,180324684,84960,NULL,'2023-08-14 19:52:10',1692042730,NULL),(2511035881,26914183,1,1786960,1,1,1,'C',1,0.757261,52,290432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 147}, \"maximum_statistics\": {\"great\": 241}}',13.1493,183163008,76626,NULL,'2024-03-15 16:55:00',1710521700,NULL),(1871796496,26914183,1,3102297,1,1,1,'A',1,0.904762,88,606026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 147}}',13.1976,172914871,101285,NULL,'2022-06-27 06:10:32',1656310232,NULL),(3117436803,26914183,1,1321413,1,1,1,'C',1,0.750466,101,144876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 437, \"miss\": 317, \"great\": 1392, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 2146}}',13.4994,184557852,648872,NULL,'2024-07-06 20:21:24',1720297284,NULL),(1869486832,26914183,1,3293268,1,1,1,'B',1,0.886228,44,529521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 167}}',13.513,169240583,92780,NULL,'2022-01-23 14:17:04',1642947424,NULL),(1876241356,26914183,1,832693,1,1,1,'B',1,0.848485,99,571941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 99}}',13.5779,179225030,55660,NULL,'2023-06-04 18:42:28',1685904148,NULL),(2940999293,26914183,1,983680,1,1,1,'C',1,0.761506,88,304917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 239}}',13.6804,184168738,95858,NULL,'2024-06-04 12:17:56',1717503476,NULL),(1877571208,26914183,1,1827877,1,1,1,'B',1,0.801205,37,365235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 83}}',13.7683,181281720,34005,NULL,'2023-10-21 15:04:53',1697900693,NULL),(1871457389,26914183,1,1854032,0,1,1,'S',1,0.987805,41,733387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 41}}',13.8424,172274957,92818,NULL,'2022-05-30 16:50:38',1653929438,NULL),(2957176701,26914183,1,2470711,1,1,1,'C',1,0.761324,62,282103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 181, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',13.8934,184206657,128800,NULL,'2024-06-07 14:16:03',1717769763,NULL),(1876256406,26914183,1,1722267,1,1,1,'B',1,0.818783,43,379179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 49, \"great\": 290}, \"maximum_statistics\": {\"great\": 378}}',14.0091,179294568,136634,NULL,'2023-06-09 13:10:57',1686316257,NULL),(1871790729,26914183,1,3287542,1,1,1,'B',1,0.839806,46,443884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 164}, \"maximum_statistics\": {\"great\": 206}}',14.137,172687666,90248,NULL,'2022-06-17 12:39:39',1655469579,NULL),(1871692926,26914183,1,2836794,1,1,1,'B',1,0.83687,57,398060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 43, \"great\": 297}, \"maximum_statistics\": {\"great\": 377}}',14.1583,172580532,134162,NULL,'2022-06-12 18:50:08',1655059808,NULL),(1874901163,26914183,1,2278318,1,1,1,'B',1,0.834171,65,385540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 52, \"great\": 318, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 398}}',14.1773,177409911,150457,NULL,'2023-02-17 19:50:16',1676663416,NULL),(2984146382,26914183,1,3370177,1,1,1,'C',1,0.763441,61,317958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',14.2302,184267394,64668,NULL,'2024-06-12 12:35:58',1718195758,NULL),(1870950272,26914183,1,1632045,0,1,1,'B',1,0.808411,83,485836,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 217}, \"maximum_statistics\": {\"great\": 321}}',14.4831,171532446,218581,NULL,'2022-04-29 16:19:02',1651249142,NULL),(1876215789,26914183,1,253721,1,1,1,'B',1,0.861111,56,641361,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 56, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 72}}',14.6242,179224938,113917,NULL,'2023-06-04 18:35:54',1685903754,NULL),(2946638516,26914183,1,3388226,1,1,1,'C',1,0.724752,100,128863,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 436, \"miss\": 199, \"great\": 880, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1515}}',14.6342,184182183,491536,NULL,'2024-06-05 13:56:27',1717595787,NULL),(1878107760,26914183,1,3272636,1,1,1,'B',1,0.816176,69,401987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 136}}',14.7279,181919192,54128,NULL,'2023-12-09 20:01:20',1702152080,NULL),(2984416200,26914183,1,120730,0,1,1,'C',1,0.754013,169,156476,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 174, \"great\": 712, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1059}}',14.838,184268064,370948,NULL,'2024-06-12 13:33:50',1718199230,NULL),(1871279432,26914183,1,3583770,1,1,1,'B',1,0.848249,108,414471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 257}}',15.0523,171975538,126012,NULL,'2022-05-18 09:41:21',1652866881,NULL),(1871944863,26914183,1,520371,0,1,1,'B',1,0.810559,56,461728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 161}}',15.0935,173075128,85614,NULL,'2022-07-04 06:13:49',1656915229,NULL),(2256274870,26914183,1,3566370,1,1,1,'A',1,0.920455,44,843282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 44}}',15.1968,182561186,106066,NULL,'2024-01-27 18:26:13',1706379973,NULL),(2553038570,26914183,1,985141,1,1,1,'C',1,0.728166,93,134685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 699, \"miss\": 273, \"great\": 1318, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2290}}',15.3103,183260493,752028,NULL,'2024-03-23 10:48:39',1711190919,NULL),(1876833463,26914183,1,2659911,1,1,1,'C',1,0.785185,107,350162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 183}, \"maximum_statistics\": {\"great\": 270}}',15.4293,180257443,116002,NULL,'2023-08-10 16:23:11',1691684591,NULL),(1871946175,26914183,1,2908143,1,1,1,'B',1,0.805324,89,347794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 63, \"great\": 430}, \"maximum_statistics\": {\"great\": 601}}',15.4514,172968462,228443,NULL,'2022-06-29 13:48:10',1656510490,NULL),(1876104309,26914183,1,93984,1,1,1,'B',1,0.849673,55,559961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 153}}',15.4812,179141881,242254,NULL,'2023-05-30 18:44:33',1685472273,NULL),(1871823608,26914183,1,1402715,1,1,1,'B',1,0.845745,75,474346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',15.6393,172917806,53610,NULL,'2022-06-27 09:36:27',1656322587,NULL),(2361575926,26914183,1,2131581,1,1,1,'B',1,0.803483,79,360329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 51, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',15.6923,182826900,146932,NULL,'2024-02-17 14:32:18',1708180338,NULL),(2814213892,26914183,1,741358,0,1,1,'X',1,1,17,984277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17}}',15.7024,183877323,123968,NULL,'2024-05-11 15:57:23',1715443043,NULL),(1872340089,26914183,1,2220385,1,1,1,'B',1,0.849105,65,450703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 304}, \"maximum_statistics\": {\"great\": 391}}',15.7613,173580065,212506,NULL,'2022-07-27 18:19:01',1658945941,NULL),(1871805574,26914183,1,1331685,0,1,1,'S',1,0.961538,52,722442,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',15.8656,172951258,32450,NULL,'2022-06-28 18:46:07',1656441967,NULL),(2597829619,26914183,1,817720,1,1,1,'C',1,0.763699,107,301914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 438}}',16.0202,183366522,180128,NULL,'2024-03-31 11:54:04',1711886044,NULL),(1868808752,26914183,1,2352792,1,1,1,'B',1,0.86747,102,492160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 195}, \"maximum_statistics\": {\"great\": 249}}',16.703,168331177,121304,NULL,'2021-12-18 15:46:24',1639842384,NULL),(1873057971,26914183,1,2443087,1,1,1,'A',1,0.912281,57,773483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 57}}',16.8747,174529722,49992,NULL,'2022-09-14 15:36:02',1663169762,NULL),(1876161556,26914183,1,24695,0,1,1,'C',1,0.740998,115,264290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 317, \"miss\": 158, \"great\": 747, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1222}}',16.9899,179225425,393350,NULL,'2023-06-04 19:11:56',1685905916,NULL),(1871927040,26914183,1,905547,0,1,1,'B',1,0.898438,64,718088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 64}}',17.2036,173062745,153062,NULL,'2022-07-03 16:11:28',1656864688,NULL),(1871904109,26914183,1,1580336,0,1,1,'B',1,0.852713,74,490183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 258}}',17.3187,172917601,159812,NULL,'2022-06-27 09:21:47',1656321707,NULL),(1878053683,26914183,1,171112,1,1,1,'C',1,0.784162,78,353207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',17.3462,181826968,162850,NULL,'2023-12-02 18:15:01',1701540901,NULL),(1875191934,26914183,1,1252650,1,1,1,'B',1,0.839416,53,400894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 137}}',17.4527,177740671,52400,NULL,'2023-03-08 12:40:14',1678279214,NULL),(3116884602,26914183,1,818300,0,1,1,'C',1,0.768375,133,155446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 433, \"miss\": 335, \"great\": 1613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 2381}}',17.5026,184556774,685524,NULL,'2024-07-06 18:17:27',1720289847,NULL),(1875166041,26914183,1,1988752,0,1,1,'C',1,0.776882,47,392149,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 186}}',17.6243,177740584,85435,NULL,'2023-03-08 12:34:13',1678278853,NULL),(2623930663,26914183,1,3577162,1,1,1,'C',1,0.798867,45,339481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 47, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',17.7706,183429110,128840,NULL,'2024-04-05 16:14:48',1712333688,NULL),(2748986712,26914183,1,1675838,1,1,1,'C',1,0.77459,47,329661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 161}, \"maximum_statistics\": {\"great\": 244}}',18.2017,183727912,89358,NULL,'2024-04-29 11:41:02',1714390862,NULL),(1877429684,26914183,1,2714684,1,1,1,'C',1,0.794118,124,379567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 27, \"great\": 247, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 374}}',18.229,181084929,201114,NULL,'2023-10-06 16:23:19',1696609399,NULL),(1877629327,26914183,1,1285690,1,1,1,'C',1,0.789474,49,355355,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',18.5124,181281813,56867,NULL,'2023-10-21 15:11:08',1697901068,NULL),(3205575516,26914183,1,58493,1,1,1,'B',1,0.806452,64,441881,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',18.5175,184752922,173786,NULL,'2024-07-23 09:25:28',1721726728,NULL),(2587843054,26914183,1,2072987,1,1,1,'C',1,0.778226,90,322612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 54, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',18.7831,183342828,184828,NULL,'2024-03-29 17:09:25',1711732165,NULL),(1878088811,26914183,1,3763103,1,1,1,'C',1,0.79918,118,440489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',18.871,181918511,153683,NULL,'2023-12-09 18:56:28',1702148188,NULL),(1871857179,26914183,1,68739,1,1,1,'S',1,0.964286,28,860090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 28, \"legacy_combo_increase\": 4}}',18.9907,172917373,85986,NULL,'2022-06-27 09:05:32',1656320732,NULL),(1876059346,26914183,1,1802010,1,1,1,'B',1,0.862944,107,544025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 197}}',19.2307,179124265,114049,NULL,'2023-05-29 16:17:10',1685377030,NULL),(2958736249,26914183,1,2853906,1,1,1,'B',1,0.842262,77,543787,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 123, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 168}}',19.2692,184209824,156690,NULL,'2024-06-07 19:30:52',1717788652,NULL),(1876878623,26914183,1,353568,1,1,1,'B',1,0.824228,107,394776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 53, \"great\": 326, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 421}}',19.3615,180257475,173486,NULL,'2023-08-10 16:24:58',1691684698,NULL),(2593497280,26914183,1,69403,0,1,1,'A',1,0.909722,72,729664,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',19.63,183356115,183602,NULL,'2024-03-30 16:11:54',1711815114,NULL),(1871934874,26914183,1,1649595,0,1,1,'A',1,0.902062,137,548650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 29, \"great\": 419}, \"maximum_statistics\": {\"great\": 485}}',19.6922,172996465,238220,NULL,'2022-06-30 17:32:06',1656610326,NULL),(2984136834,26914183,1,2320299,1,1,1,'C',1,0.774005,70,374202,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 38, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 427}}',20.0458,184267378,259346,NULL,'2024-06-12 12:33:50',1718195630,NULL),(3205582950,26914183,1,39824,0,1,1,'A',1,0.9375,72,660496,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 72}}',20.3081,184752940,138891,NULL,'2024-07-23 09:27:38',1721726858,NULL),(1871682112,26914183,1,26729,0,1,1,'C',1,0.792683,208,181558,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 72, \"great\": 504}, \"maximum_statistics\": {\"great\": 738}}',20.3371,172642777,278900,NULL,'2022-06-15 14:17:06',1655302626,NULL),(1871734711,26914183,1,2699283,1,1,1,'B',1,0.876894,81,562451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 264}}',20.4095,172579624,204931,NULL,'2022-06-12 17:58:28',1655056708,NULL),(2984261202,26914183,1,919982,0,1,1,'C',1,0.775835,71,162077,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 176, \"great\": 870, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1258}}',20.4254,184267661,426582,NULL,'2024-06-12 13:01:14',1718197274,NULL),(1871681703,26914183,1,26727,0,1,1,'A',1,0.925325,50,649068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 154}}',20.5379,172579749,167874,NULL,'2022-06-12 18:05:00',1655057100,NULL),(2328077118,26914183,1,1201505,1,1,1,'S',1,0.955882,34,918233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 34}}',20.5947,182750234,43066,NULL,'2024-02-11 13:57:20',1707659840,NULL),(2958677515,26914183,1,315,0,1,1,'C',1,0.780702,73,450965,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 114}}',20.5994,184209728,46440,NULL,'2024-06-07 19:18:25',1717787905,NULL),(2597425210,26914183,1,2060307,1,1,1,'XH',1,1,59,1060599,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59}, \"maximum_statistics\": {\"great\": 59}}',20.6424,183365406,97592,NULL,'2024-03-31 09:50:44',1711878644,NULL),(2798641664,26914183,1,2738642,1,1,1,'C',1,0.786504,62,346057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 44, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 452}}',20.913,183841402,186222,NULL,'2024-05-08 19:12:49',1715195569,NULL),(1876929911,26914183,1,477692,1,1,1,'B',1,0.809486,109,370491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 59, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 622}}',20.9705,180349535,279644,NULL,'2023-08-16 13:05:29',1692191129,NULL),(1868600555,26914183,1,398012,1,1,1,'A',1,0.924812,101,620946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 133}}',21.051,168177611,102411,NULL,'2021-12-12 10:44:07',1639305847,NULL),(1877561865,26914183,1,1802636,1,1,1,'B',1,0.841121,50,489534,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 107}}',21.2129,181281676,38419,NULL,'2023-10-21 15:02:01',1697900521,NULL),(1871759565,26914183,1,1773539,1,1,1,'S',1,0.970297,101,870483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 101}}',21.534,172623242,138165,NULL,'2022-06-14 16:59:48',1655225988,NULL),(1874110078,26914183,1,166358,0,1,1,'B',1,0.820122,108,402078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',21.78,176275905,138906,NULL,'2022-12-17 13:33:39',1671284019,NULL),(1871840385,26914183,1,1697647,1,1,1,'A',1,0.912371,46,548600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 97}}',21.8122,172917722,41512,NULL,'2022-06-27 09:30:40',1656322240,NULL),(1876141570,26914183,1,2784147,1,1,1,'B',1,0.821138,131,415063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 369}}',21.819,179173818,182550,NULL,'2023-06-01 18:41:57',1685644917,NULL),(1871457625,26914183,1,1854033,0,1,1,'S',1,0.986486,74,792941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',21.8429,172275037,109875,NULL,'2022-05-30 16:54:06',1653929646,NULL),(1877633889,26914183,1,1691045,1,1,1,'C',1,0.769286,207,182566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 162, \"great\": 909, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1387}}',21.8953,181356921,654214,NULL,'2023-10-27 15:42:39',1698421359,NULL),(1877621092,26914183,1,1257140,1,1,1,'A',1,0.930233,42,846235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 43}}',21.9243,181281727,44840,NULL,'2023-10-21 15:05:40',1697900740,NULL),(1872170211,26914183,1,395954,1,1,1,'B',1,0.884783,158,553171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 230}}',22.0198,173242735,137064,NULL,'2022-07-11 18:56:08',1657565768,NULL),(2957000962,26914183,1,1329918,0,1,1,'B',1,0.8053,38,348517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 51, \"great\": 316, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 434}}',22.0839,184206171,160104,NULL,'2024-06-07 13:41:58',1717767718,NULL),(2748752787,26914183,1,3380703,1,1,1,'B',1,0.804959,174,396811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 71, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 605}}',22.0872,183727206,348226,NULL,'2024-04-29 10:34:32',1714386872,NULL),(2748979753,26914183,1,883048,1,1,1,'B',1,0.821262,70,384087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',22.212,183727891,172796,NULL,'2024-04-29 11:39:09',1714390749,NULL),(1871693105,26914183,1,174184,1,1,1,'S',1,0.955696,79,363448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',22.2535,172642828,141466,NULL,'2022-06-15 14:19:10',1655302750,NULL),(1871738393,26914183,1,1732177,1,1,1,'A',1,0.938389,177,753281,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 211}}',22.3092,172622816,173866,NULL,'2022-06-14 16:40:13',1655224813,NULL),(2515740908,26914183,1,767837,1,1,1,'A',1,0.933333,89,658485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 105}}',22.3622,183173860,62616,NULL,'2024-03-16 12:34:47',1710592487,NULL),(1876126012,26914183,1,1729203,1,1,1,'A',1,0.914634,41,738393,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 41}}',22.4262,179173781,29166,NULL,'2023-06-01 18:38:28',1685644708,NULL),(1875635039,26914183,1,4073424,1,1,1,'B',1,0.884615,65,734796,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 50}, \"maximum_statistics\": {\"great\": 65}}',22.4403,178311243,29154,NULL,'2023-04-09 13:56:07',1681048567,NULL),(1871910040,26914183,1,1267643,0,1,1,'S',1,0.988095,42,776700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',22.5239,172951225,31115,NULL,'2022-06-28 18:44:49',1656441889,NULL),(2623896321,26914183,1,63892,1,1,1,'S',1,0.962264,53,808420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 1}}',22.5526,183429039,146963,NULL,'2024-04-05 16:08:07',1712333287,NULL),(3110597863,26914183,1,3897427,1,1,1,'B',1,0.801556,70,354421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 67, \"great\": 377, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 514}}',22.8094,184542462,187832,NULL,'2024-07-05 15:01:17',1720191677,NULL),(2984521530,26914183,1,151075,0,1,1,'B',1,0.806564,149,191922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 88, \"great\": 527, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 716}}',23.0558,184268354,251570,NULL,'2024-06-12 13:55:48',1718200548,NULL),(2515680761,26914183,1,2231839,0,1,1,'A',1,0.92623,61,852114,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 61}}',23.2781,183173716,60234,NULL,'2024-03-16 12:22:11',1710591731,NULL),(1871917516,26914183,1,3293273,1,1,1,'B',1,0.870313,96,469240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 253}, \"maximum_statistics\": {\"great\": 320}}',23.5144,172917626,144957,NULL,'2022-06-27 09:23:29',1656321809,NULL),(2553059717,26914183,1,1988748,1,1,1,'C',1,0.799712,111,373773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 237}, \"maximum_statistics\": {\"great\": 347}}',23.6961,183260535,141138,NULL,'2024-03-23 10:53:39',1711191219,NULL),(1871720382,26914183,1,1895399,0,1,1,'B',1,0.889796,60,534502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 245}}',23.6999,172622637,124827,NULL,'2022-06-14 16:33:12',1655224392,NULL),(2556026911,26914183,1,2819529,1,1,1,'C',1,0.793936,54,334462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 89, \"great\": 564, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 808}}',24.1922,183267149,301890,NULL,'2024-03-23 20:08:53',1711224533,NULL),(3163183991,26914183,1,259,1,1,1,'B',1,0.861446,61,432836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',24.2475,184660255,33594,NULL,'2024-07-15 13:06:17',1721048777,NULL),(1876091900,26914183,1,1242687,1,1,1,'A',1,0.901515,92,723201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 132}}',24.3112,179172927,111759,NULL,'2023-06-01 17:37:31',1685641051,NULL),(1871828551,26914183,1,1666981,1,1,1,'B',1,0.878238,69,465237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 318}, \"maximum_statistics\": {\"great\": 386}}',24.4232,172917499,159174,NULL,'2022-06-27 09:15:11',1656321311,NULL),(1871827590,26914183,1,1666528,1,1,1,'A',1,0.944056,143,798058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',24.4397,172917470,194835,NULL,'2022-06-27 09:13:12',1656321192,NULL),(1871440989,26914183,1,2959443,1,1,1,'A',1,0.913386,50,547551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 220}, \"maximum_statistics\": {\"great\": 254}}',24.4503,172275196,119677,NULL,'2022-05-30 17:00:53',1653930053,NULL),(3056917491,26914183,1,4563733,1,1,1,'C',1,0.758176,72,298172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 53, \"great\": 353, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 581}}',24.5628,184426466,209930,NULL,'2024-06-25 15:20:03',1719328803,NULL),(1877654709,26914183,1,1405574,1,1,1,'C',1,0.799419,85,454438,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 172}}',24.5757,181281638,109542,NULL,'2023-10-21 14:59:34',1697900374,NULL),(3205543695,26914183,1,34346,1,1,1,'B',1,0.888889,69,570187,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 159, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 3}}',24.6125,184752831,233882,NULL,'2024-07-23 09:16:11',1721726171,NULL),(2251477735,26914183,1,2335826,1,1,1,'B',1,0.801136,133,366024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 51, \"great\": 369, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 528}}',24.6443,182469031,229160,NULL,'2024-01-20 16:37:58',1705768678,NULL),(2956831111,26914183,1,2070648,1,1,1,'C',1,0.783582,183,356703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 50, \"great\": 354, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 536}}',24.6633,184205720,300696,NULL,'2024-06-07 13:07:30',1717765650,NULL),(1871480993,26914183,1,682549,1,1,1,'A',1,0.956221,108,712267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 5}}',24.7095,172275313,289726,NULL,'2022-05-30 17:06:51',1653930411,NULL),(2597388394,26914183,1,2060303,0,1,1,'C',1,0.795775,117,432503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 144}, \"maximum_statistics\": {\"great\": 213}}',24.7314,183365301,103134,NULL,'2024-03-31 09:38:59',1711877939,NULL),(3242516313,26914183,1,485617,0,1,1,'C',1,0.794702,71,351798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',24.7426,184831716,108316,NULL,'2024-07-29 17:29:25',1722274165,NULL),(1878181816,26914183,1,1116571,1,1,1,'B',1,0.865672,83,468410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 38, \"great\": 332, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',24.7575,181919322,175142,NULL,'2023-12-09 20:12:21',1702152741,NULL),(2555431061,26914183,1,1229603,1,1,1,'S',1,0.987179,39,983574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 39}}',24.8926,183265983,41778,NULL,'2024-03-23 18:17:54',1711217874,NULL),(2755102356,26914183,1,72469,1,1,1,'C',1,0.772966,83,312649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 68, \"great\": 484, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762, \"legacy_combo_increase\": 1}}',24.9275,183743162,285070,NULL,'2024-04-30 15:23:28',1714490608,NULL),(3224326959,26914183,1,809957,0,1,1,'B',1,0.810938,181,401695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 76, \"great\": 474, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 640}}',24.9759,184792798,312922,NULL,'2024-07-26 15:04:54',1722006294,NULL),(2782956630,26914183,1,1012644,1,1,1,'B',1,0.818725,93,458074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 177, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 251}}',25.1616,183807255,162136,NULL,'2024-05-05 16:37:30',1714927050,NULL),(1877396850,26914183,1,2229521,1,1,1,'B',1,0.835436,64,203343,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 91, \"great\": 729, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 951}}',25.297,180907671,337836,NULL,'2023-09-23 13:21:31',1695475291,NULL),(1871899764,26914183,1,815150,1,1,1,'A',1,0.946188,114,698242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 202}, \"maximum_statistics\": {\"great\": 223}}',25.432,172951164,180147,NULL,'2022-06-28 18:41:46',1656441706,NULL),(1871738146,26914183,1,1731126,1,1,1,'A',1,0.907473,126,565383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 281}}',25.5179,172622909,154594,NULL,'2022-06-14 16:43:47',1655225027,NULL),(1876086010,26914183,1,783398,0,1,1,'B',1,0.878205,92,606702,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 156}}',25.6522,179173836,117033,NULL,'2023-06-01 18:43:13',1685644993,NULL),(1876041719,26914183,1,33642,1,1,1,'A',1,0.902724,66,512196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 224, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',25.739,179173037,136980,NULL,'2023-06-01 17:44:41',1685641481,NULL),(1877615867,26914183,1,2433563,1,1,1,'A',1,0.901639,47,691050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 61}}',25.8008,181281668,59091,NULL,'2023-10-21 15:01:09',1697900469,NULL),(2782217840,26914183,1,2959445,1,1,1,'B',1,0.806277,76,370540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 462}}',25.8603,183805548,188096,NULL,'2024-05-05 14:16:13',1714918573,NULL),(1871751518,26914183,1,1766661,1,1,1,'X',1,1,85,964430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',26.171,172622544,69750,NULL,'2022-06-14 16:28:27',1655224107,NULL),(2771538024,26914183,1,2464615,1,1,1,'C',1,0.785104,87,311962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 74, \"great\": 541, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 819}}',26.1764,183781662,324320,NULL,'2024-05-03 17:30:45',1714757445,NULL),(2984578721,26914183,1,2563380,1,1,1,'B',1,0.830171,119,414742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 61, \"great\": 409, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 527}}',26.4603,184268531,228262,NULL,'2024-06-12 14:07:31',1718201251,NULL),(2957009874,26914183,1,1325436,1,1,1,'B',1,0.815,84,391862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 289, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 400}}',26.5615,184206191,180796,NULL,'2024-06-07 13:43:44',1717767824,NULL),(1874907527,26914183,1,2297429,1,1,1,'B',1,0.83179,113,414880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 84, \"great\": 729, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 972}}',26.6444,177409257,542354,NULL,'2023-02-17 19:07:49',1676660869,NULL),(2592909974,26914183,1,4422713,1,1,1,'A',1,0.900943,43,639299,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',26.6871,183354820,51620,NULL,'2024-03-30 14:22:21',1711808541,NULL),(1871759867,26914183,1,1773541,1,1,1,'B',1,0.856618,108,478184,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 272}}',26.827,172623273,127405,NULL,'2022-06-14 17:01:31',1655226091,NULL),(1871937348,26914183,1,2118445,1,1,1,'B',1,0.822198,189,467604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 11, \"great\": 310}, \"maximum_statistics\": {\"great\": 464}}',27.0215,172997186,300214,NULL,'2022-06-30 18:16:33',1656612993,NULL),(1871856578,26914183,1,67662,1,1,1,'B',1,0.857143,69,553109,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 84}}',27.0424,172917410,57954,NULL,'2022-06-27 09:08:14',1656320894,NULL),(1876178996,26914183,1,2227991,1,1,1,'C',1,0.796729,50,379965,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 142}, \"maximum_statistics\": {\"great\": 214}}',27.0979,179225053,87227,NULL,'2023-06-04 18:44:09',1685904249,NULL),(1871702298,26914183,1,188110,1,1,1,'A',1,0.973404,74,810192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',27.1703,172623508,131756,NULL,'2022-06-14 17:12:34',1655226754,NULL),(1871840429,26914183,1,1697648,1,1,1,'B',1,0.895161,66,549078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',27.1881,172917713,58380,NULL,'2022-06-27 09:29:46',1656322186,NULL),(1871934847,26914183,1,1649594,1,1,1,'B',1,0.858477,157,482683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 60, \"great\": 559}, \"maximum_statistics\": {\"great\": 696}}',27.2559,172996544,332246,NULL,'2022-06-30 17:36:13',1656610573,NULL),(2877114565,26914183,1,2918279,1,1,1,'B',1,0.832226,120,420543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 220, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 301}}',27.3103,184019382,157810,NULL,'2024-05-23 12:20:29',1716466829,NULL),(2515735898,26914183,1,767836,1,1,1,'A',1,0.944444,57,862537,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',27.3771,183173850,60984,NULL,'2024-03-16 12:33:44',1710592424,NULL),(2515684801,26914183,1,2231839,0,1,1,'S',1,0.959016,61,891026,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',27.3823,183173727,61529,NULL,'2024-03-16 12:23:00',1710591780,NULL),(1876088101,26914183,1,2637626,1,1,1,'B',1,0.853282,112,544930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 190, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 259}}',27.4877,179141968,178502,NULL,'2023-05-30 18:52:52',1685472772,NULL),(2951928357,26914183,1,2341604,1,1,1,'B',1,0.821208,83,200912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 92, \"great\": 613, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 811}}',27.6134,184194727,312212,NULL,'2024-06-06 14:20:57',1717683657,NULL),(2597851247,26914183,1,929036,1,1,1,'X',1,1,89,916592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 89}, \"maximum_statistics\": {\"great\": 89}}',27.6754,183366590,178653,NULL,'2024-03-31 12:00:07',1711886407,NULL),(2555611064,26914183,1,2102291,0,1,1,'B',1,0.811828,82,504840,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',27.7423,183266363,59435,NULL,'2024-03-23 18:51:08',1711219868,NULL),(3205547821,26914183,1,35794,1,1,1,'B',1,0.807309,114,452347,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 203, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',27.7468,184752844,187684,NULL,'2024-07-23 09:17:25',1721726245,NULL),(1877607501,26914183,1,1922439,1,1,1,'B',1,0.845794,106,603861,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 107}}',27.8063,181281847,58068,NULL,'2023-10-21 15:13:31',1697901211,NULL),(2956819298,26914183,1,786980,1,1,1,'C',1,0.782443,122,363664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 77, \"great\": 447, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 655}}',27.926,184205690,390392,NULL,'2024-06-07 13:04:59',1717765499,NULL),(1876040674,26914183,1,1035927,0,1,1,'B',1,0.873134,185,618951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 202, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',27.9885,179141849,234286,NULL,'2023-05-30 18:42:28',1685472148,NULL),(2328049042,26914183,1,1200449,0,1,1,'S',1,0.975,40,816476,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',28.0394,182750162,21424,NULL,'2024-02-11 13:51:57',1707659517,NULL),(1875929018,26914183,1,1180148,1,1,1,'A',1,0.945652,46,840078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',28.0736,178861354,40038,NULL,'2023-05-13 11:38:02',1683977882,NULL),(2389623778,26914183,1,966308,1,1,1,'A',1,0.921053,72,765813,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 133}}',28.3575,182891855,115109,NULL,'2024-02-22 16:27:17',1708619237,NULL),(2592889536,26914183,1,4422713,1,1,1,'B',1,0.867925,50,583828,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 106}}',28.4273,183354757,49224,NULL,'2024-03-30 14:18:30',1711808310,NULL),(2952198907,26914183,1,3660410,1,1,1,'B',1,0.803985,143,384310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 115, \"great\": 771, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1079}}',28.4799,184195324,597780,NULL,'2024-06-06 15:14:30',1717686870,NULL),(3242270574,26914183,1,2294847,1,1,1,'B',1,0.810811,78,369774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 79, \"great\": 516, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 703}}',28.488,184831252,298114,NULL,'2024-07-29 16:39:58',1722271198,NULL),(1871407194,26914183,1,3583771,1,1,1,'A',1,0.964286,114,759831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 140}}',28.5325,172128083,134340,NULL,'2022-05-24 17:20:14',1653412814,NULL),(3117263370,26914183,1,120348,0,1,1,'B',1,0.830739,81,416730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 192}, \"maximum_statistics\": {\"great\": 257}}',28.5545,184557499,99622,NULL,'2024-07-06 19:42:41',1720294961,NULL),(1872457070,26914183,1,2976254,1,1,1,'B',1,0.835081,142,434459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 65, \"great\": 768}, \"maximum_statistics\": {\"great\": 1049}}',28.6209,173760769,529584,NULL,'2022-08-05 09:56:54',1659693414,NULL),(1878162975,26914183,1,139208,0,1,1,'B',1,0.883534,103,533660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 249}}',28.6405,182007761,146968,NULL,'2023-12-16 17:31:45',1702747905,NULL),(1876263386,26914183,1,1746026,0,1,1,'B',1,0.879167,64,549022,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',28.6977,179294619,103755,NULL,'2023-06-09 13:14:39',1686316479,NULL),(1877015807,26914183,1,2004667,1,1,1,'S',1,0.978788,165,900609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 158, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',28.7098,180324538,138704,NULL,'2023-08-14 19:38:57',1692041937,NULL),(1871759878,26914183,1,1773541,1,1,1,'B',1,0.889706,132,532482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 225}, \"maximum_statistics\": {\"great\": 272}}',28.736,172623345,148670,NULL,'2022-06-14 17:05:01',1655226301,NULL),(3173614312,26914183,1,135188,0,1,1,'B',1,0.813519,158,205132,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 420, \"miss\": 259, \"great\": 1836, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 2515, \"legacy_combo_increase\": 3}}',28.7978,184682785,1049264,NULL,'2024-07-17 12:19:03',1721218743,NULL),(1871750795,26914183,1,2737097,1,1,1,'B',1,0.872742,167,506104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 496}, \"maximum_statistics\": {\"great\": 609}}',28.8036,172642314,354712,NULL,'2022-06-15 13:57:48',1655301468,NULL),(1871684485,26914183,1,1617643,0,1,1,'A',1,0.930657,75,624048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',28.9744,172669724,79683,NULL,'2022-06-16 17:03:03',1655398983,NULL),(1871437852,26914183,1,1827144,0,1,1,'S',1,0.982301,113,754352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',29.0406,172275070,108640,NULL,'2022-05-30 16:55:43',1653929743,NULL),(3110467132,26914183,1,2383402,1,1,1,'B',1,0.825982,99,198854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 147, \"great\": 960, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1247}}',29.0861,184542127,401422,NULL,'2024-07-05 14:34:37',1720190077,NULL),(1876218336,26914183,1,1609345,1,1,1,'B',1,0.89403,46,503476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 284, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',29.162,179294201,126882,NULL,'2023-06-09 12:47:34',1686314854,NULL),(1876079493,26914183,1,69176,1,1,1,'S',1,0.957055,163,803493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 149, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',29.4709,179172987,208500,NULL,'2023-06-01 17:40:59',1685641259,NULL),(1871922622,26914183,1,891800,1,1,1,'S',1,0.962,250,854618,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',29.4767,173062852,230685,NULL,'2022-07-03 16:16:22',1656864982,NULL),(1871479450,26914183,1,2044361,0,1,1,'A',1,0.929924,88,610932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 235}, \"maximum_statistics\": {\"great\": 264}}',29.5056,172274607,141950,NULL,'2022-05-30 16:34:36',1653928476,NULL),(2515712983,26914183,1,2222887,1,1,1,'B',1,0.841772,48,444749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 158}}',29.5465,183173800,64260,NULL,'2024-03-16 12:28:57',1710592137,NULL),(2378969871,26914183,1,2688307,1,1,1,'B',1,0.861319,99,472131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 53, \"great\": 535, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 667}}',29.6196,182866650,342268,NULL,'2024-02-20 16:11:56',1708445516,NULL),(2782144275,26914183,1,2547378,1,1,1,'C',1,0.791353,57,335543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 43, \"great\": 353, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 532}}',29.6867,183805354,190000,NULL,'2024-05-05 14:01:48',1714917708,NULL),(2328117646,26914183,1,1201507,0,1,1,'B',1,0.880682,83,583994,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 88}}',29.7358,182750341,46298,NULL,'2024-02-11 14:05:13',1707660313,NULL),(1878148946,26914183,1,953393,1,1,1,'X',1,1,99,991099,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',29.8793,181919206,149160,NULL,'2023-12-09 20:03:00',1702152180,NULL),(3135899326,26914183,1,3854360,1,1,1,'C',1,0.763158,92,182590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 193, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 304}}',29.9089,184599490,115733,NULL,'2024-07-10 11:17:04',1720610224,NULL),(1877377305,26914183,1,1269345,1,1,1,'B',1,0.857639,122,529198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 144}}',29.9163,181004725,89556,NULL,'2023-09-30 13:41:31',1696081291,NULL),(2940960434,26914183,1,482159,1,1,1,'B',1,0.808855,119,384924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 50, \"great\": 336, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 463}}',29.9308,184168617,224604,NULL,'2024-06-04 12:08:23',1717502903,NULL),(1871997951,26914183,1,3460808,1,1,1,'B',1,0.89851,95,535934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 457}, \"maximum_statistics\": {\"great\": 537}}',29.9385,172996368,286083,NULL,'2022-06-30 17:27:40',1656610060,NULL),(3110493590,26914183,1,235751,0,1,1,'B',1,0.828061,64,201861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 83, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 727}}',29.9584,184542194,244010,NULL,'2024-07-05 14:39:59',1720190399,NULL),(3242132716,26914183,1,4456640,1,1,1,'SH',1,0.978495,93,1004672,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',29.9897,184830958,60708,NULL,'2024-07-29 16:12:23',1722269543,NULL),(2850248680,26914183,1,166620,1,1,1,'SH',1,0.981651,109,960782,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 105, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 109}}',30.2215,183956466,218298,NULL,'2024-05-18 12:31:56',1716035516,NULL),(2631192784,26914183,1,2646568,1,1,1,'B',1,0.826277,276,442546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 64, \"great\": 511, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 685}}',30.3894,183445971,386040,NULL,'2024-04-06 20:30:44',1712435444,NULL),(2649693889,26914183,1,28065,0,1,1,'C',1,0.789451,628,69180,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 176, \"great\": 840, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1147}}',30.4264,183489115,467970,NULL,'2024-04-10 12:47:36',1712753256,NULL),(1871937221,26914183,1,1381993,1,1,1,'B',1,0.894309,177,606654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 315}, \"maximum_statistics\": {\"great\": 369}}',30.4786,172997687,270606,NULL,'2022-06-30 18:41:50',1656614510,NULL),(1871974793,26914183,1,666304,0,1,1,'A',1,0.952922,179,707329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 308}}',30.5245,172997766,260715,NULL,'2022-06-30 18:45:26',1656614726,NULL),(2782183142,26914183,1,2097898,1,1,1,'B',1,0.814039,104,397158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',30.6358,183805462,202466,NULL,'2024-05-05 14:09:22',1714918162,NULL),(2957788984,26914183,1,3732150,1,1,1,'B',1,0.822382,107,443242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 354}, \"maximum_statistics\": {\"great\": 487}}',30.7368,184208019,195672,NULL,'2024-06-07 16:11:52',1717776712,NULL),(2807401066,26914183,1,652931,1,1,1,'A',1,0.931818,66,738389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 66}}',30.7918,183861097,118797,NULL,'2024-05-10 12:58:11',1715345891,NULL),(2377965990,26914183,1,979230,1,1,1,'B',1,0.833777,146,495136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 268}, \"maximum_statistics\": {\"great\": 376}}',30.9105,182864157,241270,NULL,'2024-02-20 12:33:46',1708432426,NULL),(2771361643,26914183,1,2402672,1,1,1,'C',1,0.798193,99,399250,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 224}, \"maximum_statistics\": {\"great\": 332}}',30.9244,183781254,146659,NULL,'2024-05-03 16:54:48',1714755288,NULL),(3135872365,26914183,1,107909,0,1,1,'B',1,0.826923,69,405888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 65, \"great\": 422, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 546}}',31.0142,184599419,229910,NULL,'2024-07-10 11:09:36',1720609776,NULL),(1877645547,26914183,1,1356810,1,1,1,'B',1,0.882075,41,523292,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 83, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106}}',31.0654,181281756,55658,NULL,'2023-10-21 15:07:39',1697900859,NULL),(1877376626,26914183,1,282165,1,1,1,'B',1,0.8825,188,571176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 329, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 400}}',31.1129,180907505,376352,NULL,'2023-09-23 13:08:27',1695474507,NULL),(2782261459,26914183,1,4491536,1,1,1,'C',1,0.798995,67,352021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 50, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 597}}',31.1491,183805655,213274,NULL,'2024-05-05 14:24:37',1714919077,NULL),(1876304878,26914183,1,38507,1,1,1,'B',1,0.826923,96,397793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 33, \"great\": 322, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 442}}',31.3406,179525462,192684,NULL,'2023-06-24 10:53:10',1687603990,NULL),(2377959418,26914183,1,979232,1,1,1,'A',1,0.915865,208,744396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 173}, \"maximum_statistics\": {\"great\": 208}}',31.3478,182864137,204706,NULL,'2024-02-20 12:32:05',1708432325,NULL),(3205554755,26914183,1,20596,1,1,1,'A',1,0.942857,113,828020,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 14}}',31.403,184752865,218708,NULL,'2024-07-23 09:19:26',1721726366,NULL),(3173621151,26914183,1,162031,0,1,1,'C',1,0.797,128,378673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 52, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 500}}',31.5148,184682808,221732,NULL,'2024-07-17 12:20:50',1721218850,NULL),(2738453945,26914183,1,2333397,1,1,1,'B',1,0.835079,130,466399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 431}, \"maximum_statistics\": {\"great\": 573}}',31.6002,183702182,330584,NULL,'2024-04-27 14:07:29',1714226849,NULL),(2587812180,26914183,1,3628459,1,1,1,'C',1,0.796844,94,344490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 44, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',31.6561,183342752,187050,NULL,'2024-03-29 17:03:31',1711731811,NULL),(1871776312,26914183,1,2534154,1,1,1,'A',1,0.932353,76,678915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 302}, \"maximum_statistics\": {\"great\": 340}}',31.7141,172580205,200385,NULL,'2022-06-12 18:31:08',1655058668,NULL),(2597311687,26914183,1,1375807,1,1,1,'B',1,0.816185,292,419161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 62, \"great\": 609, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 865}}',31.7592,183365075,506610,NULL,'2024-03-31 09:13:38',1711876418,NULL),(2782272266,26914183,1,1033739,1,1,1,'B',1,0.838824,109,455338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 307, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 425}}',31.8195,183805683,215770,NULL,'2024-05-05 14:26:41',1714919201,NULL),(1876150207,26914183,1,3856338,1,1,1,'B',1,0.819214,80,377644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 112, \"great\": 843, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1145}}',31.8346,179225565,436556,NULL,'2023-06-04 19:22:11',1685906531,NULL),(1878157939,26914183,1,3007797,1,1,1,'B',1,0.847534,152,478671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 345, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 446}}',31.9114,181918486,269850,NULL,'2023-12-09 18:54:17',1702148057,NULL),(2555993198,26914183,1,3160677,1,1,1,'B',1,0.812355,123,380907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 109, \"great\": 918, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1295}}',31.9355,183267093,674326,NULL,'2024-03-23 20:02:30',1711224150,NULL),(2631067120,26914183,1,131006,1,1,1,'B',1,0.800189,108,387386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 33, \"great\": 350, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 528}}',32.0042,183445729,249548,NULL,'2024-04-06 20:05:04',1712433904,NULL),(2850228795,26914183,1,166620,1,1,1,'S',1,0.995413,109,879060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 108, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 109}}',32.2147,183956435,206763,NULL,'2024-05-18 12:27:47',1716035267,NULL),(2256284964,26914183,1,3570699,1,1,1,'B',1,0.823389,119,410456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 33, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',32.2847,182561379,189970,NULL,'2024-01-27 18:42:02',1706380922,NULL),(1878140802,26914183,1,4351675,1,1,1,'B',1,0.848692,84,215934,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 70, \"great\": 630, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 803}}',32.4336,181904901,278836,NULL,'2023-12-08 20:34:01',1702067641,NULL),(3011417021,26914183,1,1762731,1,1,1,'A',1,0.948276,87,754697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 87}}',32.4619,184327569,64932,NULL,'2024-06-17 11:22:16',1718623336,NULL),(1872170416,26914183,1,398012,1,1,1,'S',1,0.973684,133,840413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 133}}',32.492,173242768,137165,NULL,'2022-07-11 18:58:02',1657565882,NULL),(2771636692,26914183,1,3532280,1,1,1,'B',1,0.860043,75,465200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 366}, \"maximum_statistics\": {\"great\": 468}}',32.7359,183781835,198500,NULL,'2024-05-03 17:50:59',1714758659,NULL),(2958702419,26914183,1,1394179,1,1,1,'C',1,0.79697,104,455571,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 165}}',32.7524,184209765,78909,NULL,'2024-06-07 19:23:45',1717788225,NULL),(3120734982,26914183,1,819316,0,1,1,'B',1,0.833656,56,400659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 56, \"great\": 401, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 517}}',32.7829,184565179,190916,NULL,'2024-07-07 12:48:06',1720356486,NULL),(1871692323,26914183,1,37213,0,1,1,'B',1,0.883971,88,496392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 337}, \"maximum_statistics\": {\"great\": 418}}',32.9736,172579509,186010,NULL,'2022-06-12 17:52:04',1655056324,NULL),(1872498256,26914183,1,1711830,1,1,1,'B',1,0.879747,158,656941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 120}, \"maximum_statistics\": {\"great\": 158}}',33.0933,173761608,125730,NULL,'2022-08-05 10:52:30',1659696750,NULL),(2748930978,26914183,1,635865,1,1,1,'B',1,0.803529,90,360298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 31, \"great\": 289, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 425}}',33.178,183727756,200244,NULL,'2024-04-29 11:25:39',1714389939,NULL),(1876158737,26914183,1,473380,1,1,1,'A',1,0.920543,120,827321,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 258}}',33.2999,179224989,307781,NULL,'2023-06-04 18:39:11',1685903951,NULL),(1871679114,26914183,1,1298489,1,1,1,'S',1,0.968487,238,820227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 223}, \"maximum_statistics\": {\"great\": 238}}',33.3785,172579383,209734,NULL,'2022-06-12 17:45:48',1655055948,NULL),(1870950285,26914183,1,1632045,1,1,1,'A',1,0.975078,316,890466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 306}, \"maximum_statistics\": {\"great\": 321}}',33.3984,171532544,359250,NULL,'2022-04-29 16:23:57',1651249437,NULL),(1876080125,26914183,1,763440,1,1,1,'B',1,0.892202,125,629059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 173, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 218}}',33.4549,179141793,221851,NULL,'2023-05-30 18:38:00',1685471880,NULL),(1876205840,26914183,1,720207,1,1,1,'B',1,0.863636,149,551678,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 237, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',33.4865,179225017,182288,NULL,'2023-06-04 18:41:12',1685904072,NULL),(1871437867,26914183,1,1827144,1,1,1,'S',1,0.99115,113,837203,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',33.5409,172275111,114858,NULL,'2022-05-30 16:57:10',1653929830,NULL),(2807061085,26914183,1,1500550,1,1,1,'A',1,0.910256,117,756853,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 96, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 117}}',33.6559,183860201,155407,NULL,'2024-05-10 11:42:07',1715341327,NULL),(3135935089,26914183,1,68707,0,1,1,'B',1,0.810435,180,423137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 56, \"great\": 413, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 575, \"legacy_combo_increase\": 2}}',33.7168,184599581,337104,NULL,'2024-07-10 11:26:47',1720610807,NULL),(2597361025,26914183,1,2060307,1,1,1,'S',1,0.991525,59,987905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',33.7489,183365228,87902,NULL,'2024-03-31 09:30:03',1711877403,NULL),(1871807431,26914183,1,3122784,1,1,1,'A',1,0.908922,109,552497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 227}, \"maximum_statistics\": {\"great\": 269}}',33.7903,172914828,145664,NULL,'2022-06-27 06:06:54',1656310014,NULL),(2587784796,26914183,1,2602185,1,1,1,'B',1,0.841304,90,424391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',33.7939,183342692,197550,NULL,'2024-03-29 16:58:21',1711731501,NULL),(1872694398,26914183,1,1146,0,1,1,'A',1,0.915094,219,689189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 369, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',33.9302,174242333,554798,NULL,'2022-08-29 18:25:35',1661797535,NULL),(2515673645,26914183,1,858177,1,1,1,'S',1,0.95082,122,960035,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',34.0123,183173701,175321,NULL,'2024-03-16 12:20:41',1710591641,NULL),(2511052009,26914183,1,1715939,1,1,1,'B',1,0.868664,187,598419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 217}}',34.0369,183163044,169196,NULL,'2024-03-15 16:58:06',1710521886,NULL),(2553141817,26914183,1,1182212,1,1,1,'S',1,0.97,50,917672,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',34.1629,183260721,66052,NULL,'2024-03-23 11:12:48',1711192368,NULL),(3021624385,26914183,1,2699285,1,1,1,'B',1,0.830443,74,201280,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 116, \"great\": 802, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1038}}',34.1675,184349720,354658,NULL,'2024-06-19 08:07:12',1718784432,NULL),(1871937242,26914183,1,1381995,1,1,1,'X',1,1,167,945437,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 167}, \"maximum_statistics\": {\"great\": 167}}',34.2378,172997535,155820,NULL,'2022-06-30 18:34:02',1656614042,NULL),(1874301321,26914183,1,1661419,1,1,1,'A',1,0.938697,81,637590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 237, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 261}}',34.3893,176415118,192331,NULL,'2022-12-24 16:28:42',1671899322,NULL),(1876765478,26914183,1,830081,0,1,1,'A',1,0.926768,129,774834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 174, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 198}}',34.5445,180003604,273572,NULL,'2023-07-25 12:54:17',1690289657,NULL),(2546890054,26914183,1,2231839,1,1,1,'SH',1,0.991803,61,1099520,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 61}}',34.5718,183246806,64386,NULL,'2024-03-22 09:59:39',1711101579,NULL),(2515584941,26914183,1,96755,1,1,1,'X',1,1,128,991129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128, \"legacy_combo_increase\": 1}}',34.7042,183173532,232218,NULL,'2024-03-16 12:01:26',1710590486,NULL),(1871745368,26914183,1,79192,1,1,1,'A',1,0.976378,162,703978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 254}}',34.7076,172580398,215610,NULL,'2022-06-12 18:41:44',1655059304,NULL),(2957756640,26914183,1,3735592,1,1,1,'B',1,0.831717,105,409931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 62, \"great\": 541}, \"maximum_statistics\": {\"great\": 722}}',34.7847,184207951,266950,NULL,'2024-06-07 16:05:41',1717776341,NULL),(1876765320,26914183,1,3719159,1,1,1,'B',1,0.885694,160,516432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 582, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 713}}',34.8055,179955628,445496,NULL,'2023-07-22 10:34:35',1690022075,NULL),(1878029975,26914183,1,133651,1,1,1,'B',1,0.864655,190,526624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 580}}',34.8125,181838000,393746,NULL,'2023-12-03 13:21:39',1701609699,NULL),(1875123681,26914183,1,491220,0,1,1,'A',1,0.900585,71,569081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 144}, \"maximum_statistics\": {\"great\": 171}}',34.8892,177728707,85968,NULL,'2023-03-07 17:45:08',1678211108,NULL),(2980908710,26914183,1,3232902,1,1,1,'C',1,0.7948,129,363855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 95, \"great\": 730, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1077}}',34.9148,184260276,495450,NULL,'2024-06-11 19:41:50',1718134910,NULL),(2803447720,26914183,1,1463482,1,1,1,'B',1,0.82,89,464277,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 201, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',34.9507,183852354,179574,NULL,'2024-05-09 17:41:45',1715276505,NULL),(3135921954,26914183,1,3854338,1,1,1,'B',1,0.830935,120,423901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 315, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 417}}',34.968,184599540,195430,NULL,'2024-07-10 11:23:12',1720610592,NULL),(2630973038,26914183,1,3776527,1,1,1,'S',1,0.962025,79,940589,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',35.032,183445515,167499,NULL,'2024-04-06 19:46:19',1712432779,NULL),(3136749286,26914183,1,61919,0,1,1,'B',1,0.833333,92,419253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 69, \"great\": 523, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 681}}',35.0422,184601667,291084,NULL,'2024-07-10 14:40:05',1720622405,NULL),(2782157319,26914183,1,1548983,1,1,1,'A',1,0.941606,137,806493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',35.0672,183805395,308887,NULL,'2024-05-05 14:04:19',1714917859,NULL),(2782325007,26914183,1,4462788,1,1,1,'B',1,0.81768,126,397589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 387, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 543}}',35.0962,183805821,244300,NULL,'2024-05-05 14:36:36',1714919796,NULL),(1876099464,26914183,1,87172,0,1,1,'A',1,0.950151,126,672965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 311, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',35.1121,179173279,240131,NULL,'2023-06-01 18:01:35',1685642495,NULL),(2972441403,26914183,1,3800142,1,1,1,'B',1,0.829975,84,426318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 20, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',35.1691,184240918,169840,NULL,'2024-06-10 06:18:39',1718000319,NULL),(1874743619,26914183,1,1968445,1,1,1,'B',1,0.83727,129,485837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 278}, \"maximum_statistics\": {\"great\": 381}}',35.1731,177321435,236300,NULL,'2023-02-12 11:35:30',1676201730,NULL),(1871911014,26914183,1,1269354,0,1,1,'S',1,0.969027,113,795802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 113}}',35.2169,172951384,76878,NULL,'2022-06-28 18:51:13',1656442273,NULL),(2771727023,26914183,1,1282503,1,1,1,'B',1,0.836105,122,438551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 314, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 421}}',35.2716,183782002,227512,NULL,'2024-05-03 18:09:44',1714759784,NULL),(2984561936,26914183,1,2554513,0,1,1,'B',1,0.832452,102,412163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 52, \"great\": 429, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 567}}',35.3491,184268474,246172,NULL,'2024-06-12 14:04:05',1718201045,NULL),(2782207967,26914183,1,1020458,1,1,1,'B',1,0.833032,70,410764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',35.5772,183805520,244556,NULL,'2024-05-05 14:14:17',1714918457,NULL),(1871770267,26914183,1,2771116,1,1,1,'A',1,0.986911,148,927754,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 187}, \"maximum_statistics\": {\"great\": 191}}',35.6986,172642248,311770,NULL,'2022-06-15 13:54:30',1655301270,NULL),(2850163251,26914183,1,4216089,1,1,1,'B',1,0.802309,154,396089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 390, \"miss\": 79, \"great\": 917, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1386}}',35.721,183956314,716332,NULL,'2024-05-18 12:14:17',1716034457,NULL),(1876043263,26914183,1,34998,1,1,1,'S',1,0.975146,342,836303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 325, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 342}}',35.7789,179124138,307848,NULL,'2023-05-29 16:08:15',1685376495,NULL),(3136650173,26914183,1,30639,0,1,1,'C',1,0.79875,64,363959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 400, \"legacy_combo_increase\": 1}}',35.8284,184601398,164910,NULL,'2024-07-10 14:18:46',1720621126,NULL),(1876020726,26914183,1,237,1,1,1,'S',1,0.980769,182,786605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 175, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 2}}',35.907,179173069,218586,NULL,'2023-06-01 17:46:57',1685641617,NULL),(1876031360,26914183,1,518792,0,1,1,'A',1,0.923611,162,602845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 445, \"large_bonus\": 149}, \"maximum_statistics\": {\"great\": 504}}',35.9158,179141731,396520,NULL,'2023-05-30 18:32:47',1685471567,NULL),(3205399931,26914183,1,2158406,1,1,1,'S',1,0.991736,242,890907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 238, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 242}}',35.985,184752508,221838,NULL,'2024-07-23 08:32:41',1721723561,NULL),(1875606229,26914183,1,2699138,1,1,1,'B',1,0.839072,145,441332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 45, \"great\": 498}, \"maximum_statistics\": {\"great\": 668}}',36.0725,178378587,309308,NULL,'2023-04-13 18:24:02',1681410242,NULL),(2984154746,26914183,1,84921,0,1,1,'B',1,0.836117,67,417244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 357, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 479}}',36.1164,184267414,191304,NULL,'2024-06-12 12:37:50',1718195870,NULL),(1877301477,26914183,1,147893,1,1,1,'B',1,0.897301,147,554742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 667}}',36.1347,180908026,422954,NULL,'2023-09-23 13:48:25',1695476905,NULL),(3110551378,26914183,1,3799638,1,1,1,'SH',1,0.982877,146,952848,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 146}}',36.147,184542347,156078,NULL,'2024-07-05 14:51:49',1720191109,NULL),(1873182835,26914183,1,94457,0,1,1,'A',1,0.924479,106,669414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',36.2713,174827401,182637,NULL,'2022-09-30 16:06:27',1664553987,NULL),(1872499092,26914183,1,1712012,1,1,1,'A',1,0.925,140,741457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 119}, \"maximum_statistics\": {\"great\": 140}}',36.2903,173761626,119050,NULL,'2022-08-05 10:53:30',1659696810,NULL),(2957230793,26914183,1,3084806,1,1,1,'C',1,0.784278,74,331276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 43, \"great\": 354, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 547}}',36.3649,184206785,207946,NULL,'2024-06-07 14:26:15',1717770375,NULL),(1872507460,26914183,1,1056070,1,1,1,'B',1,0.826701,106,414207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 63, \"great\": 572}, \"maximum_statistics\": {\"great\": 779}}',36.4362,173723311,338240,NULL,'2022-08-03 14:06:52',1659535612,NULL),(3110479789,26914183,1,183540,0,1,1,'B',1,0.840813,96,440671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 69, \"great\": 555, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 713}}',36.4783,184542156,334834,NULL,'2024-07-05 14:37:10',1720190230,NULL),(2850536211,26914183,1,3888678,1,1,1,'B',1,0.812429,100,393433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 62, \"great\": 610, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 877}}',36.5874,183957061,412952,NULL,'2024-05-18 13:28:21',1716038901,NULL),(2555587682,26914183,1,87311,1,1,1,'B',1,0.849673,140,466179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',36.6045,183266310,205284,NULL,'2024-03-23 18:46:46',1711219606,NULL),(3135864445,26914183,1,68628,1,1,1,'B',1,0.832714,136,428858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 45, \"great\": 403, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 538}}',36.6461,184599404,218128,NULL,'2024-07-10 11:07:22',1720609642,NULL),(2483026602,26914183,1,2584003,1,1,1,'B',1,0.870061,110,526070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 518, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 658}}',36.6634,183100998,485876,NULL,'2024-03-10 12:49:38',1710074978,NULL),(2599348860,26914183,1,28707,1,1,1,'B',1,0.860714,205,558111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 318, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',36.7232,183370556,351540,NULL,'2024-03-31 18:02:15',1711908135,NULL),(3242244200,26914183,1,2300667,1,1,1,'B',1,0.832599,159,434225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 72, \"great\": 525, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 681}}',36.8214,184831191,366302,NULL,'2024-07-29 16:34:37',1722270877,NULL),(2802288613,26914183,1,4286983,1,1,1,'B',1,0.847436,210,468184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 75, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 780}}',36.8333,183849500,415600,NULL,'2024-05-09 13:46:12',1715262372,NULL),(3110632883,26914183,1,3746239,1,1,1,'B',1,0.870229,144,271703,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',36.9199,184542538,109110,NULL,'2024-07-05 15:08:31',1720192111,NULL),(1871742120,26914183,1,1746421,1,1,1,'A',1,0.954545,62,777040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',37.0332,172622574,73459,NULL,'2022-06-14 16:29:29',1655224169,NULL),(2782189535,26914183,1,1492356,1,1,1,'A',1,0.94,107,749768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 150}}',37.0488,183805470,97851,NULL,'2024-05-05 14:10:39',1714918239,NULL),(2782286701,26914183,1,1149638,1,1,1,'B',1,0.89557,80,562179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 130, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 158}}',37.0711,183805719,111940,NULL,'2024-05-05 14:29:26',1714919366,NULL),(2555440780,26914183,1,1180311,1,1,1,'A',1,0.917808,73,715717,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 73}}',37.1157,183266005,46251,NULL,'2024-03-23 18:19:40',1711217980,NULL),(1871682123,26914183,1,26730,0,1,1,'A',1,0.915274,227,647097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 369}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',37.3873,172579835,307882,NULL,'2022-06-12 18:09:53',1655057393,NULL),(1871698349,26914183,1,182227,1,1,1,'A',1,0.948864,173,721025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 243}, \"maximum_statistics\": {\"great\": 264}}',37.3873,172623559,194604,NULL,'2022-06-14 17:14:53',1655226893,NULL),(2594253812,26914183,1,86079,1,1,1,'B',1,0.828073,151,414751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 40, \"great\": 435}, \"maximum_statistics\": {\"great\": 602}}',37.6244,183357778,313150,NULL,'2024-03-30 18:39:11',1711823951,NULL),(1874103555,26914183,1,2136806,1,1,1,'S',1,0.985915,71,835295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',37.6617,176283227,43260,NULL,'2022-12-17 20:34:15',1671309255,NULL),(3205534084,26914183,1,91271,0,1,1,'B',1,0.887097,87,620212,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 3}}',37.6795,184752805,320879,NULL,'2024-07-23 09:13:22',1721726002,NULL),(1877394981,26914183,1,1701066,1,1,1,'B',1,0.877588,159,271805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 31, \"great\": 651, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 821}}',37.8243,180907608,517566,NULL,'2023-09-23 13:16:18',1695474978,NULL),(1877376998,26914183,1,1650969,1,1,1,'B',1,0.885806,204,562491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 12, \"great\": 610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 775}}',37.8478,180862226,573836,NULL,'2023-09-20 09:10:13',1695201013,NULL),(3205519514,26914183,1,2844882,1,1,1,'B',1,0.86122,249,584839,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 508}}',37.9907,184752761,403654,NULL,'2024-07-23 09:09:04',1721725744,NULL),(1878109075,26914183,1,59517,1,1,1,'A',1,0.982955,145,897748,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 176}}',38.0645,181919418,208469,NULL,'2023-12-09 20:19:54',1702153194,NULL),(1876080542,26914183,1,764517,1,1,1,'B',1,0.878531,114,545609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 177}}',38.218,179172553,107854,NULL,'2023-06-01 17:10:10',1685639410,NULL),(2782614333,26914183,1,1130125,1,1,1,'B',1,0.883027,118,546712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 356, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 436}}',38.2183,183806523,263850,NULL,'2024-05-05 15:31:48',1714923108,NULL),(2984551189,26914183,1,93280,0,1,1,'B',1,0.833795,86,423858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 59, \"great\": 541, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 722}}',38.4492,184268445,328054,NULL,'2024-06-12 14:01:52',1718200912,NULL),(1877353896,26914183,1,1182212,1,1,1,'S',1,0.98,50,1000194,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',38.4787,180993398,66542,NULL,'2023-09-29 17:37:17',1696009037,NULL),(3135845059,26914183,1,818239,0,1,1,'B',1,0.845865,197,495636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 314, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 399}}',38.6537,184599357,251686,NULL,'2024-07-10 11:01:57',1720609317,NULL),(2850218329,26914183,1,174633,1,1,1,'A',1,0.914474,152,782493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 126, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 152}}',38.8413,183956419,152903,NULL,'2024-05-18 12:25:37',1716035137,NULL),(1877584470,26914183,1,1555545,1,1,1,'S',1,0.95,80,804896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 72}, \"maximum_statistics\": {\"great\": 80}}',38.9128,181281827,45997,NULL,'2023-10-21 15:12:05',1697901125,NULL),(3110166466,26914183,1,285041,0,1,1,'A',1,0.990672,145,871424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 264, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',39.0978,184541473,229240,NULL,'2024-07-05 13:31:56',1720186316,NULL),(1871679151,26914183,1,1298490,1,1,1,'A',1,0.913545,208,625157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 298}, \"maximum_statistics\": {\"great\": 347}}',39.4095,172579431,238988,NULL,'2022-06-12 17:48:12',1655056092,NULL),(1878157948,26914183,1,3007798,1,1,1,'A',1,0.926282,80,591082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 279, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 312}}',39.4419,181918337,168512,NULL,'2023-12-09 18:39:51',1702147191,NULL),(1876092333,26914183,1,1245460,1,1,1,'A',1,0.948718,234,800239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',39.6281,179172897,211454,NULL,'2023-06-01 17:35:31',1685640931,NULL),(2850344313,26914183,1,1643997,1,1,1,'A',1,0.94186,215,845509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 190, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 215}}',39.8656,183956663,278376,NULL,'2024-05-18 12:51:20',1716036680,NULL),(2593800655,26914183,1,4294664,1,1,1,'A',1,0.918403,191,656307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 501, \"large_bonus\": 90}, \"maximum_statistics\": {\"great\": 576}}',39.8906,183356834,419912,NULL,'2024-03-30 17:10:59',1711818659,NULL),(1872912638,26914183,1,94455,0,1,1,'B',1,0.892617,100,554325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',39.9886,174373498,194514,NULL,'2022-09-05 18:09:12',1662401352,NULL),(1876835311,26914183,1,4077185,1,1,1,'A',1,0.914373,161,613265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 280, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 327}}',40.0793,180213409,177024,NULL,'2023-08-07 16:57:42',1691427462,NULL),(2598247864,26914183,1,143029,1,1,1,'S',1,0.990385,208,918943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 204, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',40.1309,183367704,405195,NULL,'2024-03-31 13:42:24',1711892544,NULL),(1874635109,26914183,1,3213424,1,1,1,'A',1,0.927273,73,602142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',40.4083,177041093,64318,NULL,'2023-01-27 18:32:39',1674844359,NULL),(2850496028,26914183,1,95431,1,1,1,'B',1,0.806306,179,420440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 41, \"great\": 381, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 555}}',40.4203,183956969,308688,NULL,'2024-05-18 13:20:50',1716038450,NULL),(2952121142,26914183,1,437328,1,1,1,'B',1,0.801994,128,448434,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',40.5195,184195173,205300,NULL,'2024-06-06 14:59:04',1717685944,NULL),(1876752585,26914183,1,2413195,1,1,1,'B',1,0.850769,72,443175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 33, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 650}}',40.8257,180003185,287528,NULL,'2023-07-25 12:21:38',1690287698,NULL),(1876062551,26914183,1,50461,0,1,1,'B',1,0.882225,200,533824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 44, \"great\": 573, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 692}}',40.8905,179173156,496696,NULL,'2023-06-01 17:52:48',1685641968,NULL),(2625182849,26914183,1,1074685,1,1,1,'S',1,0.987864,206,949163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 201, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 206}}',41.0366,183431657,322146,NULL,'2024-04-05 20:25:23',1712348723,NULL),(2625212900,26914183,1,3445290,1,1,1,'A',1,0.947964,221,822645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 198, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 221}}',41.0711,183431712,168394,NULL,'2024-04-05 20:31:46',1712349106,NULL),(1876043255,26914183,1,34997,0,1,1,'B',1,0.842663,119,426917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 37, \"great\": 490}, \"maximum_statistics\": {\"great\": 661}}',41.1404,179124200,314328,NULL,'2023-05-29 16:12:16',1685376736,NULL),(1876338821,26914183,1,1149619,1,1,1,'S',1,0.964286,70,760295,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',41.1588,179525424,40338,NULL,'2023-06-24 10:50:12',1687603812,NULL),(2754502977,26914183,1,2664032,1,1,1,'B',1,0.809199,136,389649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 83, \"great\": 762, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1098}}',41.3419,183741550,571494,NULL,'2024-04-30 13:23:27',1714483407,NULL),(3011425796,26914183,1,1415001,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 81}}',41.3589,184327594,55040,NULL,'2024-06-17 11:24:34',1718623474,NULL),(1871788919,26914183,1,3050019,1,1,1,'A',1,0.929019,194,660156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 422}, \"maximum_statistics\": {\"great\": 479}}',41.6708,172643471,309608,NULL,'2022-06-15 14:48:25',1655304505,NULL),(2553146523,26914183,1,1182212,1,1,1,'XH',1,1,50,1111641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',41.7711,183260726,66096,NULL,'2024-03-23 11:13:54',1711192434,NULL),(1876105295,26914183,1,832801,1,1,1,'S',1,0.991103,281,970435,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 281}}',42.0309,179142066,488395,NULL,'2023-05-30 18:59:11',1685473151,NULL),(2555628615,26914183,1,2102291,1,1,1,'X',1,1,93,902987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 93}}',42.149,183266386,77948,NULL,'2024-03-23 18:54:22',1711220062,NULL),(3168860995,26914183,1,65689,1,1,1,'B',1,0.88604,83,550918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 282, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 351, \"legacy_combo_increase\": 3}}',42.3958,184672639,241164,NULL,'2024-07-16 14:18:05',1721139485,NULL),(1877659212,26914183,1,1772047,0,1,1,'B',1,0.880208,84,497279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 631, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 768}}',42.4203,181281132,323450,NULL,'2023-10-21 14:26:45',1697898405,NULL),(2771563452,26914183,1,1283710,1,1,1,'B',1,0.843902,102,449933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 309, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 410}}',42.5324,183781715,222166,NULL,'2024-05-03 17:35:59',1714757759,NULL),(2803515150,26914183,1,2260696,0,1,1,'A',1,0.995098,216,432923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',42.5897,183852478,171140,NULL,'2024-05-09 17:56:16',1715277376,NULL),(1871956177,26914183,1,2941530,1,1,1,'A',1,0.942623,306,747933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 386}, \"maximum_statistics\": {\"great\": 427}}',42.7137,173075344,341384,NULL,'2022-07-04 06:32:57',1656916377,NULL),(1876057256,26914183,1,1795269,1,1,1,'B',1,0.888102,241,664342,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 4, \"great\": 278}, \"maximum_statistics\": {\"great\": 353}}',42.7382,179141817,283370,NULL,'2023-05-30 18:40:05',1685472005,NULL),(2592899390,26914183,1,4422713,1,1,1,'A',1,0.985849,56,825199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 106}}',42.9138,183354785,60086,NULL,'2024-03-30 14:20:21',1711808421,NULL),(2845146408,26914183,1,4575646,1,1,1,'A',1,0.961358,335,807728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 395, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 427}}',43.063,183945643,374546,NULL,'2024-05-17 15:24:05',1715959445,NULL),(1872015797,26914183,1,1539929,1,1,1,'B',1,0.89532,201,644826,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 406}}',43.2666,173065424,424582,NULL,'2022-07-03 18:42:40',1656873760,NULL),(1876258322,26914183,1,1731448,1,1,1,'A',1,0.936923,161,688983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 292}, \"maximum_statistics\": {\"great\": 325}}',43.4129,179293965,208090,NULL,'2023-06-09 12:31:24',1686313884,NULL),(1876043636,26914183,1,35668,1,1,1,'A',1,0.936207,171,712898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',43.5513,179173196,226440,NULL,'2023-06-01 17:55:41',1685642141,NULL),(1876048017,26914183,1,40577,1,1,1,'A',1,0.947227,246,736185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 510}, \"maximum_statistics\": {\"great\": 559}}',43.5902,179173489,487266,NULL,'2023-06-01 18:16:51',1685643411,NULL),(2631347909,26914183,1,2784600,1,1,1,'S',1,0.953448,290,808994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 290}}',43.6885,183446278,271704,NULL,'2024-04-06 21:03:04',1712437384,NULL),(2980649258,26914183,1,4534095,1,1,1,'B',1,0.870838,84,479193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 64, \"great\": 799, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 991}}',43.8484,184259761,466096,NULL,'2024-06-11 18:47:41',1718131661,NULL),(2956839472,26914183,1,3027402,1,1,1,'B',1,0.852495,163,494310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 35, \"great\": 360, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 461}}',43.8567,184205747,289196,NULL,'2024-06-07 13:09:18',1717765758,NULL),(2592868481,26914183,1,763167,1,1,1,'B',1,0.846525,102,442796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 31, \"great\": 390, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 518}}',43.9044,183354702,310200,NULL,'2024-03-30 14:14:30',1711808070,NULL),(2546909082,26914183,1,2222443,1,1,1,'S',1,0.995283,106,925606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',44.0296,183246853,73398,NULL,'2024-03-22 10:05:43',1711101943,NULL),(1876706440,26914183,1,1795269,1,1,1,'S',1,0.983003,353,867645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 341}, \"maximum_statistics\": {\"great\": 353}}',44.057,180019281,336948,NULL,'2023-07-26 12:33:31',1690374811,NULL),(2807094078,26914183,1,1327942,1,1,1,'A',1,0.908602,214,663721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 235, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 279}}',44.1653,183860302,262916,NULL,'2024-05-10 11:49:43',1715341783,NULL),(2593621921,26914183,1,1914600,1,1,1,'B',1,0.85721,153,470904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 80, \"great\": 838, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1061}}',44.2142,183356417,579022,NULL,'2024-03-30 16:36:15',1711816575,NULL),(2799016465,26914183,1,4067862,1,1,1,'B',1,0.895604,114,632644,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 226, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 273}}',44.2593,183842079,162795,NULL,'2024-05-08 20:35:12',1715200512,NULL),(2972488878,26914183,1,1499445,1,1,1,'A',1,0.945312,256,894818,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 228, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 256}}',44.5674,184241053,264249,NULL,'2024-06-10 06:37:10',1718001430,NULL),(2807086733,26914183,1,1328098,1,1,1,'A',1,0.955665,137,755310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 203}}',44.5697,183860281,190408,NULL,'2024-05-10 11:48:00',1715341680,NULL),(2630860157,26914183,1,537377,1,1,1,'B',1,0.840734,202,446231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 27, \"great\": 380, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 518}}',44.7563,183445221,384550,NULL,'2024-04-06 19:24:11',1712431451,NULL),(1872418603,26914183,1,1182215,1,1,1,'S',1,0.952756,127,798979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',44.7838,173576794,108045,NULL,'2022-07-27 15:05:42',1658934342,NULL),(2803617313,26914183,1,1465064,1,1,1,'B',1,0.864286,75,527764,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 350}}',44.8006,183852636,169939,NULL,'2024-05-09 18:18:12',1715278692,NULL),(2983999255,26914183,1,4022504,1,1,1,'B',1,0.845545,105,441212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 377, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 505}}',44.8777,184267054,238812,NULL,'2024-06-12 12:01:14',1718193674,NULL),(2593090055,26914183,1,559372,1,1,1,'B',1,0.826691,140,410514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 56, \"great\": 597, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 828}}',44.9146,183355247,407110,NULL,'2024-03-30 14:55:25',1711810525,NULL),(2546911984,26914183,1,2222443,1,1,1,'SH',1,0.995283,106,1041913,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',44.9241,183246863,77951,NULL,'2024-03-22 10:06:40',1711102000,NULL),(2783191776,26914183,1,1172633,0,1,1,'B',1,0.848571,96,453251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 391, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 525}}',44.9318,183807784,248260,NULL,'2024-05-05 17:23:30',1714929810,NULL),(1876204574,26914183,1,1575266,1,1,1,'A',1,0.915594,111,581297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 616, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 699}}',44.9579,179294061,329194,NULL,'2023-06-09 12:37:49',1686314269,NULL),(1878109640,26914183,1,799949,1,1,1,'A',1,0.938375,130,728569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 357}}',44.9898,181919041,311484,NULL,'2023-12-09 19:46:24',1702151184,NULL),(1876693386,26914183,1,2259769,1,1,1,'B',1,0.835774,85,423654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 56, \"great\": 698, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 956}}',45.0272,180003019,462600,NULL,'2023-07-25 12:09:38',1690286978,NULL),(2782196986,26914183,1,1827252,0,1,1,'B',1,0.889952,109,576782,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 209}}',45.0861,183805485,112931,NULL,'2024-05-05 14:12:08',1714918328,NULL),(2957244720,26914183,1,50174,1,1,1,'B',1,0.864532,150,537983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 203}}',45.1471,184206821,141220,NULL,'2024-06-07 14:28:56',1717770536,NULL),(2559329658,26914183,1,27498,0,1,1,'B',1,0.817664,129,463758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 351}}',45.1586,183275181,209781,NULL,'2024-03-24 11:01:35',1711278095,NULL),(2946482819,26914183,1,249904,1,1,1,'B',1,0.835506,286,478170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 73, \"great\": 742, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 997}}',45.176,184181775,683882,NULL,'2024-06-05 13:24:06',1717593846,NULL),(1876927113,26914183,1,24540,1,1,1,'B',1,0.852078,83,476739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 317, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 409}}',45.2383,180324659,237650,NULL,'2023-08-14 19:50:00',1692042600,NULL),(2807190225,26914183,1,37343,0,1,1,'B',1,0.853488,76,446964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',45.2567,183860560,182850,NULL,'2024-05-10 12:11:45',1715343105,NULL),(2597567850,26914183,1,39112,1,1,1,'B',1,0.878323,123,536663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',45.3278,183365766,285174,NULL,'2024-03-31 10:35:12',1711881312,NULL),(1872035117,26914183,1,848511,0,1,1,'A',1,0.926829,240,626454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 473}, \"maximum_statistics\": {\"great\": 533}}',45.3834,172996868,434162,NULL,'2022-06-30 17:53:31',1656611611,NULL),(2951682116,26914183,1,43255,1,1,1,'A',1,0.981481,259,887204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 262, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',45.4651,184194080,250242,NULL,'2024-06-06 13:30:54',1717680654,NULL),(1871882238,26914183,1,763200,1,1,1,'S',1,0.971831,284,736407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 268}, \"maximum_statistics\": {\"great\": 284}}',45.601,172917334,284148,NULL,'2022-06-27 09:02:49',1656320569,NULL),(2845189639,26914183,1,3703899,1,1,1,'B',1,0.815442,124,392659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 73, \"great\": 837, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1211}}',45.7264,183945752,548284,NULL,'2024-05-17 15:32:10',1715959930,NULL),(1874889525,26914183,1,35794,1,1,1,'A',1,0.938538,265,754387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 268, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',45.7917,177424466,314180,NULL,'2023-02-18 14:15:09',1676729709,NULL),(1871511709,26914183,1,2602920,1,1,1,'A',1,0.927736,414,692094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 814, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 941}}',45.798,172274533,710894,NULL,'2022-05-30 16:31:04',1653928264,NULL),(2631274137,26914183,1,30855,1,1,1,'B',1,0.889323,191,559829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 319, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 384, \"legacy_combo_increase\": 1}}',45.826,183446153,291980,NULL,'2024-04-06 20:47:37',1712436457,NULL),(1871964494,26914183,1,1996862,1,1,1,'S',1,0.97343,414,861613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 392}, \"maximum_statistics\": {\"great\": 414}}',45.8291,173062680,413460,NULL,'2022-07-03 16:08:21',1656864501,NULL),(3135937280,26914183,1,2136808,0,1,1,'B',1,0.809702,58,429986,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',46.0107,184599586,54242,NULL,'2024-07-10 11:27:22',1720610842,NULL),(2807129836,26914183,1,3257736,1,1,1,'S',1,0.954861,144,856631,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 131, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 144}}',46.3167,183860393,207835,NULL,'2024-05-10 11:57:57',1715342277,NULL),(2803537207,26914183,1,2260696,1,1,1,'A',1,0.996732,305,904253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 305, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 306}}',46.5727,183852520,280412,NULL,'2024-05-09 18:01:00',1715277660,NULL),(1876107388,26914183,1,2684917,1,1,1,'A',1,0.909664,109,600002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',46.5938,179124431,147262,NULL,'2023-05-29 16:28:16',1685377696,NULL),(3110785653,26914183,1,80,0,1,1,'A',1,0.91601,133,607830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',46.6522,184542833,277540,NULL,'2024-07-05 15:40:18',1720194018,NULL),(3190498478,26914183,1,103022,0,1,1,'B',1,0.830529,180,437730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 74, \"great\": 624, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 832}}',46.6827,184720495,426302,NULL,'2024-07-20 14:51:31',1721487091,NULL),(2631014052,26914183,1,3270237,1,1,1,'A',1,0.922619,127,633132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 369, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 420}}',46.7137,183445608,354002,NULL,'2024-04-06 19:54:24',1712433264,NULL),(3136675103,26914183,1,3168259,1,1,1,'B',1,0.848997,124,456808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 56, \"great\": 717, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 947}}',46.7355,184601459,444404,NULL,'2024-07-10 14:24:09',1720621449,NULL),(1873219509,26914183,1,2330648,1,1,1,'A',1,0.943333,298,768743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 267, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 300}}',46.9254,174980686,280056,NULL,'2022-10-08 12:48:56',1665233336,NULL),(2807066103,26914183,1,1331036,1,1,1,'A',1,0.934615,130,841720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 113, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 130}}',46.974,183860221,151870,NULL,'2024-05-10 11:43:17',1715341397,NULL),(2553079162,26914183,1,3044261,1,1,1,'B',1,0.854125,103,448423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 383, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 497}}',47.0624,183260583,249220,NULL,'2024-03-23 10:58:11',1711191491,NULL),(1872027580,26914183,1,827301,0,1,1,'A',1,0.944072,417,711373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 400}, \"maximum_statistics\": {\"great\": 447}}',47.1981,172996754,412740,NULL,'2022-06-30 17:47:27',1656611247,NULL),(2515700010,26914183,1,2222443,0,1,1,'B',1,0.891509,106,735719,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 106}}',47.3869,183173771,68542,NULL,'2024-03-16 12:26:13',1710591973,NULL),(1874952003,26914183,1,2391388,1,1,1,'A',1,0.931035,357,649263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 759, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 841}}',47.5322,177409349,592516,NULL,'2023-02-17 19:13:23',1676661203,NULL),(1876674886,26914183,1,26446,1,1,1,'A',1,0.912178,224,655688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 369, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 427, \"legacy_combo_increase\": 3}}',47.7072,179955237,405020,NULL,'2023-07-22 09:56:26',1690019786,NULL),(1876064235,26914183,1,1539929,1,1,1,'A',1,0.944581,154,666458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 371, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',47.9365,179141690,370355,NULL,'2023-05-30 18:29:46',1685471386,NULL),(1871975045,26914183,1,1746343,1,1,1,'A',1,0.913613,104,627670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 163}, \"maximum_statistics\": {\"great\": 191}}',48.3649,173121517,112216,NULL,'2022-07-06 10:07:34',1657102054,NULL),(3120642852,26914183,1,79301,0,1,1,'B',1,0.841223,81,438792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 30, \"great\": 376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',48.4798,184564922,228922,NULL,'2024-07-07 12:26:58',1720355218,NULL),(2801659822,26914183,1,1899511,1,1,1,'B',1,0.82538,92,414522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 329, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 461}}',48.5956,183847926,220052,NULL,'2024-05-09 11:26:33',1715253993,NULL),(1876116495,26914183,1,888304,1,1,1,'A',1,0.939093,353,839912,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 310, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 353}}',48.6807,179141920,316783,NULL,'2023-05-30 18:47:53',1685472473,NULL),(1877582130,26914183,1,1107212,1,1,1,'S',1,0.985148,101,900256,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',48.9374,181281686,76987,NULL,'2023-10-21 15:03:00',1697900580,NULL),(2807075827,26914183,1,1500552,1,1,1,'A',1,0.977612,188,865110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 193, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 201}}',49.1124,183860250,222980,NULL,'2024-05-10 11:45:31',1715341531,NULL),(2597326163,26914183,1,4116848,1,1,1,'S',1,0.998188,276,952793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',49.2274,183365125,301798,NULL,'2024-03-31 09:18:30',1711876710,NULL),(2597519735,26914183,1,3128684,1,1,1,'S',1,0.95815,227,840236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',49.3176,183365646,221960,NULL,'2024-03-31 10:20:23',1711880423,NULL),(1877976495,26914183,1,1675835,0,1,1,'B',1,0.871728,128,599391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',49.7446,181826819,111528,NULL,'2023-12-02 18:05:12',1701540312,NULL),(2802135103,26914183,1,4517030,1,1,1,'A',1,0.9375,208,874731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 182}, \"maximum_statistics\": {\"great\": 208}}',49.8076,183849117,202061,NULL,'2024-05-09 13:14:53',1715260493,NULL),(2597598724,26914183,1,1657683,1,1,1,'B',1,0.829396,191,431534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 53, \"great\": 555}, \"maximum_statistics\": {\"great\": 762}}',49.9638,183365853,378070,NULL,'2024-03-31 10:44:53',1711881893,NULL),(2587802347,26914183,1,2585183,1,1,1,'B',1,0.852362,107,437059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 391}, \"maximum_statistics\": {\"great\": 508}}',50.0905,183342733,211554,NULL,'2024-03-29 17:01:40',1711731700,NULL),(2946035425,26914183,1,183541,1,1,1,'B',1,0.861991,149,492235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 517, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 663}}',50.3388,184180693,368810,NULL,'2024-06-05 11:39:01',1717587541,NULL),(2624058793,26914183,1,58037,1,1,1,'B',1,0.868479,323,515973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 40, \"great\": 1043, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 1361, \"legacy_combo_increase\": 5}}',50.4954,183429414,1110636,NULL,'2024-04-05 16:39:44',1712335184,NULL),(1874900454,26914183,1,2274507,1,1,1,'B',1,0.853896,341,506072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 30, \"great\": 793, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1078}}',50.7971,177409147,825236,NULL,'2023-02-17 18:59:41',1676660381,NULL),(2592915003,26914183,1,4422713,1,1,1,'S',1,0.981132,106,952886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',50.8776,183354831,79090,NULL,'2024-03-30 14:23:17',1711808597,NULL),(3022515212,26914183,1,89770,0,1,1,'B',1,0.860037,149,500815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 435, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 543}}',50.9057,184351944,323344,NULL,'2024-06-19 12:23:38',1718799818,NULL),(3205948087,26914183,1,1857519,1,1,1,'C',1,0.779703,140,366693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 268, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 404}}',51.0204,184753725,228334,NULL,'2024-07-23 11:05:57',1721732757,NULL),(1878082664,26914183,1,1620144,1,1,1,'A',1,0.935185,162,797738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 141}, \"maximum_statistics\": {\"great\": 162}}',51.4573,181919114,130248,NULL,'2023-12-09 19:54:17',1702151657,NULL),(3169059602,26914183,1,2548602,0,1,1,'B',1,0.846004,122,472020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 29, \"great\": 384, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 513}}',51.5134,184673121,303024,NULL,'2024-07-16 15:00:05',1721142005,NULL),(2958845991,26914183,1,1181061,1,1,1,'B',1,0.895105,104,574123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 115, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',51.6196,184209986,88190,NULL,'2024-06-07 19:53:04',1717789984,NULL),(3057086015,26914183,1,2131582,1,1,1,'B',1,0.851816,164,485779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 403, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 523}}',51.9873,184426819,289370,NULL,'2024-06-25 15:53:55',1719330835,NULL),(2946316227,26914183,1,4048171,1,1,1,'B',1,0.873389,156,513626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 68, \"great\": 879, \"large_bonus\": 138}, \"maximum_statistics\": {\"great\": 1086}}',52.1307,184181378,815868,NULL,'2024-06-05 12:47:15',1717591635,NULL),(2483048380,26914183,1,2314264,1,1,1,'B',1,0.865625,110,484358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 66, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 960}}',52.18,183101062,501334,NULL,'2024-03-10 12:54:01',1710075241,NULL),(1876118451,26914183,1,2118441,0,1,1,'A',1,0.983278,213,867300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',52.7224,179142008,250278,NULL,'2023-05-30 18:55:48',1685472948,NULL),(1877081155,26914183,1,4039502,1,1,1,'S',1,0.992366,131,897778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',52.7497,180609518,99000,NULL,'2023-09-03 08:48:28',1693730908,NULL),(2782281517,26914183,1,1969946,1,1,1,'B',1,0.865435,162,517598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',52.784,183805701,232950,NULL,'2024-05-05 14:28:27',1714919307,NULL),(3205568652,26914183,1,2402680,1,1,1,'B',1,0.89375,240,746150,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 189, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 240}}',53.138,184752903,214305,NULL,'2024-07-23 09:23:27',1721726607,NULL),(1872499719,26914183,1,1714573,1,1,1,'S',1,0.966667,105,871876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 105}}',53.1525,173761570,66161,NULL,'2022-08-05 10:49:58',1659696598,NULL),(2850198952,26914183,1,4313565,1,1,1,'B',1,0.863262,196,519107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 29, \"great\": 911, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1214}}',53.1822,183956388,767340,NULL,'2024-05-18 12:21:37',1716034897,NULL),(3011387042,26914183,1,39209,1,1,1,'B',1,0.83009,99,414940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 47, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 668}}',53.247,184327484,287822,NULL,'2024-06-17 11:14:18',1718622858,NULL),(2807145618,26914183,1,3257739,1,1,1,'A',1,0.903967,202,611706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 407, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 479}}',53.5518,183860447,336516,NULL,'2024-05-10 12:01:33',1715342493,NULL),(1871937086,26914183,1,1381992,1,1,1,'S',1,0.960581,241,863505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 222}, \"maximum_statistics\": {\"great\": 241}}',53.7696,172997639,217958,NULL,'2022-06-30 18:38:54',1656614334,NULL),(2957034636,26914183,1,1058754,1,1,1,'B',1,0.883023,130,533114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 390, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 483}}',53.7891,184206259,292390,NULL,'2024-06-07 13:48:39',1717768119,NULL),(2984321663,26914183,1,751211,0,1,1,'B',1,0.882023,89,508131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 367, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 445}}',53.927,184267819,197750,NULL,'2024-06-12 13:14:14',1718198054,NULL),(2807135118,26914183,1,3257741,1,1,1,'A',1,0.90604,240,733814,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 248, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 298}}',53.9272,183860414,260830,NULL,'2024-05-10 11:59:09',1715342349,NULL),(2956873526,26914183,1,312770,1,1,1,'A',1,0.906181,138,568293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 392, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453}}',54.142,184205831,270222,NULL,'2024-06-07 13:16:26',1717766186,NULL),(3136613449,26914183,1,2998012,0,1,1,'B',1,0.853873,94,467043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 53, \"great\": 656, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 852}}',54.2165,184601295,419676,NULL,'2024-07-10 14:10:47',1720620647,NULL),(2587833518,26914183,1,2072299,1,1,1,'A',1,0.929907,267,734321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 278, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 321}}',54.2344,183342803,279289,NULL,'2024-03-29 17:07:35',1711732055,NULL),(1877691101,26914183,1,167385,1,1,1,'B',1,0.892768,148,589084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',54.5291,181369988,285694,NULL,'2023-10-28 14:02:38',1698501758,NULL),(2624259389,26914183,1,9007,1,1,1,'A',1,0.929602,999,675697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 48, \"great\": 2788, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 3189, \"legacy_combo_increase\": 2}}',54.6321,183429804,3736910,NULL,'2024-04-05 17:18:59',1712337539,NULL),(3022434702,26914183,1,3333111,1,1,1,'B',1,0.862069,153,488057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 48, \"great\": 825, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1073}}',54.7045,184351751,597126,NULL,'2024-06-19 12:03:51',1718798631,NULL),(2328131383,26914183,1,1201506,1,1,1,'S',1,0.953237,139,789977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',54.7895,182750377,110610,NULL,'2024-02-11 14:07:49',1707660469,NULL),(2980307328,26914183,1,3969510,1,1,1,'B',1,0.841009,178,474284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 334}, \"maximum_statistics\": {\"great\": 456}}',55.1,184259057,238460,NULL,'2024-06-11 17:36:47',1718127407,NULL),(3169089461,26914183,1,2106548,1,1,1,'B',1,0.84893,193,486086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 84, \"great\": 867, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1122}}',55.5689,184673192,735772,NULL,'2024-07-16 15:06:20',1721142380,NULL),(2952918246,26914183,1,1922893,1,1,1,'B',1,0.83229,237,455866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 80, \"great\": 823, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 1118}}',55.5888,184196926,803928,NULL,'2024-06-06 17:43:49',1717695829,NULL),(3142182474,26914183,1,256020,0,1,1,'B',1,0.865409,123,487785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 68, \"great\": 649, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 795}}',55.6788,184613538,403166,NULL,'2024-07-11 15:20:02',1720711202,NULL),(3110627920,26914183,1,4431154,1,1,1,'B',1,0.880032,179,525572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 47, \"great\": 519, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 621}}',55.7036,184542528,344970,NULL,'2024-07-05 15:07:29',1720192049,NULL),(1872498765,26914183,1,1711983,0,1,1,'A',1,0.9375,96,806948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',55.7191,173761584,64772,NULL,'2022-08-05 10:50:51',1659696651,NULL),(2984276440,26914183,1,919978,1,1,1,'B',1,0.877589,154,610219,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 422, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 531}}',55.7255,184267694,444398,NULL,'2024-06-12 13:04:32',1718197472,NULL),(3173583723,26914183,1,4444860,1,1,1,'B',1,0.854,70,455450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 374, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',55.7897,184682696,233452,NULL,'2024-07-17 12:11:08',1721218268,NULL),(2389546957,26914183,1,1609452,1,1,1,'S',1,0.980392,255,857152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 255}}',55.7911,182891678,243756,NULL,'2024-02-22 16:12:05',1708618325,NULL),(1878149032,26914183,1,954881,1,1,1,'S',1,0.997041,169,991482,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',55.9612,181918998,206863,NULL,'2023-12-09 19:42:59',1702150979,NULL),(1876143929,26914183,1,3857532,1,1,1,'A',1,0.944823,143,697704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 673, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 734}}',56.12,179124614,537151,NULL,'2023-05-29 16:43:29',1685378609,NULL),(2328059810,26914183,1,1200448,0,1,1,'S',1,0.963235,68,863045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 68}}',56.224,182750188,43132,NULL,'2024-02-11 13:54:00',1707659640,NULL),(1876128010,26914183,1,1381992,1,1,1,'S',1,0.987552,241,898347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',56.3214,179141777,225694,NULL,'2023-05-30 18:36:26',1685471786,NULL),(2952714275,26914183,1,2139061,1,1,1,'B',1,0.844849,155,451121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 44, \"great\": 613, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 825}}',56.3632,184196483,426520,NULL,'2024-06-06 16:57:45',1717693065,NULL),(3142164552,26914183,1,294761,0,1,1,'A',1,0.902228,182,598932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 352, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 404}}',56.3668,184613500,271286,NULL,'2024-07-11 15:16:20',1720710980,NULL),(2814272069,26914183,1,31050,1,1,1,'A',1,0.907757,243,615307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 399, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 477}}',56.4193,183877455,419110,NULL,'2024-05-11 16:08:01',1715443681,NULL),(1876062461,26914183,1,2025940,1,1,1,'A',1,0.914027,82,622925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 186}, \"maximum_statistics\": {\"great\": 221}}',56.4292,179111485,149792,NULL,'2023-05-28 19:44:11',1685303051,NULL),(2597506556,26914183,1,68871,1,1,1,'B',1,0.850352,182,483345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 23, \"great\": 421}, \"maximum_statistics\": {\"great\": 568}}',56.4672,183365601,294084,NULL,'2024-03-31 10:16:15',1711880175,NULL),(2957779334,26914183,1,3732166,1,1,1,'A',1,0.947653,277,900284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 248}, \"maximum_statistics\": {\"great\": 277}}',56.5152,184208000,265350,NULL,'2024-06-07 16:10:01',1717776601,NULL),(2515704386,26914183,1,2223734,1,1,1,'A',1,0.918239,88,619726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 159}}',56.7447,183173779,78120,NULL,'2024-03-16 12:27:09',1710592029,NULL),(2798981454,26914183,1,4067861,1,1,1,'B',1,0.898795,148,590318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 347, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 415}}',57.0551,183842027,286150,NULL,'2024-05-08 20:27:07',1715200027,NULL),(2798632173,26914183,1,744550,1,1,1,'B',1,0.885757,146,529232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 65, \"great\": 845, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1011}}',57.1436,183841384,581574,NULL,'2024-05-08 19:10:45',1715195445,NULL),(2972525365,26914183,1,2556362,1,1,1,'B',1,0.850519,169,470692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 61, \"great\": 1006, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1348}}',57.2386,184241156,769578,NULL,'2024-06-10 06:51:04',1718002264,NULL),(2814050243,26914183,1,2586572,1,1,1,'B',1,0.837794,109,426023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 60, \"great\": 893, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1233, \"legacy_combo_increase\": 1}}',57.4221,183876929,649892,NULL,'2024-05-11 15:27:39',1715441259,NULL),(2738530329,26914183,1,2533754,1,1,1,'A',1,0.969055,291,778223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 307}}',57.4573,183702393,300620,NULL,'2024-04-27 14:21:57',1714227717,NULL),(3142325864,26914183,1,1666641,0,1,1,'B',1,0.868421,167,518402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',57.7044,184613868,287320,NULL,'2024-07-11 15:49:56',1720712996,NULL),(1876034656,26914183,1,26730,0,1,1,'A',1,0.943914,207,765148,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 385}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',57.9154,179111617,337776,NULL,'2023-05-28 19:54:53',1685303693,NULL),(2850384952,26914183,1,1643998,1,1,1,'S',1,0.986068,323,912870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 314, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 323}}',57.9398,183956748,447435,NULL,'2024-05-18 12:59:24',1716037164,NULL),(2984291301,26914183,1,919979,1,1,1,'S',1,0.953901,282,866160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 256, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 282}}',58.2722,184267740,332539,NULL,'2024-06-12 13:07:44',1718197664,NULL),(1877976199,26914183,1,1675831,1,1,1,'S',1,0.983444,151,926393,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 151}}',58.3577,181826793,113222,NULL,'2023-12-02 18:03:25',1701540205,NULL),(3159114106,26914183,1,308057,1,1,1,'B',1,0.880875,93,516426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 510, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 617}}',58.525,184651024,309388,NULL,'2024-07-14 17:17:23',1720977443,NULL),(2771859087,26914183,1,37166,1,1,1,'B',1,0.873057,176,495773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 615, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 772}}',59.2233,183782246,438140,NULL,'2024-05-03 18:36:53',1714761413,NULL),(2984343579,26914183,1,76301,0,1,1,'B',1,0.848978,104,452001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 66, \"great\": 817, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1076}}',59.5238,184267874,493348,NULL,'2024-06-12 13:18:49',1718198329,NULL),(3190512341,26914183,1,4514849,1,1,1,'B',1,0.869919,138,503261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 57, \"great\": 603}, \"maximum_statistics\": {\"great\": 738}}',59.5377,184720532,361222,NULL,'2024-07-20 14:54:26',1721487266,NULL),(2389558611,26914183,1,1608833,1,1,1,'A',1,0.926866,285,733730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',59.6639,182891706,308830,NULL,'2024-02-22 16:14:25',1708618465,NULL),(2941074984,26914183,1,234567,1,1,1,'A',1,0.910926,342,689091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 360, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 421}}',59.6792,184168967,378220,NULL,'2024-06-04 12:36:03',1717504563,NULL),(2624003781,26914183,1,570953,1,1,1,'B',1,0.878333,318,538663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 71, \"great\": 1206, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1500}}',59.7052,183429273,1103952,NULL,'2024-04-05 16:28:51',1712334531,NULL),(2328070823,26914183,1,1200450,0,1,1,'S',1,0.954545,110,782275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 110}}',59.7272,182750217,79520,NULL,'2024-02-11 13:56:06',1707659766,NULL),(2845060205,26914183,1,1059390,1,1,1,'A',1,0.91048,215,712414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 190, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 229}}',59.9092,183945439,196020,NULL,'2024-05-17 15:07:59',1715958479,NULL),(2984604244,26914183,1,2551599,1,1,1,'S',1,0.995968,248,936317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 248}}',60.0375,184268607,266450,NULL,'2024-06-12 14:12:40',1718201560,NULL),(3067469478,26914183,1,3760520,1,1,1,'B',1,0.840336,114,441004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 37, \"great\": 604, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 833}}',60.3396,184448594,365550,NULL,'2024-06-27 14:01:57',1719496917,NULL),(1874103784,26914183,1,2136807,1,1,1,'S',1,0.995,100,893482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 100}}',60.5491,176283163,72550,NULL,'2022-12-17 20:30:15',1671309015,NULL),(1876033782,26914183,1,26436,1,1,1,'B',1,0.846003,137,453328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 35, \"great\": 563}, \"maximum_statistics\": {\"great\": 763}}',60.7107,179173235,361470,NULL,'2023-06-01 17:58:39',1685642319,NULL),(1876133712,26914183,1,952068,0,1,1,'A',1,0.941834,149,698937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 406, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',60.7139,179173363,315034,NULL,'2023-06-01 18:07:37',1685642857,NULL),(2256276923,26914183,1,3641007,1,1,1,'A',1,0.971831,268,832749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 284}}',60.9016,182561237,263348,NULL,'2024-01-27 18:29:25',1706380165,NULL),(3185309224,26914183,1,74133,1,1,1,'B',1,0.869231,100,509020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 303, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 390, \"legacy_combo_increase\": 1}}',61.1093,184709535,214292,NULL,'2024-07-19 16:13:46',1721405626,NULL),(2958670747,26914183,1,1077947,1,1,1,'A',1,0.920245,163,831207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 163}}',61.1093,184209715,118708,NULL,'2024-06-07 19:16:58',1717787818,NULL),(1876693380,26914183,1,2259768,1,1,1,'A',1,0.975329,564,823242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 579, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 608}}',61.3521,180002715,619348,NULL,'2023-07-25 11:41:19',1690285279,NULL),(2553976693,26914183,1,2229521,1,1,1,'A',1,0.921661,227,656170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 842, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 951}}',61.3956,183262786,778182,NULL,'2024-03-23 13:58:45',1711202325,NULL),(3013521667,26914183,1,57540,1,1,1,'B',1,0.860887,176,493340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 39, \"great\": 576, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 744}}',61.7503,184332339,424760,NULL,'2024-06-17 18:51:50',1718650310,NULL),(2597697166,26914183,1,36196,1,1,1,'B',1,0.857736,158,499817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 47, \"great\": 736, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 2}}',61.8118,183366138,651362,NULL,'2024-03-31 11:15:27',1711883727,NULL),(3063482833,26914183,1,1763479,0,1,1,'A',1,0.903226,72,582081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 155}}',62.8647,184440272,82580,NULL,'2024-06-26 19:10:21',1719429021,NULL),(3110239504,26914183,1,69310,0,1,1,'B',1,0.865428,95,486550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 57, \"great\": 706, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 888}}',62.9643,184541617,434122,NULL,'2024-07-05 13:47:25',1720187245,NULL),(2625255408,26914183,1,3457998,1,1,1,'B',1,0.896936,168,611361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',63.0096,183431782,227120,NULL,'2024-04-05 20:40:48',1712349648,NULL),(2979335810,26914183,1,1083055,1,1,1,'B',1,0.867735,170,522678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 71, \"great\": 1172, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1497}}',63.2062,184256769,916566,NULL,'2024-06-11 14:18:34',1718115514,NULL),(2624385875,26914183,1,4218917,1,1,1,'A',1,0.912245,160,620342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',63.3129,183430062,226852,NULL,'2024-04-05 17:43:57',1712339037,NULL),(2807156197,26914183,1,48476,1,1,1,'B',1,0.869272,231,548722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 287, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 371, \"legacy_combo_increase\": 1}}',63.7119,183860470,302960,NULL,'2024-05-10 12:04:00',1715342640,NULL),(2952690895,26914183,1,116938,1,1,1,'B',1,0.858083,126,471586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 68, \"great\": 1047, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1367}}',63.7772,184196439,726150,NULL,'2024-06-06 16:53:01',1717692781,NULL),(1876051495,26914183,1,43345,1,1,1,'A',1,0.921196,113,650636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',63.8814,179173523,265060,NULL,'2023-06-01 18:19:15',1685643555,NULL),(2625202701,26914183,1,1107545,1,1,1,'A',1,0.900697,221,578039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 480, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574}}',63.9228,183431689,376186,NULL,'2024-04-05 20:29:35',1712348975,NULL),(2748859128,26914183,1,3582312,1,1,1,'B',1,0.865597,146,499368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 61, \"great\": 790, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 997}}',64.1613,183727517,573072,NULL,'2024-04-29 11:05:06',1714388706,NULL),(2984863219,26914183,1,33770,1,1,1,'S',1,0.979452,438,899896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 420, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 438}}',64.3557,184269339,537190,NULL,'2024-06-12 15:05:18',1718204718,NULL),(2738585843,26914183,1,4427646,1,1,1,'A',1,0.956461,194,738735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 332, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 356}}',64.448,183702550,302420,NULL,'2024-04-27 14:32:20',1714228340,NULL),(3242190404,26914183,1,166358,0,1,1,'B',1,0.897866,123,613433,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 328}}',64.7281,184831071,196701,NULL,'2024-07-29 16:23:52',1722270232,NULL),(3143201404,26914183,1,3854360,1,1,1,'B',1,0.835526,100,496003,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 304}}',64.7415,184615702,177098,NULL,'2024-07-11 19:01:35',1720724495,NULL),(2782591902,26914183,1,919981,1,1,1,'A',1,0.914505,142,591539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 747, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 848}}',64.925,183806469,537948,NULL,'2024-05-05 15:27:30',1714922850,NULL),(3242327850,26914183,1,2320300,1,1,1,'B',1,0.840021,146,443195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 49, \"great\": 710, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 972}}',64.9388,184831388,524490,NULL,'2024-07-29 16:51:27',1722271887,NULL),(3205418470,26914183,1,2185296,1,1,1,'S',1,0.982323,396,911420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 382, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 396}}',65.0552,184752546,442308,NULL,'2024-07-23 08:38:28',1721723908,NULL),(2984764250,26914183,1,128116,0,1,1,'B',1,0.872874,215,502211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 80, \"great\": 913, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1117}}',65.0627,184269051,569822,NULL,'2024-06-12 14:45:24',1718203524,NULL),(2597557869,26914183,1,3128593,1,1,1,'A',1,0.931402,151,710736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 287, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 328}}',65.205,183365746,284050,NULL,'2024-03-31 10:32:08',1711881128,NULL),(2952799371,26914183,1,331109,1,1,1,'B',1,0.862439,176,512905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 45, \"great\": 788, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1025}}',65.7158,184196661,644078,NULL,'2024-06-06 17:15:15',1717694115,NULL),(2877098434,26914183,1,1683664,1,1,1,'B',1,0.888889,107,537025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 419, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',65.7519,184019346,311664,NULL,'2024-05-23 12:16:11',1716466571,NULL),(2984161397,26914183,1,77304,0,1,1,'B',1,0.899183,127,593599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 367}}',65.7757,184267429,235246,NULL,'2024-06-12 12:39:17',1718195957,NULL),(2597732025,26914183,1,53380,1,1,1,'A',1,0.903457,137,580832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 702}, \"maximum_statistics\": {\"great\": 839}}',65.8247,183366250,544560,NULL,'2024-03-31 11:25:49',1711884349,NULL),(3163399815,26914183,1,2585759,1,1,1,'B',1,0.853586,244,486247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 263, \"miss\": 42, \"great\": 880, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1185}}',66.3999,184660787,653678,NULL,'2024-07-15 13:53:51',1721051631,NULL),(2958838543,26914183,1,1180151,1,1,1,'A',1,0.916084,124,675970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143}}',66.7461,184209973,103360,NULL,'2024-06-07 19:51:34',1717789894,NULL),(2850099021,26914183,1,82245,1,1,1,'B',1,0.897152,504,592742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 81, \"great\": 1336, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1580}}',66.9936,183956171,1268836,NULL,'2024-05-18 12:00:50',1716033650,NULL),(1876072946,26914183,1,1827911,1,1,1,'A',1,0.900356,209,589960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 471}, \"maximum_statistics\": {\"great\": 562}}',67.3051,179172660,325710,NULL,'2023-06-01 17:18:32',1685639912,NULL),(2597870578,26914183,1,803417,1,1,1,'A',1,0.987654,172,823996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',67.314,183366651,221082,NULL,'2024-03-31 12:05:22',1711886722,NULL),(3011437242,26914183,1,1415002,1,1,1,'S',1,0.974138,116,890684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',67.3371,184327624,94480,NULL,'2024-06-17 11:27:32',1718623652,NULL),(2748960346,26914183,1,2102287,1,1,1,'A',1,0.917098,161,681821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',67.9149,183727834,154380,NULL,'2024-04-29 11:33:49',1714390429,NULL),(1878127796,26914183,1,1404668,1,1,1,'S',1,0.968531,143,875306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',67.9768,182007708,110070,NULL,'2023-12-16 17:28:28',1702747708,NULL),(2941202400,26914183,1,65810,1,1,1,'B',1,0.875643,184,542504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 7, \"great\": 445, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',68.05,184169331,354780,NULL,'2024-06-04 13:04:30',1717506270,NULL),(3136600290,26914183,1,49533,0,1,1,'A',1,0.901827,228,616596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',68.1303,184601258,347830,NULL,'2024-07-10 14:07:52',1720620472,NULL),(2984487058,26914183,1,2662306,1,1,1,'B',1,0.894291,191,570276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 51, \"great\": 935, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1121}}',68.165,184268248,689278,NULL,'2024-06-12 13:48:41',1718200121,NULL),(2771765411,26914183,1,1270407,1,1,1,'S',1,0.994652,187,933736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 187}}',68.2523,183782069,168104,NULL,'2024-05-03 18:17:38',1714760258,NULL),(1878266136,26914183,1,84909,1,1,1,'A',1,0.942804,118,667827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 493}, \"maximum_statistics\": {\"great\": 542}}',68.4098,182099250,307980,NULL,'2023-12-23 15:51:09',1703346669,NULL),(3136640232,26914183,1,4351672,1,1,1,'B',1,0.886829,127,540864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 58, \"great\": 851, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1025}}',68.5679,184601365,601284,NULL,'2024-07-10 14:16:35',1720620995,NULL),(2946213353,26914183,1,992281,1,1,1,'B',1,0.827815,156,432907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 302, \"miss\": 57, \"great\": 849, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1208}}',68.5738,184181146,706442,NULL,'2024-06-05 12:23:16',1717590196,NULL),(1876062342,26914183,1,2025939,1,1,1,'A',1,0.959906,209,835477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 212}}',68.5916,179111457,232640,NULL,'2023-05-28 19:42:02',1685302922,NULL),(2598274617,26914183,1,1542392,1,1,1,'A',1,0.933333,205,851876,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',68.7689,183367788,161501,NULL,'2024-03-31 13:48:51',1711892931,NULL),(2592932536,26914183,1,4423828,1,1,1,'S',1,0.956284,183,828523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 167}, \"maximum_statistics\": {\"great\": 183}}',68.9656,183354873,166140,NULL,'2024-03-30 14:26:31',1711808791,NULL),(3163334141,26914183,1,104698,1,1,1,'B',1,0.889254,160,564734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 57, \"great\": 767, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 912}}',69.2664,184660638,569658,NULL,'2024-07-15 13:39:33',1721050773,NULL),(2597409704,26914183,1,2060303,1,1,1,'S',1,0.976526,213,891111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 203}, \"maximum_statistics\": {\"great\": 213}}',69.3565,183365366,200500,NULL,'2024-03-31 09:45:52',1711878352,NULL),(2587709774,26914183,1,1864176,1,1,1,'A',1,0.907609,191,643461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 461}, \"maximum_statistics\": {\"great\": 552}}',69.5938,183342509,411820,NULL,'2024-03-29 16:44:28',1711730668,NULL),(2814089334,26914183,1,750097,1,1,1,'A',1,0.936722,168,701739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 429, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 482}}',69.6389,183877020,470266,NULL,'2024-05-11 15:34:47',1715441687,NULL),(3169046503,26914183,1,365129,0,1,1,'B',1,0.889748,108,538668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 72, \"great\": 1030, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1229}}',69.9332,184673084,691706,NULL,'2024-07-16 14:57:23',1721141843,NULL),(2630921406,26914183,1,3773617,1,1,1,'A',1,0.943702,219,710060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 476, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 524}}',70.0055,183445372,427996,NULL,'2024-04-06 19:36:09',1712432169,NULL),(3142247602,26914183,1,1845315,0,1,1,'B',1,0.890671,90,547837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 285, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343}}',70.035,184613662,186050,NULL,'2024-07-11 15:33:31',1720712011,NULL),(2748798174,26914183,1,4305816,1,1,1,'A',1,0.920975,187,643653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 590, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 677}}',70.0411,183727338,454900,NULL,'2024-04-29 10:47:34',1714387654,NULL),(1873337133,26914183,1,150538,0,1,1,'A',1,0.912913,210,606024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 566, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 666}}',70.0621,175038831,507775,NULL,'2022-10-11 15:01:20',1665500480,NULL),(2956655398,26914183,1,4296665,1,1,1,'B',1,0.897103,115,549817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 51, \"great\": 846, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1001}}',70.1371,184205329,547012,NULL,'2024-06-07 12:28:59',1717763339,NULL),(2515632829,26914183,1,54940,1,1,1,'B',1,0.891941,151,623689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',70.1969,183173612,227484,NULL,'2024-03-16 12:11:57',1710591117,NULL),(2597770461,26914183,1,1208428,1,1,1,'A',1,0.93128,117,749125,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 371, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 422}}',70.7151,183366361,379601,NULL,'2024-03-31 11:37:10',1711885030,NULL),(2946195218,26914183,1,31279,1,1,1,'B',1,0.876299,177,511949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 377, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 481}}',70.7535,184181108,309580,NULL,'2024-06-05 12:18:57',1717589937,NULL),(2771249208,26914183,1,3570333,1,1,1,'A',1,0.938053,189,692019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 339}}',71.2391,183781035,250850,NULL,'2024-05-03 16:32:46',1714753966,NULL),(2951884313,26914183,1,54529,1,1,1,'B',1,0.849792,139,479707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 35, \"great\": 708, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 962}}',71.3517,184194598,558316,NULL,'2024-06-06 14:12:14',1717683134,NULL),(2593483348,26914183,1,84092,1,1,1,'A',1,0.928401,222,711214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 377, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',71.4532,183356088,416060,NULL,'2024-03-30 16:09:11',1711814951,NULL),(3205754650,26914183,1,160839,0,1,1,'B',1,0.856417,129,469220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 78, \"great\": 850, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1083}}',71.5922,184753293,496490,NULL,'2024-07-23 10:15:39',1721729739,NULL),(2980554176,26914183,1,307618,1,1,1,'A',1,0.904844,516,626302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 87, \"great\": 2210, \"large_bonus\": 145}, \"maximum_statistics\": {\"great\": 2622}}',71.8382,184259559,2091334,NULL,'2024-06-11 18:28:16',1718130496,NULL),(2748871249,26914183,1,4242763,1,1,1,'A',1,0.967949,304,844951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 515, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 546}}',72.0537,183727561,719796,NULL,'2024-04-29 11:08:34',1714388914,NULL),(2546806628,26914183,1,89772,1,1,1,'S',1,0.978261,299,880460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',72.1983,183246595,369750,NULL,'2024-03-22 09:31:26',1711099886,NULL),(3120586827,26914183,1,234328,0,1,1,'A',1,0.921687,121,618354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 443, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 498}}',72.3327,184564774,285384,NULL,'2024-07-07 12:13:45',1720354425,NULL),(3013535647,26914183,1,19742,1,1,1,'A',1,0.919517,214,693646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 423, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 497, \"legacy_combo_increase\": 2}}',72.3369,184332363,414840,NULL,'2024-06-17 18:54:44',1718650484,NULL),(2594300204,26914183,1,65405,1,1,1,'B',1,0.894444,183,576719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 375, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 450}}',72.3575,183357871,293220,NULL,'2024-03-30 18:48:15',1711824495,NULL),(2317642833,26914183,1,724343,1,1,1,'A',1,0.91625,121,601972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 344, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',72.3999,182726860,274130,NULL,'2024-02-09 20:13:59',1707509639,NULL),(3142432711,26914183,1,340705,0,1,1,'B',1,0.899666,118,573772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 508, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 598, \"legacy_combo_increase\": 2}}',72.536,184614130,362976,NULL,'2024-07-11 16:12:43',1720714363,NULL),(3110523107,26914183,1,3799639,1,1,1,'S',1,0.976868,281,887699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 281}}',72.6585,184542274,311070,NULL,'2024-07-05 14:46:02',1720190762,NULL),(2952870717,26914183,1,829359,1,1,1,'B',1,0.879116,196,557855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 55, \"great\": 930, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1154}}',72.6779,184196832,748016,NULL,'2024-06-06 17:32:00',1717695120,NULL),(3168963251,26914183,1,227777,0,1,1,'A',1,0.918966,274,649154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 516, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 580}}',72.8787,184672905,408260,NULL,'2024-07-16 14:39:52',1721140792,NULL),(3120625304,26914183,1,89251,0,1,1,'B',1,0.882496,148,536845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 506, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 617, \"legacy_combo_increase\": 1}}',72.9959,184564880,338152,NULL,'2024-07-07 12:22:51',1720354971,NULL),(2783455002,26914183,1,315,0,1,1,'A',1,0.907895,114,722837,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 93}, \"maximum_statistics\": {\"great\": 114}}',73.4973,183808316,73210,NULL,'2024-05-05 18:15:26',1714932926,NULL),(2515717998,26914183,1,2245770,1,1,1,'S',1,0.996032,126,916517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 126}}',73.6744,183173809,95646,NULL,'2024-03-16 12:30:00',1710592200,NULL),(2754550386,26914183,1,138816,1,1,1,'A',1,0.913142,288,654939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 558, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 662}}',73.7242,183741665,667812,NULL,'2024-04-30 13:33:35',1714484015,NULL),(3163258268,26914183,1,1331019,1,1,1,'A',1,0.939394,255,756457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 262, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 297}}',73.9193,184660444,319190,NULL,'2024-07-15 13:22:52',1721049772,NULL),(2983958475,26914183,1,65007,1,1,1,'B',1,0.885528,126,545524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 686, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 843, \"legacy_combo_increase\": 2}}',73.9288,184266936,526150,NULL,'2024-06-12 11:51:12',1718193072,NULL),(2957060164,26914183,1,1063410,1,1,1,'B',1,0.883104,218,560144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 509}}',74.098,184206338,385890,NULL,'2024-06-07 13:53:37',1717768417,NULL),(3162979712,26914183,1,229180,1,1,1,'B',1,0.887916,212,584838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 458, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',74.2376,184659680,480966,NULL,'2024-07-15 12:18:18',1721045898,NULL),(2850608833,26914183,1,622755,1,1,1,'A',1,0.901728,142,616801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 380, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',74.426,183957238,338028,NULL,'2024-05-18 13:41:32',1716039692,NULL),(3111091608,26914183,1,4538357,1,1,1,'S',1,0.991694,602,894000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 592, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 602}}',74.4918,184543529,769226,NULL,'2024-07-05 16:46:04',1720197964,NULL),(2553136692,26914183,1,1182213,1,1,1,'S',1,0.964088,181,801110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 181}}',74.7481,183260713,167620,NULL,'2024-03-23 11:11:37',1711192297,NULL),(2946569239,26914183,1,72402,1,1,1,'A',1,0.917355,282,597650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 85, \"great\": 1701, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1936}}',74.8255,184181986,1305618,NULL,'2024-06-05 13:42:19',1717594939,NULL),(2593507357,26914183,1,69406,0,1,1,'B',1,0.898058,256,711154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 309}}',74.8681,183356143,264775,NULL,'2024-03-30 16:13:50',1711815230,NULL),(3163360152,26914183,1,2719026,1,1,1,'B',1,0.885949,150,550672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 72, \"great\": 1385, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1701}}',75.1288,184660697,1007870,NULL,'2024-07-15 13:45:15',1721051115,NULL),(3111112879,26914183,1,4639263,1,1,1,'B',1,0.890225,330,582021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 62, \"great\": 1068, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1289}}',75.3237,184543577,844630,NULL,'2024-07-05 16:50:51',1720198251,NULL),(3110252628,26914183,1,4116849,1,1,1,'B',1,0.895095,114,555781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 616, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 734}}',75.3315,184541646,407298,NULL,'2024-07-05 13:50:09',1720187409,NULL),(1872720018,26914183,1,39826,1,1,1,'S',1,0.982456,285,835105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 275}, \"maximum_statistics\": {\"great\": 285}}',75.7335,174277231,323920,NULL,'2022-08-31 16:56:29',1661964989,NULL),(1878157957,26914183,1,3007798,1,1,1,'S',1,0.974359,312,868921,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 312}}',75.8335,181918425,310456,NULL,'2023-12-09 18:48:46',1702147726,NULL),(3021891867,26914183,1,67204,0,1,1,'B',1,0.87429,233,576146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 15, \"great\": 542, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 704}}',75.8342,184350408,525180,NULL,'2024-06-19 09:35:06',1718789706,NULL),(3120795952,26914183,1,1932061,1,1,1,'B',1,0.882106,178,537221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 71, \"great\": 891, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1073}}',75.9019,184565349,624548,NULL,'2024-07-07 13:01:58',1720357318,NULL),(2748936884,26914183,1,2102292,1,1,1,'B',1,0.895833,192,694192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',75.9569,183727773,167960,NULL,'2024-04-29 11:27:18',1714390038,NULL),(2801628774,26914183,1,28939,1,1,1,'A',1,0.945946,251,768853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',76.2934,183847852,333750,NULL,'2024-05-09 11:18:45',1715253525,NULL),(2588080905,26914183,1,1257239,1,1,1,'S',1,0.993056,144,1031062,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 144}}',76.325,183343362,109924,NULL,'2024-03-29 17:53:31',1711734811,NULL),(2625228556,26914183,1,3445289,1,1,1,'A',1,0.958084,253,803854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',76.4535,183431735,279340,NULL,'2024-04-05 20:35:07',1712349307,NULL),(2940937700,26914183,1,482650,1,1,1,'B',1,0.827103,153,436976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 18, \"great\": 508, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 749}}',76.8306,184168528,468968,NULL,'2024-06-04 12:02:40',1717502560,NULL),(2597407721,26914183,1,2060308,1,1,1,'S',1,0.993151,219,891485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',76.9568,183365359,182410,NULL,'2024-03-31 09:45:14',1711878314,NULL),(3120578947,26914183,1,138935,0,1,1,'B',1,0.880841,168,563725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 336, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 428}}',77.5375,184564754,259420,NULL,'2024-07-07 12:11:52',1720354312,NULL),(3205525457,26914183,1,52385,1,1,1,'A',1,0.943314,272,764618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 309, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 344}}',77.8283,184752781,355800,NULL,'2024-07-23 09:10:51',1721725851,NULL),(3159096500,26914183,1,1514281,1,1,1,'B',1,0.896,154,562775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 55, \"great\": 847, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1000}}',77.8642,184650987,589948,NULL,'2024-07-14 17:13:30',1720977210,NULL),(3205563272,26914183,1,37165,1,1,1,'A',1,0.913567,124,679198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 390, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 457}}',78.1314,184752889,317641,NULL,'2024-07-23 09:21:54',1721726514,NULL),(2979678878,26914183,1,325209,1,1,1,'B',1,0.887128,242,561367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 42, \"great\": 848, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1041}}',78.7459,184257606,769608,NULL,'2024-06-11 15:26:55',1718119615,NULL),(1878155127,26914183,1,127426,1,1,1,'B',1,0.88978,256,557680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 39, \"great\": 817, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 998}}',78.9494,181918812,605300,NULL,'2023-12-09 19:24:41',1702149881,NULL),(2957822331,26914183,1,3732150,1,1,1,'S',1,0.99384,487,942744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 481}, \"maximum_statistics\": {\"great\": 487}}',79.1337,184208091,488760,NULL,'2024-06-07 16:18:20',1717777100,NULL),(3142205067,26914183,1,3099136,1,1,1,'B',1,0.886182,212,579094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 44, \"great\": 916, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1129}}',79.2197,184613582,792330,NULL,'2024-07-11 15:24:42',1720711482,NULL),(2945972592,26914183,1,1394179,1,1,1,'A',1,0.942424,165,854858,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 146}, \"maximum_statistics\": {\"great\": 165}}',79.2398,184180532,134052,NULL,'2024-06-05 11:22:14',1717586534,NULL),(2945964190,26914183,1,1394179,1,1,1,'S',1,0.960606,165,852865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 165}}',79.408,184180509,131830,NULL,'2024-06-05 11:19:57',1717586397,NULL),(2972496513,26914183,1,1510938,1,1,1,'A',1,0.926049,277,758263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 393, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 453}}',79.4181,184241072,413555,NULL,'2024-06-10 06:40:06',1718001606,NULL),(1878140862,26914183,1,4351675,1,1,1,'A',1,0.919054,261,631636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 691, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 803}}',79.6926,181915646,556622,NULL,'2023-12-09 14:48:13',1702133293,NULL),(2598388602,26914183,1,1804912,1,1,1,'A',1,0.915459,355,655625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 58, \"great\": 1090, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1242}}',79.7054,183368097,970864,NULL,'2024-03-31 14:15:42',1711894542,NULL),(2957069583,26914183,1,1056907,1,1,1,'B',1,0.868979,158,536893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 8, \"great\": 391, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 519}}',79.9663,184206366,408080,NULL,'2024-06-07 13:55:25',1717768525,NULL),(2588129078,26914183,1,1242071,1,1,1,'A',1,0.934211,190,827749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',80.2516,183343480,174145,NULL,'2024-03-29 18:02:20',1711735340,NULL),(3205813026,26914183,1,2383402,1,1,1,'B',1,0.882117,168,531536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 72, \"great\": 1025, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1247}}',80.8918,184753410,668264,NULL,'2024-07-23 10:31:11',1721730671,NULL),(2783115285,26914183,1,1148004,0,1,1,'A',1,0.935897,157,675333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 459, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 507}}',80.9945,183807624,367194,NULL,'2024-05-05 17:08:16',1714928896,NULL),(3011413785,26914183,1,1763478,0,1,1,'S',1,0.971774,124,858656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 124}}',81.2131,184327557,111930,NULL,'2024-06-17 11:21:25',1718623285,NULL),(2597744439,26914183,1,804942,1,1,1,'S',1,0.971429,175,964603,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 175}}',81.6375,183366282,146847,NULL,'2024-03-31 11:29:33',1711884573,NULL),(2814985344,26914183,1,1287016,1,1,1,'S',1,0.984076,157,897818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',81.6624,183878818,147500,NULL,'2024-05-11 18:22:49',1715451769,NULL),(2555707019,26914183,1,2102289,1,1,1,'A',1,0.919786,187,747592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 157}, \"maximum_statistics\": {\"great\": 187}}',81.842,183266546,167060,NULL,'2024-03-23 19:08:59',1711220939,NULL),(3136577518,26914183,1,421742,1,1,1,'A',1,0.935424,300,751625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 477, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 542}}',82.1059,184601202,502410,NULL,'2024-07-10 14:02:49',1720620169,NULL),(3117248143,26914183,1,33573,0,1,1,'A',1,0.957547,225,799734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 394}, \"maximum_statistics\": {\"great\": 424}}',82.3611,184557469,346572,NULL,'2024-07-06 19:39:13',1720294753,NULL),(3242284408,26914183,1,2294844,1,1,1,'A',1,0.914894,97,633287,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 488, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 564}}',83.2556,184831280,368892,NULL,'2024-07-29 16:42:45',1722271365,NULL),(2555653639,26914183,1,2102288,1,1,1,'S',1,0.981595,163,884801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',83.369,183266435,151540,NULL,'2024-03-23 18:58:59',1711220339,NULL),(2850137552,26914183,1,3970938,1,1,1,'A',1,0.912138,128,593035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 41, \"great\": 951, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1104}}',84.0698,183956270,659948,NULL,'2024-05-18 12:08:59',1716034139,NULL),(2597344893,26914183,1,4116847,1,1,1,'A',1,0.976699,300,822945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 497, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',84.5122,183365177,446998,NULL,'2024-03-31 09:24:44',1711877084,NULL),(2783008298,26914183,1,1145547,1,1,1,'A',1,0.960352,246,762856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 424, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 454}}',84.7546,183807358,385108,NULL,'2024-05-05 16:47:35',1714927655,NULL),(3224337921,26914183,1,809956,1,1,1,'A',1,0.9642,293,797852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 391, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 419}}',85.0676,184792819,418522,NULL,'2024-07-26 15:06:54',1722006414,NULL),(3058114213,26914183,1,179123,1,1,1,'A',1,0.91118,199,609410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 690, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 805}}',85.332,184428773,517156,NULL,'2024-06-25 19:29:16',1719343756,NULL),(2748963861,26914183,1,2102290,1,1,1,'A',1,0.939227,181,780324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',85.6027,183727844,166280,NULL,'2024-04-29 11:34:49',1714390489,NULL),(2588098151,26914183,1,1390581,1,1,1,'S',1,0.96875,176,979522,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 176}}',85.8226,183343401,153888,NULL,'2024-03-29 17:56:40',1711735000,NULL),(3168994376,26914183,1,2324623,1,1,1,'A',1,0.903023,207,681982,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 327, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',86.4057,184672972,280930,NULL,'2024-07-16 14:46:22',1721141182,NULL),(3224378242,26914183,1,87650,0,1,1,'B',1,0.88319,208,552283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 48, \"great\": 937, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1160}}',86.8688,184792921,707524,NULL,'2024-07-26 15:14:28',1722006868,NULL),(2981099419,26914183,1,163054,1,1,1,'A',1,0.90309,261,591960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 33, \"great\": 894, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1068}}',87.3099,184260664,699104,NULL,'2024-06-11 20:22:00',1718137320,NULL),(2771185831,26914183,1,53159,1,1,1,'A',1,0.954869,305,758660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 385, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',87.46,183780884,368680,NULL,'2024-05-03 16:20:24',1714753224,NULL),(2389585819,26914183,1,315,0,1,1,'A',1,0.912281,114,785455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 114}}',87.471,182891766,77820,NULL,'2024-02-22 16:19:49',1708618789,NULL),(2946249623,26914183,1,36077,1,1,1,'B',1,0.898866,432,605946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 66, \"great\": 1403, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 1676, \"legacy_combo_increase\": 1}}',87.6038,184181230,1399798,NULL,'2024-06-05 12:31:52',1717590712,NULL),(2946503736,26914183,1,42076,1,1,1,'A',1,0.908537,193,645752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 339, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 410}}',87.9846,184181826,347360,NULL,'2024-06-05 13:28:32',1717594112,NULL),(1875909624,26914183,1,27498,1,1,1,'S',1,0.994302,351,923672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 351}}',88.2177,178861319,410320,NULL,'2023-05-13 11:35:19',1683977719,NULL),(2802186531,26914183,1,4520380,1,1,1,'S',1,0.996032,378,949075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 378}}',88.3993,183849260,402670,NULL,'2024-05-09 13:25:36',1715261136,NULL),(3169019935,26914183,1,485616,0,1,1,'A',1,0.967391,197,837533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',88.466,184673016,201886,NULL,'2024-07-16 14:51:48',1721141508,NULL),(2748766462,26914183,1,4031845,1,1,1,'A',1,0.903409,382,665887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 511, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 616}}',88.8666,183727234,524710,NULL,'2024-04-29 10:38:27',1714387107,NULL),(3242540789,26914183,1,341042,0,1,1,'A',1,0.946051,204,738625,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 826, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 899}}',89.3445,184831768,668353,NULL,'2024-07-29 17:34:20',1722274460,NULL),(2749019464,26914183,1,1675835,0,1,1,'S',1,0.981675,191,908760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 191}}',89.4791,183728008,164140,NULL,'2024-04-29 11:49:42',1714391382,NULL),(3011440626,26914183,1,1415003,1,1,1,'S',1,0.960265,151,850978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 139, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 151}}',90.392,184327636,129820,NULL,'2024-06-17 11:28:25',1718623705,NULL),(2981078671,26914183,1,34162,1,1,1,'B',1,0.881616,166,551188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 564, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 718}}',90.5329,184260623,528160,NULL,'2024-06-11 20:17:33',1718137053,NULL),(2877134247,26914183,1,1175674,1,1,1,'A',1,0.976323,351,873230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 344, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 359}}',90.7748,184019443,407770,NULL,'2024-05-23 12:25:35',1716467135,NULL),(2957932577,26914183,1,3569315,1,1,1,'A',1,0.928571,375,744069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 375, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 434}}',90.823,184208299,411590,NULL,'2024-06-07 16:39:33',1717778373,NULL),(3011457977,26914183,1,1200451,0,1,1,'A',1,0.945578,147,799460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',91.2499,184327679,121740,NULL,'2024-06-17 11:32:59',1718623979,NULL),(2952080504,26914183,1,949875,1,1,1,'A',1,0.936963,445,726875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 623, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 698}}',91.5598,184195091,650448,NULL,'2024-06-06 14:51:05',1717685465,NULL),(3121492806,26914183,1,149942,1,1,1,'A',1,0.942387,212,731301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 439, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 486}}',91.601,184566963,373030,NULL,'2024-07-07 15:29:23',1720366163,NULL),(3021637805,26914183,1,64724,1,1,1,'A',1,0.941919,261,716450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 716, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 792}}',92.1554,184349745,689780,NULL,'2024-06-19 08:11:58',1718784718,NULL),(3132601578,26914183,1,4625036,1,1,1,'S',1,0.977941,136,873502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',92.4004,184591723,132886,NULL,'2024-07-09 18:15:16',1720548916,NULL),(3242115740,26914183,1,3004642,0,1,1,'A',1,0.914265,252,680361,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 592, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 694}}',92.928,184830921,529500,NULL,'2024-07-29 16:09:00',1722269340,NULL),(3013571692,26914183,1,3726503,1,1,1,'A',1,0.911738,185,635023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 15, \"great\": 906, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1082}}',93.2237,184332426,859880,NULL,'2024-06-17 19:02:11',1718650931,NULL),(2547013159,26914183,1,26728,0,1,1,'A',1,0.980263,248,800926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 514, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 532}}',94.1938,183247122,481622,NULL,'2024-03-22 10:37:40',1711103860,NULL),(2941162193,26914183,1,2071163,1,1,1,'A',1,0.921687,200,679514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 427, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 498}}',94.2002,184169223,403990,NULL,'2024-06-04 12:55:43',1717505743,NULL),(3135839622,26914183,1,114022,1,1,1,'B',1,0.886104,222,599248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 41, \"great\": 919, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1137}}',95.3546,184599349,921940,NULL,'2024-07-10 11:00:25',1720609225,NULL),(2946383719,26914183,1,39535,1,1,1,'A',1,0.907767,271,662168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 515}}',95.441,184181537,431370,NULL,'2024-06-05 13:02:16',1717592536,NULL),(2771445504,26914183,1,956103,1,1,1,'A',1,0.942771,332,795026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 294}, \"maximum_statistics\": {\"great\": 332}}',95.8117,183781469,332900,NULL,'2024-05-03 17:11:45',1714756305,NULL),(3120568669,26914183,1,2330893,1,1,1,'A',1,0.946585,156,729826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 522, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 571}}',95.9363,184564725,464932,NULL,'2024-07-07 12:09:24',1720354164,NULL),(2984312121,26914183,1,751210,1,1,1,'S',1,0.986405,331,922173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 322, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',96.0186,184267795,358500,NULL,'2024-06-12 13:12:10',1718197930,NULL),(3012964975,26914183,1,3839997,1,1,1,'B',1,0.88135,261,570444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 39, \"great\": 1045, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1319}}',97.0704,184331229,1029722,NULL,'2024-06-17 16:56:46',1718643406,NULL),(2984191566,26914183,1,318560,0,1,1,'A',1,0.948819,508,820649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 456, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 508, \"legacy_combo_increase\": 2}}',97.6138,184267502,618470,NULL,'2024-06-12 12:45:55',1718196355,NULL),(3110202649,26914183,1,285042,0,1,1,'B',1,0.897884,132,584776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 791, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 945}}',98.0007,184541549,611736,NULL,'2024-07-05 13:39:40',1720186780,NULL),(3242256921,26914183,1,2300800,1,1,1,'A',1,0.941729,154,725220,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 483, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 532}}',98.2979,184831219,417938,NULL,'2024-07-29 16:37:13',1722271033,NULL),(2515949949,26914183,1,315,0,1,1,'S',1,0.97807,114,901505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',99.1002,183174379,80010,NULL,'2024-03-16 13:16:22',1710594982,NULL),(2815025391,26914183,1,1290997,1,1,1,'A',1,0.919149,235,708473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',99.1358,183878889,200270,NULL,'2024-05-11 18:30:29',1715452229,NULL),(2771785137,26914183,1,91257,1,1,1,'A',1,0.937415,310,697227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 654}, \"maximum_statistics\": {\"great\": 735}}',99.3949,183782102,626848,NULL,'2024-05-03 18:21:38',1714760498,NULL),(2951811631,26914183,1,39206,1,1,1,'A',1,0.904874,218,626579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 636}}',99.5165,184194415,493390,NULL,'2024-06-06 13:57:34',1717682254,NULL),(2755087545,26914183,1,3434059,1,1,1,'A',1,0.945141,438,752006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 574, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 638}}',99.5269,183743117,602260,NULL,'2024-04-30 15:20:33',1714490433,NULL),(3021963842,26914183,1,126028,1,1,1,'A',1,0.929856,333,703378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 556}}',99.8078,184350592,442758,NULL,'2024-06-19 09:56:36',1718790996,NULL),(3021510556,26914183,1,41946,1,1,1,'B',1,0.897351,266,605881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 495, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 604}}',100.042,184349478,466600,NULL,'2024-06-19 07:25:44',1718781944,NULL),(3120710088,26914183,1,82117,0,1,1,'A',1,0.902486,180,587855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 51, \"great\": 1087, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1287}}',100.2,184565102,810874,NULL,'2024-07-07 12:42:25',1720356145,NULL),(2980852663,26914183,1,95561,0,1,1,'A',1,0.972303,295,851300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 326, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 343}}',100.396,184260166,341160,NULL,'2024-06-11 19:30:17',1718134217,NULL),(3163003101,26914183,1,235750,0,1,1,'S',1,0.963983,472,852052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 438, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 472}}',100.853,184659740,550340,NULL,'2024-07-15 12:24:01',1721046241,NULL),(3117094451,26914183,1,178026,0,1,1,'A',1,0.945423,96,667092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 779, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',101.018,184557173,468996,NULL,'2024-07-06 19:04:38',1720292678,NULL),(2951720373,26914183,1,41947,1,1,1,'S',1,0.96875,416,873825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 416}}',101.653,184194184,454740,NULL,'2024-06-06 13:38:47',1717681127,NULL),(3067611587,26914183,1,293572,1,1,1,'A',1,0.938517,445,754355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 495, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 553}}',101.765,184448929,568570,NULL,'2024-06-27 14:30:28',1719498628,NULL),(2979742914,26914183,1,137303,1,1,1,'A',1,0.90852,158,590270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 612, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 716}}',103.267,184257760,400490,NULL,'2024-06-11 15:39:53',1718120393,NULL),(3022506384,26914183,1,333428,1,1,1,'A',1,0.920498,232,666319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 25, \"great\": 903, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1044}}',103.58,184351929,842764,NULL,'2024-06-19 12:21:30',1718799690,NULL),(2624573182,26914183,1,31819,1,1,1,'B',1,0.899013,780,666842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 18, \"great\": 907, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1114, \"legacy_combo_increase\": 4}}',104.319,183430471,1002130,NULL,'2024-04-05 18:21:31',1712341291,NULL),(3110584242,26914183,1,3799640,1,1,1,'S',1,0.969657,379,873941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 356, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 379}}',104.551,184542421,421740,NULL,'2024-07-05 14:58:31',1720191511,NULL),(2958947285,26914183,1,2939404,1,1,1,'A',1,0.9389,258,768720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 436, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 491}}',104.819,184210136,463694,NULL,'2024-06-07 20:13:54',1717791234,NULL),(2979654833,26914183,1,821165,1,1,1,'A',1,0.912129,572,633927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 41, \"great\": 1040, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1212}}',105.003,184257544,949572,NULL,'2024-06-11 15:22:01',1718119321,NULL),(2593672694,26914183,1,83985,0,1,1,'A',1,0.955628,307,768104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 428, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 462}}',105.089,183356545,408906,NULL,'2024-03-30 16:46:06',1711817166,NULL),(1877352780,26914183,1,1576773,1,1,1,'A',1,0.945198,391,751093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 795, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 885}}',105.474,180993206,944552,NULL,'2023-09-29 17:19:13',1696007953,NULL),(2761874765,26914183,1,26729,0,1,1,'A',1,0.965447,688,833253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 695, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 738}}',105.909,183758373,760170,NULL,'2024-05-01 19:25:36',1714591536,NULL),(2593010529,26914183,1,1236756,1,1,1,'S',1,0.964865,185,921962,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',106.125,183355069,181023,NULL,'2024-03-30 14:40:59',1711809659,NULL),(2956807844,26914183,1,99009,1,1,1,'A',1,0.928448,430,731678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 502, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 580}}',106.241,184205666,509850,NULL,'2024-06-07 13:02:31',1717765351,NULL),(2631213931,26914183,1,59518,1,1,1,'A',1,0.948864,426,803779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 396, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 440}}',106.368,183446022,440090,NULL,'2024-04-06 20:35:03',1712435703,NULL),(2803485134,26914183,1,1332361,1,1,1,'A',1,0.962322,323,815326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 459, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 491}}',106.597,183852418,494578,NULL,'2024-05-09 17:49:49',1715276989,NULL),(2946010698,26914183,1,315,1,1,1,'SH',1,0.986842,114,1032648,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 114}}',106.619,184180632,85630,NULL,'2024-06-05 11:32:27',1717587147,NULL),(2956774906,26914183,1,114716,1,1,1,'A',1,0.905756,234,620660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 17, \"great\": 736, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 886}}',107.132,184205603,737688,NULL,'2024-06-07 12:55:30',1717764930,NULL),(2980798944,26914183,1,1175503,1,1,1,'S',1,0.983529,425,910075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 411, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 425}}',108.433,184260053,489920,NULL,'2024-06-11 19:19:06',1718133546,NULL),(3120602516,26914183,1,234329,0,1,1,'S',1,0.982097,391,911146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 377, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 391}}',108.971,184564813,425950,NULL,'2024-07-07 12:17:28',1720354648,NULL),(3205849193,26914183,1,2398563,1,1,1,'A',1,0.95796,660,805778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 827, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 892}}',109.808,184753502,872604,NULL,'2024-07-23 10:40:37',1721731237,NULL),(3185300966,26914183,1,4332477,1,1,1,'A',1,0.913807,181,626904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 36, \"great\": 1073, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1253, \"legacy_combo_increase\": 1}}',110.105,184709517,908520,NULL,'2024-07-19 16:11:59',1721405519,NULL),(3063043246,26914183,1,301539,0,1,1,'A',1,0.981111,429,449824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 434, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',110.128,184439456,360202,NULL,'2024-06-26 17:38:38',1719423518,NULL),(2850413282,26914183,1,1661674,1,1,1,'A',1,0.975689,441,861317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 588, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 617}}',110.717,183956813,728562,NULL,'2024-05-18 13:05:02',1716037502,NULL),(3142445650,26914183,1,330380,0,1,1,'A',1,0.969262,480,864818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 463, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',110.838,184614168,591316,NULL,'2024-07-11 16:15:33',1720714533,NULL),(3067496725,26914183,1,2320303,1,1,1,'A',1,0.922872,234,681593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 653, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 752}}',111.046,184448656,743460,NULL,'2024-06-27 14:07:25',1719497245,NULL),(3143338745,26914183,1,388463,0,1,1,'A',1,0.965183,395,791519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 825, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 876, \"legacy_combo_increase\": 1}}',111.251,184615961,866230,NULL,'2024-07-11 19:32:09',1720726329,NULL),(2592839076,26914183,1,675223,1,1,1,'A',1,0.943508,593,782663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 526, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 593}}',111.926,183354615,681610,NULL,'2024-03-30 14:08:54',1711807734,NULL),(2807175970,26914183,1,62733,1,1,1,'S',1,0.957701,461,831853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 422}, \"maximum_statistics\": {\"great\": 461}}',113.272,183860519,513030,NULL,'2024-05-10 12:08:28',1715342908,NULL),(2972461599,26914183,1,1515983,1,1,1,'A',1,0.962051,328,807290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 703, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 751}}',114.007,184240976,756894,NULL,'2024-06-10 06:26:34',1718000794,NULL),(3021862364,26914183,1,3732091,1,1,1,'A',1,0.97979,521,883373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 644}, \"maximum_statistics\": {\"great\": 668}}',114.027,184350320,634430,NULL,'2024-06-19 09:26:12',1718789172,NULL),(3205442096,26914183,1,2186075,1,1,1,'S',1,0.965545,624,865658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 581, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 624}}',114.032,184752589,727360,NULL,'2024-07-23 08:45:45',1721724345,NULL),(2845002078,26914183,1,1831843,1,1,1,'A',1,0.946729,419,789392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 479, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',114.745,183945275,519392,NULL,'2024-05-17 14:57:15',1715957835,NULL),(3142257981,26914183,1,1846962,1,1,1,'S',1,0.996,250,930253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 250}}',115.014,184613693,276410,NULL,'2024-07-11 15:35:44',1720712144,NULL),(3067601228,26914183,1,301539,1,1,1,'S',1,0.986667,450,920232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 438, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 450, \"legacy_combo_increase\": 1}}',115.06,184448904,567480,NULL,'2024-06-27 14:28:22',1719498502,NULL),(3142889650,26914183,1,632265,0,1,1,'A',1,0.945274,201,814196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',116.262,184615111,185550,NULL,'2024-07-11 17:53:07',1720720387,NULL),(2980977247,26914183,1,73958,1,1,1,'A',1,0.919829,249,667139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 13, \"great\": 699, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 817}}',116.679,184260416,706150,NULL,'2024-06-11 19:55:56',1718135756,NULL),(2951733826,26914183,1,39205,1,1,1,'A',1,0.954939,320,809534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 527}, \"maximum_statistics\": {\"great\": 577}}',117.162,184194224,538580,NULL,'2024-06-06 13:41:35',1717681295,NULL),(2979593844,26914183,1,27415,1,1,1,'A',1,0.95171,299,786999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 451, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 497}}',117.483,184257401,479896,NULL,'2024-06-11 15:09:45',1718118585,NULL),(2754448834,26914183,1,3186141,1,1,1,'A',1,0.9336,625,777361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 542, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 625}}',119.084,183741424,620550,NULL,'2024-04-30 13:11:52',1714482712,NULL),(2625109685,26914183,1,69405,0,1,1,'A',1,0.9198,216,654841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 679, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 798}}',120.126,183431516,763702,NULL,'2024-04-05 20:10:07',1712347807,NULL),(3120814889,26914183,1,1932060,1,1,1,'A',1,0.970472,258,790619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 725, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 762}}',121.193,184565403,662900,NULL,'2024-07-07 13:06:14',1720357574,NULL),(3143045770,26914183,1,4207265,1,1,1,'A',1,0.925926,243,656656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 1054, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1188}}',121.526,184615432,852172,NULL,'2024-07-11 18:27:20',1720722440,NULL),(2984590088,26914183,1,2554514,0,1,1,'A',1,0.974093,264,829447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 369, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',122.027,184268558,341360,NULL,'2024-06-12 14:09:50',1718201390,NULL),(3021680017,26914183,1,4337477,1,1,1,'S',1,0.976325,887,887485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 845, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 887}}',124.051,184349841,1116950,NULL,'2024-06-19 08:26:53',1718785613,NULL),(3142407932,26914183,1,263682,0,1,1,'A',1,0.970383,487,855044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 542, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',124.414,184614064,639670,NULL,'2024-07-11 16:07:23',1720714043,NULL),(3142275451,26914183,1,4520381,1,1,1,'S',1,0.965804,541,866916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 504, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',125.125,184613737,575480,NULL,'2024-07-11 15:39:24',1720712364,NULL),(3012117117,26914183,1,242822,1,1,1,'A',1,0.938022,445,744643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 8, \"great\": 1372, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1557}}',125.866,184329282,1671538,NULL,'2024-06-17 14:03:43',1718633023,NULL),(3242212331,26914183,1,819315,0,1,1,'A',1,0.975062,289,897919,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 384, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 401}}',126.152,184831129,418890,NULL,'2024-07-29 16:28:15',1722270495,NULL),(3120767122,26914183,1,1666640,1,1,1,'S',1,0.983204,387,911899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 387}}',126.872,184565270,421630,NULL,'2024-07-07 12:55:26',1720356926,NULL),(3120720493,26914183,1,819315,1,1,1,'S',1,0.985037,401,918619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 389, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 401}}',128.983,184565134,471020,NULL,'2024-07-07 12:44:45',1720356285,NULL),(2980844146,26914183,1,2674930,1,1,1,'A',1,0.933007,269,701780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 1097, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1224}}',129.574,184260148,1088630,NULL,'2024-06-11 19:28:30',1718134110,NULL),(2958832459,26914183,1,1476606,1,1,1,'B',1,0.889013,368,585947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 23, \"great\": 1071, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1347}}',130.878,184209964,1119824,NULL,'2024-06-07 19:50:20',1717789820,NULL),(3137889649,26914183,1,3854360,1,1,1,'S',1,0.972039,304,881528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 287, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 304}}',131.141,184604155,355632,NULL,'2024-07-10 18:54:38',1720637678,NULL),(3136789816,26914183,1,2324624,1,1,1,'A',1,0.952847,499,814441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 511, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 562}}',133.512,184601791,549740,NULL,'2024-07-10 14:48:54',1720622934,NULL),(2625123752,26914183,1,69404,1,1,1,'A',1,0.939086,591,797334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',137.518,183431540,651200,NULL,'2024-04-05 20:13:00',1712347980,NULL),(3173717200,26914183,1,2564741,1,1,1,'A',1,0.972289,545,844878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 790, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 830}}',139.241,184683075,857940,NULL,'2024-07-17 12:44:42',1721220282,NULL),(2958810339,26914183,1,1744385,1,1,1,'B',1,0.897541,304,612892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 16, \"great\": 986, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1220}}',141.802,184209934,1116828,NULL,'2024-06-07 19:45:50',1717789550,NULL),(2958909200,26914183,1,1501761,1,1,1,'A',1,0.939229,454,747762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 8, \"great\": 1056, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1193}}',149.252,184210079,1214324,NULL,'2024-06-07 20:06:04',1717790764,NULL),(3205721501,26914183,1,2699379,1,1,1,'A',1,0.964777,525,819987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 1159, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1235}}',166.952,184753215,1320164,NULL,'2024-07-23 10:06:39',1721729199,NULL),(2958351265,26914183,1,63893,1,1,1,'S',1,0.955556,765,823382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 697, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 765}}',175.126,184209114,812030,NULL,'2024-06-07 18:02:13',1717783333,NULL),(2959161717,26914183,1,180104,1,1,1,'A',1,0.943461,494,790342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 3, \"great\": 905, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1017}}',179.571,184210533,1062806,NULL,'2024-06-07 20:58:18',1717793898,NULL),(2958649711,26914183,1,25580,1,1,1,'S',1,0.957873,724,839663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 663, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 724}}',186.693,184209676,1006610,NULL,'2024-06-07 19:12:29',1717787549,NULL),(1873135886,26918095,1,1668281,0,1,1,'B',1,0.888889,83,542572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 144}}',18.0055,174764611,69473,NULL,'2022-09-27 17:59:12',1664301552,NULL),(1869993133,26918631,1,2082975,0,1,1,'B',1,0.80414,58,353110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 39, \"great\": 230}, \"maximum_statistics\": {\"great\": 314}}',7.11032,170016215,105217,NULL,'2022-02-23 16:44:48',1645634688,NULL),(2852879531,26918631,1,1611009,1,1,1,'C',1,0.756281,58,279256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 67, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 398}}',7.38242,183962249,137430,NULL,'2024-05-18 20:33:25',1716064405,NULL),(2739586607,26918631,1,4467955,1,1,1,'A',1,0.900524,162,658032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',26.9247,183705058,154590,NULL,'2024-04-27 17:38:50',1714239530,NULL),(2739655737,26918631,1,4471474,1,1,1,'S',1,0.995575,113,948141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',27.0928,183705198,91895,NULL,'2024-04-27 17:52:01',1714240321,NULL),(2499982217,26918631,1,2073781,0,1,1,'A',1,0.945804,107,663109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 286}}',29.2546,183139096,156366,NULL,'2024-03-13 18:30:27',1710354627,NULL),(1873304421,26923463,1,1582987,0,1,1,'D',1,0.567164,18,113734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 68}, \"maximum_statistics\": {\"great\": 201}}',0.334383,174912475,86280,NULL,'2022-10-04 16:50:38',1664902238,NULL),(1874264272,26923463,1,2907226,1,1,1,'D',1,0.540346,34,78515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 107, \"great\": 135, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 347}}',0.370474,176488837,106268,NULL,'2022-12-28 15:19:38',1672240778,NULL),(1874273750,26923463,1,2024093,0,1,1,'D',1,0.556156,33,122601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 126, \"great\": 178}, \"maximum_statistics\": {\"great\": 463}}',0.535696,176488718,123458,NULL,'2022-12-28 15:11:44',1672240304,NULL),(1868084411,26923463,1,7714,0,1,1,'D',1,0.629496,19,219024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 58}, \"maximum_statistics\": {\"great\": 139}}',0.706155,167426305,119178,NULL,'2021-11-12 17:14:21',1636737261,NULL),(1874266167,26923463,1,1132689,0,1,1,'D',1,0.601828,47,136534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 96, \"great\": 174, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383}}',0.882038,176488803,101114,NULL,'2022-12-28 15:16:58',1672240618,NULL),(1874227574,26923463,1,2497726,1,1,1,'C',1,0.715953,61,298989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',2.60733,176502997,107383,NULL,'2022-12-29 09:06:21',1672304781,NULL),(1874268203,26923463,1,2919579,1,1,1,'C',1,0.740838,29,320814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 115, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 191}}',3.52883,176488932,163536,NULL,'2022-12-28 15:25:40',1672241140,NULL),(1874264260,26923463,1,2907225,1,1,1,'C',1,0.752404,48,286599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 128, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 208}}',4.17774,176488889,123986,NULL,'2022-12-28 15:22:58',1672240978,NULL),(1874273295,26923463,1,1582617,0,1,1,'C',1,0.774021,58,369812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 174, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 281}}',5.42474,176502949,249836,NULL,'2022-12-29 09:02:13',1672304533,NULL),(1869525604,26929569,1,2672226,1,1,1,'C',1,0.748387,74,318474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 88}, \"maximum_statistics\": {\"great\": 155}}',3.13827,169426426,62108,NULL,'2022-01-30 18:38:03',1643567883,NULL),(1869544897,26929569,1,2699512,1,1,1,'C',1,0.714,62,235714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 139}, \"maximum_statistics\": {\"great\": 250}}',3.69743,169426540,67590,NULL,'2022-01-30 18:43:38',1643568218,NULL),(1869522519,26929569,1,2879863,0,1,1,'B',1,0.8,60,350033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 115}}',4.66741,169379538,40248,NULL,'2022-01-29 01:18:23',1643419103,NULL),(1874587554,26929569,1,2731511,0,1,1,'B',1,0.836207,49,406620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 175}, \"maximum_statistics\": {\"great\": 232}}',10.0919,176906141,76416,NULL,'2023-01-20 05:03:52',1674191032,NULL),(1869525365,26929569,1,2672225,1,1,1,'B',1,0.851852,71,451422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 187}, \"maximum_statistics\": {\"great\": 243}}',12.7809,169426486,98840,NULL,'2022-01-30 18:40:29',1643568029,NULL),(2938602826,26931230,1,865974,1,1,1,'C',1,0.786765,34,381149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',NULL,184162738,190646,NULL,'2024-06-03 22:20:49',1717453249,NULL),(2938674996,26931230,1,978321,1,1,1,'D',1,0.56993,15,150540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 51, \"great\": 71, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143}}',0.370787,184162940,84298,NULL,'2024-06-03 22:43:11',1717454591,NULL),(2938630126,26931230,1,46803,0,1,1,'B',1,0.829365,43,424610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.26597,184162818,57984,NULL,'2024-06-03 22:29:09',1717453749,NULL),(2938621820,26931230,1,2336858,0,1,1,'B',1,0.834337,52,419335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 166}}',7.11567,184162795,63328,NULL,'2024-06-03 22:26:36',1717453596,NULL),(1872679543,26931230,1,1409523,0,1,1,'B',1,0.893836,45,531868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 119, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 146}}',13.232,173955485,93863,NULL,'2022-08-14 18:19:13',1660501153,NULL),(2938655959,26931230,1,4474639,1,1,1,'B',1,0.890438,69,505948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 251}}',14.9097,184162883,101073,NULL,'2024-06-03 22:37:11',1717454231,NULL),(1868361020,26931372,1,1967656,0,1,1,'D',1,0.53344,21,44019,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 97, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',0.187353,167732645,66407,NULL,'2021-11-24 22:54:09',1637794449,NULL),(2922920758,26931372,1,2012563,0,1,1,'C',1,0.774194,18,326159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',3.54343,184124968,19770,NULL,'2024-06-01 02:08:03',1717207683,NULL),(1870215393,26931372,1,2004667,0,1,1,'C',1,0.79697,41,350135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',6.88174,170313315,55591,NULL,'2022-03-08 01:15:46',1646702146,NULL),(1869551656,26931372,1,1799374,1,1,1,'B',1,0.885417,48,616690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 37, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 48}}',7.8802,169456304,25987,NULL,'2022-02-01 01:53:35',1643680415,NULL),(1870037386,26931372,1,1799375,1,1,1,'B',1,0.871795,57,532879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 59, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 78}}',12.3608,170265701,37076,NULL,'2022-03-05 23:08:42',1646521722,NULL),(2911947863,26931372,1,2280557,0,1,1,'B',1,0.82526,63,397702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 289}}',13.633,184099722,101726,NULL,'2024-05-30 01:31:37',1717032697,NULL),(3239130007,26931372,1,4448339,1,1,1,'B',1,0.884752,155,608516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 282}}',19.1561,184824153,228588,NULL,'2024-07-29 02:52:01',1722221521,NULL),(3015245708,26931372,1,2373658,1,1,1,'A',1,0.950472,130,754656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 212}}',20.2283,184336018,128129,NULL,'2024-06-18 02:46:43',1718678803,NULL),(3239083708,26931372,1,2223391,0,1,1,'S',1,0.959821,112,806920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 112}}',22.4114,184824071,75450,NULL,'2024-07-29 02:36:39',1722220599,NULL),(3239089491,26931372,1,2223390,0,1,1,'A',1,0.928161,93,656412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 174}}',32.0543,184824080,97804,NULL,'2024-07-29 02:38:37',1722220717,NULL),(1875017703,26940415,1,2479301,1,1,1,'D',1,0.560729,31,136329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 72, \"great\": 102}, \"maximum_statistics\": {\"great\": 247}}',0.418333,177689575,101074,NULL,'2023-03-05 11:13:49',1678014829,NULL),(1875018001,26940415,1,34207,0,1,1,'D',1,0.626984,15,255376,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 29}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',0.990925,177669527,175631,NULL,'2023-03-04 11:38:05',1677929885,NULL),(1875016286,26940415,1,1442774,0,1,1,'D',1,0.593301,19,123777,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 81}, \"maximum_statistics\": {\"great\": 209}}',1.09329,177669716,57543,NULL,'2023-03-04 11:49:04',1677930544,NULL),(1875215917,26940415,1,1928891,0,1,1,'D',1,0.638596,30,148721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 50, \"great\": 129}, \"maximum_statistics\": {\"great\": 285}}',1.51673,177742793,74189,NULL,'2023-03-08 15:03:54',1678287834,NULL),(1875069356,26940415,1,1582987,0,1,1,'D',1,0.634328,25,189031,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 86}, \"maximum_statistics\": {\"great\": 201}}',1.52964,177669622,105434,NULL,'2023-03-04 11:43:10',1677930190,NULL),(1875124221,26940415,1,2753268,0,1,1,'D',1,0.61859,24,210744,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 59}, \"maximum_statistics\": {\"great\": 156}}',1.5384,177742307,63637,NULL,'2023-03-08 14:35:09',1678286109,NULL),(1873870499,26940415,1,1442771,0,1,1,'C',1,0.71875,42,299610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',1.62806,175995435,80527,NULL,'2022-12-02 10:49:42',1669978182,NULL),(1875145697,26940415,1,2809535,1,1,1,'D',1,0.665984,36,179490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 51, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 244}}',1.84085,177742820,60600,NULL,'2023-03-08 15:05:34',1678287934,NULL),(1874903813,26940415,1,2284936,1,1,1,'C',1,0.733108,69,257600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 88, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',2.63406,177466264,66125,NULL,'2023-02-20 16:31:28',1676910688,NULL),(1876385695,26940415,1,2087511,0,1,1,'C',1,0.752475,33,403673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 61, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 101}}',2.77576,179429809,282778,NULL,'2023-06-18 05:31:05',1687066265,NULL),(1875060352,26940415,1,2017682,0,1,1,'C',1,0.743243,27,314830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',2.96123,177669430,90133,NULL,'2023-03-04 11:32:24',1677929544,NULL),(1875000572,26940415,1,2149120,0,1,1,'D',1,0.683824,64,205224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 96, \"great\": 346, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',3.11216,177689522,185333,NULL,'2023-03-05 11:10:53',1678014653,NULL),(1875141042,26940415,1,34207,0,1,1,'C',1,0.746032,13,421886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',3.23222,177810897,252994,NULL,'2023-03-12 08:20:51',1678609251,NULL),(1867972381,26940415,1,1967656,0,1,1,'C',1,0.735669,48,274211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 185}, \"maximum_statistics\": {\"great\": 314}}',3.28062,167180086,122547,NULL,'2021-11-03 03:22:07',1635909727,NULL),(1870828335,26940415,1,2879863,0,1,1,'C',1,0.726087,18,250198,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 71}, \"maximum_statistics\": {\"great\": 115}}',3.37295,171418301,28814,NULL,'2022-04-24 11:09:53',1650798593,NULL),(1875013106,26940415,1,3147877,0,1,1,'C',1,0.71374,23,235218,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',3.49393,177669640,41915,NULL,'2023-03-04 11:44:26',1677930266,NULL),(1875191792,26940415,1,1863223,0,1,1,'C',1,0.740741,41,315894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',3.79686,177742492,132095,NULL,'2023-03-08 14:45:35',1678286735,NULL),(1868046010,26940415,1,2004667,0,1,1,'C',1,0.754545,54,280146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 165}}',3.82194,167180580,48498,NULL,'2021-11-03 03:53:48',1635911628,NULL),(1875013100,26940415,1,3147877,0,1,1,'C',1,0.782443,51,297688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 131}}',3.83852,177669501,50274,NULL,'2023-03-04 11:36:29',1677929789,NULL),(1869124930,26940415,1,2879863,0,1,1,'B',1,0.8,41,355715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 115}}',4.99091,168912165,36955,NULL,'2022-01-10 04:25:01',1641788701,NULL),(1875160788,26940415,1,1784056,0,1,1,'C',1,0.755591,102,289948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 187}, \"maximum_statistics\": {\"great\": 313}}',6.35466,177742661,107726,NULL,'2023-03-08 14:55:43',1678287343,NULL),(1875173775,26940415,1,1826138,0,1,1,'B',1,0.821839,46,468371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 174}}',6.91153,177810933,215913,NULL,'2023-03-12 08:24:00',1678609440,NULL),(1875404847,26940415,1,34210,0,1,1,'C',1,0.762712,74,382912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',7.13817,178195154,237089,NULL,'2023-04-03 07:02:54',1680505374,NULL),(1869123344,26940415,1,2879863,0,1,1,'B',1,0.817391,58,389184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 115}}',7.28515,168813550,44158,NULL,'2022-01-06 11:17:59',1641467879,NULL),(1876385066,26940415,1,2753473,0,1,1,'C',1,0.777574,67,323906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',7.64824,179429765,103538,NULL,'2023-06-18 05:27:18',1687066038,NULL),(1875408990,26940415,1,1543229,0,1,1,'C',1,0.740042,63,297931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 51, \"great\": 280}, \"maximum_statistics\": {\"great\": 477}}',8.32456,178195184,252358,NULL,'2023-04-03 07:06:45',1680505605,NULL),(1878158206,26940415,1,3008140,1,1,1,'B',1,0.822314,56,390352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 121}}',8.89611,181917282,40254,NULL,'2023-12-09 16:56:16',1702140976,NULL),(1875162625,26940415,1,2518059,1,1,1,'B',1,0.852113,58,499145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 105, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',9.55354,177742338,57588,NULL,'2023-03-08 14:36:57',1678286217,NULL),(1878077591,26940415,1,2404192,1,1,1,'B',1,0.850254,62,439477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',9.84177,181917207,66370,NULL,'2023-12-09 16:51:14',1702140674,NULL),(1875141030,26940415,1,34207,0,1,1,'B',1,0.857143,44,557885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 46, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',10.0813,177810810,253714,NULL,'2023-03-12 08:14:43',1678608883,NULL),(1875179323,26940415,1,1582810,1,1,1,'B',1,0.835017,57,442309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 224, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',10.1457,177742443,162178,NULL,'2023-03-08 14:43:02',1678286582,NULL),(1875244766,26940415,1,972065,0,1,1,'B',1,0.803347,113,400825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 39, \"great\": 329, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',12.4269,177742765,278174,NULL,'2023-03-08 15:02:08',1678287728,NULL),(1875068171,26940415,1,1582617,0,1,1,'B',1,0.875445,72,557028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 281}}',13.2999,177689293,312074,NULL,'2023-03-05 10:56:46',1678013806,NULL),(1875179828,26940415,1,1582987,1,1,1,'A',1,0.91791,156,641360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 175, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 201}}',16.3961,177811003,203214,NULL,'2023-03-12 08:28:32',1678609712,NULL),(1878075406,26940415,1,2753268,0,1,1,'A',1,0.900641,138,667768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 156}}',16.5485,181917153,129814,NULL,'2023-12-09 16:47:46',1702140466,NULL),(1875172565,26940415,1,64133,0,1,1,'A',1,0.907348,98,567715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',22.0193,177742609,246912,NULL,'2023-03-08 14:53:01',1678287181,NULL),(1868512522,26968882,1,516754,0,1,1,'D',1,0.593617,45,140501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 18, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',0.585205,167907919,72304,NULL,'2021-12-01 23:36:15',1638401775,NULL),(1868518571,26968882,1,531809,0,1,1,'C',1,0.786704,80,337892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 236, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 361}}',7.98798,167907965,155680,NULL,'2021-12-01 23:39:48',1638401988,NULL),(1875811809,26969877,1,3290256,1,1,1,'C',1,0.795775,70,381884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 91, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 142}}',7.12089,178671455,75265,NULL,'2023-05-01 14:05:22',1682949922,NULL),(1871739896,26969960,1,2022846,0,1,1,'C',1,0.787625,52,339339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',7.36792,172751734,105814,NULL,'2022-06-20 03:26:12',1655695572,NULL),(1871863368,26969960,1,3602293,1,1,1,'B',1,0.823755,54,402180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',11.1484,172866615,107124,NULL,'2022-06-25 05:12:17',1656133937,NULL),(1871794598,26969960,1,2064683,0,1,1,'B',1,0.859459,70,471884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 289}, \"maximum_statistics\": {\"great\": 370}}',20.9066,172773032,191434,NULL,'2022-06-21 02:08:03',1655777283,NULL),(1872334278,26969960,1,1628028,0,1,1,'A',1,0.943299,119,721650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 194}}',31.9508,173601278,156834,NULL,'2022-07-28 18:32:35',1659033155,NULL),(2302223188,26981260,1,3210096,0,1,1,'A',1,0.902985,67,740914,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',12.1529,182693066,33194,NULL,'2024-02-07 01:42:57',1707270177,NULL),(1868065746,26991470,1,2012563,0,1,1,'B',1,0.887097,54,560704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',11.2822,167212318,26868,NULL,'2021-11-04 12:43:46',1636029826,NULL),(1868994560,26992359,1,1949373,0,1,1,'C',1,0.754237,16,282521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 59}}',1.87249,168633399,15136,NULL,'2021-12-30 06:11:14',1640844674,NULL),(1868457848,26992359,1,3170850,1,1,1,'B',1,0.815217,51,410409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 184}}',6.26364,167647659,108496,NULL,'2021-11-21 09:36:33',1637487393,NULL),(1872344378,26992451,1,1361483,1,1,1,'A',1,0.923077,125,663906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 273}}',NULL,173655378,241592,NULL,'2022-07-31 09:10:46',1659258646,NULL),(1870035165,26992451,1,1793683,0,1,1,'D',1,0.449198,9,40808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 81, \"great\": 62}, \"maximum_statistics\": {\"great\": 187}}',0.057689,170121127,38820,NULL,'2022-02-27 19:02:08',1645988528,NULL),(1872337445,26992451,1,1639740,0,1,1,'D',1,0.510526,19,64003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 40, \"great\": 42}, \"maximum_statistics\": {\"great\": 95}}',0.141294,173655661,16754,NULL,'2022-07-31 09:32:30',1659259950,NULL),(1868191488,26992451,1,3164477,0,1,1,'D',1,0.524283,25,76204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 133, \"great\": 155}, \"maximum_statistics\": {\"great\": 453}}',0.285728,167243990,80612,NULL,'2021-11-05 16:16:22',1636128982,NULL),(1869440704,26992451,1,1438725,0,1,1,'D',1,0.584559,24,190954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 39, \"great\": 62}, \"maximum_statistics\": {\"great\": 136}}',0.400061,169236685,83910,NULL,'2022-01-23 11:13:07',1642936387,NULL),(1871780225,26992451,1,1228325,0,1,1,'C',1,0.721154,32,244133,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 52}}',2.7712,172638240,16460,NULL,'2022-06-15 10:03:52',1655287432,NULL),(1869480930,26992451,1,2038207,0,1,1,'C',1,0.75,27,337431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 154}}',2.93156,169236062,116829,NULL,'2022-01-23 10:40:53',1642934453,NULL),(1871314926,26992451,1,46626,0,1,1,'C',1,0.763393,35,332384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 112}}',3.35883,172176817,56247,NULL,'2022-05-26 20:19:34',1653596374,NULL),(1871780235,26992451,1,1228325,0,1,1,'C',1,0.75,28,314894,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 52}}',3.37196,172638249,16788,NULL,'2022-06-15 10:04:39',1655287479,NULL),(1871304439,26992451,1,34207,0,1,1,'C',1,0.761905,25,375084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',3.54619,172078758,190812,NULL,'2022-05-22 14:29:55',1653229795,NULL),(1871038114,26992451,1,401345,0,1,1,'B',1,0.88,19,600374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 20}, \"maximum_statistics\": {\"great\": 25}}',4.12357,171692691,104994,NULL,'2022-05-06 15:01:32',1651849292,NULL),(1870132931,26992451,1,324848,0,1,1,'C',1,0.77551,26,293131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 105}, \"maximum_statistics\": {\"great\": 147}}',4.2996,170419246,71309,NULL,'2022-03-12 18:33:55',1647110035,NULL),(1870565485,26992451,1,1384737,1,1,1,'B',1,0.816327,46,453231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 98}}',5.20865,170914633,171664,NULL,'2022-04-02 18:16:12',1648923372,NULL),(1870011258,26992451,1,1876503,1,1,1,'C',1,0.779116,28,332493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 163}, \"maximum_statistics\": {\"great\": 249}}',5.42236,170122339,97751,NULL,'2022-02-27 20:02:43',1645992163,NULL),(1869974139,26992451,1,760464,0,1,1,'A',1,0.90625,18,574444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',5.46049,169971219,60572,NULL,'2022-02-21 20:29:14',1645475354,NULL),(1870039195,26992451,1,892534,0,1,1,'C',1,0.786517,89,449244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 51}, \"maximum_statistics\": {\"great\": 89}}',5.62179,170120947,141533,NULL,'2022-02-27 18:52:57',1645987977,NULL),(1871074841,26992451,1,51084,0,1,1,'C',1,0.790076,52,422633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 3}}',5.62599,171692313,128658,NULL,'2022-05-06 14:42:20',1651848140,NULL),(1870014655,26992451,1,1528225,1,1,1,'A',1,0.919355,30,683281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 31}}',6.13439,170230532,107140,NULL,'2022-03-04 16:34:12',1646411652,NULL),(1869926050,26992451,1,970928,0,1,1,'A',1,0.910714,28,614537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 23}, \"maximum_statistics\": {\"great\": 28}}',6.34256,170059408,133742,NULL,'2022-02-25 14:00:59',1645797659,NULL),(1869929044,26992451,1,1670250,0,1,1,'B',1,0.809524,111,423954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 126}, \"maximum_statistics\": {\"great\": 189}}',6.5713,170059595,83018,NULL,'2022-02-25 14:09:32',1645798172,NULL),(1870014636,26992451,1,1528225,1,1,1,'A',1,0.935484,31,791124,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 31}}',7.45913,170122995,101616,NULL,'2022-02-27 20:31:33',1645993893,NULL),(1871382349,26992451,1,2044361,0,1,1,'C',1,0.787879,44,331456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 178}, \"maximum_statistics\": {\"great\": 264}}',7.60432,172078675,98880,NULL,'2022-05-22 14:26:28',1653229588,NULL),(1870795630,26992451,1,3239866,1,1,1,'B',1,0.86747,49,482569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 83}}',7.89048,171430565,139572,NULL,'2022-04-24 20:41:53',1650832913,NULL),(1871331579,26992451,1,957483,0,1,1,'A',1,0.926829,35,782437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',8.49448,172176382,59016,NULL,'2022-05-26 19:56:54',1653595014,NULL),(1871777870,26992451,1,1228142,0,1,1,'B',1,0.827586,43,496854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 58}}',8.51942,172638298,31146,NULL,'2022-06-15 10:07:52',1655287672,NULL),(1870065233,26992451,1,65419,0,1,1,'B',1,0.871622,41,602240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 74}}',8.70461,170230486,132030,NULL,'2022-03-04 16:32:17',1646411537,NULL),(1871183698,26992451,1,3426891,1,1,1,'A',1,0.91,42,587154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 50}}',9.13562,171894979,62182,NULL,'2022-05-14 21:04:30',1652562270,NULL),(1872337144,26992451,1,1639735,0,1,1,'A',1,0.911765,32,516310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',9.42409,173655647,24871,NULL,'2022-07-31 09:31:12',1659259872,NULL),(1872403525,26992451,1,3506352,0,1,1,'B',1,0.844037,74,489222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 109}}',9.56368,173655873,52920,NULL,'2022-07-31 09:45:04',1659260704,NULL),(1871780243,26992451,1,1228325,0,1,1,'A',1,0.923077,52,585842,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',9.94738,172638272,24815,NULL,'2022-06-15 10:05:42',1655287542,NULL),(1871374018,26992451,1,713689,0,1,1,'B',1,0.877193,58,573620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',10.9021,172176347,120795,NULL,'2022-05-26 19:55:00',1653594900,NULL),(1871656832,26992451,1,1228325,0,1,1,'A',1,0.942308,52,619045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',11.4862,172478109,25017,NULL,'2022-06-08 12:46:34',1654692394,NULL),(1870932045,26992451,1,476367,0,1,1,'A',1,0.931035,58,694782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',11.9217,171536586,95944,NULL,'2022-04-29 19:50:58',1651261858,NULL),(1870788960,26992451,1,1257140,1,1,1,'A',1,0.930233,42,738919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 43}}',12.3571,171430380,39924,NULL,'2022-04-24 20:29:19',1650832159,NULL),(1871187613,26992451,1,1288449,1,1,1,'S',1,0.951613,62,704445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',12.8778,171895330,133440,NULL,'2022-05-14 21:23:02',1652563382,NULL),(1871318291,26992451,1,906953,0,1,1,'B',1,0.821818,85,382160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 192}, \"maximum_statistics\": {\"great\": 275}}',13.1521,172079639,106903,NULL,'2022-05-22 15:11:03',1653232263,NULL),(1871074430,26992451,1,1288293,1,1,1,'A',1,0.93617,47,691021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 47}}',13.4989,171692547,143005,NULL,'2022-05-06 14:54:12',1651848852,NULL),(1870971885,26992451,1,1419100,1,1,1,'B',1,0.862445,225,569634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 229}}',13.5346,171469030,162330,NULL,'2022-04-26 17:59:52',1650995992,NULL),(1871780253,26992451,1,1228325,0,1,1,'S',1,0.951923,52,688518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',13.5466,172638286,25645,NULL,'2022-06-15 10:06:58',1655287618,NULL),(1870042990,26992451,1,46803,0,1,1,'A',1,0.904762,75,626981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.811,170230725,88802,NULL,'2022-03-04 16:42:49',1646412169,NULL),(1871289587,26992451,1,1228199,0,1,1,'S',1,0.955882,34,719223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,172078993,21855,NULL,'2022-05-22 14:40:23',1653230423,NULL),(1870003597,26992451,1,1774604,0,1,1,'B',1,0.86533,86,470701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',13.919,170122805,145809,NULL,'2022-02-27 20:23:10',1645993390,NULL),(1871152544,26992451,1,1093726,0,1,1,'A',1,0.938202,88,707368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 89}}',14.3328,171675809,204835,NULL,'2022-05-05 19:28:06',1651778886,NULL),(1871254560,26992451,1,2233437,1,1,1,'B',1,0.858766,130,488652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 242}, \"maximum_statistics\": {\"great\": 308}}',14.8039,171895279,146930,NULL,'2022-05-14 21:20:33',1652563233,NULL),(1870019257,26992451,1,2732626,0,1,1,'B',1,0.89881,127,517202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 168}}',14.9334,170122854,94740,NULL,'2022-02-27 20:25:12',1645993512,NULL),(1871125338,26992451,1,310871,0,1,1,'A',1,0.910112,39,601613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',15.1966,171675479,91411,NULL,'2022-05-05 19:12:09',1651777929,NULL),(1870931335,26992451,1,3037657,0,1,1,'S',1,0.9625,40,733773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',15.2284,171536776,16590,NULL,'2022-04-29 20:01:02',1651262462,NULL),(1871598297,26992451,1,1027700,0,1,1,'A',1,0.922535,71,681232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 71}}',15.2998,172477695,171004,NULL,'2022-06-08 12:28:37',1654691317,NULL),(1871350578,26992451,1,2017682,1,1,1,'A',1,0.905405,98,606765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 148}}',15.8123,172168030,123741,NULL,'2022-05-26 12:42:06',1653568926,NULL),(1870948522,26992451,1,51082,0,1,1,'S',1,0.960526,76,787970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',16.0643,171469073,135636,NULL,'2022-04-26 18:02:18',1650996138,NULL),(1871268458,26992451,1,3506351,1,1,1,'S',1,0.971698,53,784213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',16.4742,171895196,29558,NULL,'2022-05-14 21:16:17',1652562977,NULL),(1871015918,26992451,1,1492355,1,1,1,'S',1,0.967105,76,793684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',16.7896,171471343,47913,NULL,'2022-04-26 20:11:25',1651003885,NULL),(1871685724,26992451,1,166434,1,1,1,'B',1,0.875,205,510952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 246}, \"maximum_statistics\": {\"great\": 300}}',16.9888,172638199,197311,NULL,'2022-06-15 10:00:59',1655287259,NULL),(1871295503,26992451,1,2090843,0,1,1,'A',1,0.921384,79,665138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 159}}',17.85,172150774,111375,NULL,'2022-05-25 17:07:08',1653498428,NULL),(1871713495,26992451,1,1425695,0,1,1,'B',1,0.872428,107,492780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 193}, \"maximum_statistics\": {\"great\": 243}}',18.6384,172638349,111794,NULL,'2022-06-15 10:12:05',1655287925,NULL),(1871658852,26992451,1,3312239,1,1,1,'A',1,0.940141,139,735451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 142}}',19.2572,172477647,115638,NULL,'2022-06-08 12:26:19',1654691179,NULL),(1871388738,26992451,1,120929,0,1,1,'S',1,0.972727,110,848503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',19.316,172168089,188438,NULL,'2022-05-26 12:45:02',1653569102,NULL),(1871382247,26992451,1,733751,0,1,1,'S',1,0.951389,72,625342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',20.3434,172168119,76344,NULL,'2022-05-26 12:46:27',1653569187,NULL),(1870073479,26992451,1,1944626,0,1,1,'A',1,0.94898,199,770171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 222}, \"maximum_statistics\": {\"great\": 245}}',21.074,170122448,173058,NULL,'2022-02-27 20:07:43',1645992463,NULL),(1871558199,26992451,1,166323,1,1,1,'S',1,0.964539,141,882194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 141}}',21.5283,172477965,182356,NULL,'2022-06-08 12:39:22',1654691962,NULL),(1872372406,26992451,1,2535969,0,1,1,'B',1,0.861252,198,501966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 452}, \"maximum_statistics\": {\"great\": 591}}',24.2497,173655458,311052,NULL,'2022-07-31 09:16:28',1659258988,NULL),(1871287961,26992451,1,1228142,0,1,1,'A',1,0.905172,58,647764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 58}}',25.093,172079053,38196,NULL,'2022-05-22 14:43:15',1653230595,NULL),(1871375030,26992451,1,1095679,1,1,1,'S',1,0.962963,135,759764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 135}}',25.102,172167894,178879,NULL,'2022-05-26 12:34:59',1653568499,NULL),(1871541082,26992451,1,2090843,0,1,1,'S',1,0.977987,159,817981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 159}}',25.4431,172478152,152082,NULL,'2022-06-08 12:48:59',1654692539,NULL),(1871268034,26992451,1,3506350,1,1,1,'S',1,0.974359,78,828782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',26.2597,171895169,51280,NULL,'2022-05-14 21:14:48',1652562888,NULL),(1872395693,26992451,1,1094112,0,1,1,'A',1,0.936782,135,696768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 174}}',28.039,173655485,192482,NULL,'2022-07-31 09:18:50',1659259130,NULL),(1872717204,26994975,1,3555431,0,1,1,'C',1,0.745536,31,283989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 112}}',3.61827,174179154,32809,NULL,'2022-08-26 14:06:10',1661522770,NULL),(1875089387,26998832,1,819622,0,1,1,'B',1,0.839623,41,493834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 53}}',6.08631,177577373,18363,NULL,'2023-02-26 18:09:50',1677434990,NULL),(1870523386,27010566,1,2650552,1,1,1,'S',1,0.974419,215,939493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 215}}',67.9903,171005534,197388,NULL,'2022-04-06 19:01:27',1649271687,NULL),(1870493560,27010566,1,779320,0,1,1,'S',1,0.972881,295,880903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 279, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 295}}',71.3189,170818452,349350,NULL,'2022-03-29 14:22:53',1648563773,NULL),(1869913919,27010566,1,1829562,1,1,1,'S',1,0.983025,324,890316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 313, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 324}}',71.7263,170063338,407630,NULL,'2022-02-25 16:51:34',1645807894,NULL),(1868215057,27010566,1,1726094,1,1,1,'S',1,0.976364,275,894342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 262, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 275}}',72.963,167502984,320140,NULL,'2021-11-15 12:24:07',1636979047,NULL),(1868268710,27010566,1,2954309,1,1,1,'S',1,0.986111,288,910352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 280, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 288}}',79.9366,167594709,338074,NULL,'2021-11-19 11:19:30',1637320770,NULL),(1870630732,27010566,1,3124066,1,1,1,'S',1,0.983247,388,920547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 375, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 388}}',80.568,171005289,477096,NULL,'2022-04-06 18:48:13',1649270893,NULL),(1870519403,27010566,1,139219,1,1,1,'S',1,0.981752,411,897449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 411}}',82.8121,170997619,487320,NULL,'2022-04-06 12:05:34',1649246734,NULL),(1869937727,27010566,1,1695808,1,1,1,'S',1,0.991379,116,911693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 114, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',84.0159,170056598,109410,NULL,'2022-02-25 11:34:08',1645788848,NULL),(1871524353,27010566,1,1232664,1,1,1,'S',1,0.991124,169,934385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',85.4343,172333312,174848,NULL,'2022-06-02 08:41:57',1654159317,NULL),(1868262067,27010566,1,2775973,1,1,1,'S',1,0.968085,282,870153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',85.914,167484046,295140,NULL,'2021-11-14 16:42:22',1636908142,NULL),(1870072374,27010566,1,3340273,1,1,1,'S',1,0.978528,326,882712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 312, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 326}}',86.5523,170107360,394070,NULL,'2022-02-27 07:38:39',1645947519,NULL),(1871481367,27010566,1,1908325,1,1,1,'S',1,0.978477,302,899629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 289, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 302}}',88.4626,172333472,322000,NULL,'2022-06-02 08:52:05',1654159925,NULL),(1868455328,27010566,1,2249372,1,1,1,'S',1,0.985669,314,919620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 305, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 314}}',88.815,167764352,345630,NULL,'2021-11-26 09:38:12',1637919492,NULL),(1871550353,27010566,1,1290985,1,1,1,'S',1,0.970588,408,873589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 384, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 408}}',90.0935,172409386,454130,NULL,'2022-06-05 12:25:04',1654431904,NULL),(1870505141,27010566,1,3127422,1,1,1,'S',1,0.955479,292,882576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 292}}',91.9164,170714576,314028,NULL,'2022-03-25 08:28:05',1648196885,NULL),(1869987101,27010566,1,1506075,1,1,1,'S',1,0.990458,262,919272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 257, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 262}}',92.8105,170057121,325930,NULL,'2022-02-25 12:03:51',1645790631,NULL),(1870521650,27010566,1,1537259,1,1,1,'S',1,0.988673,309,926339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 302, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 309}}',93.6854,171005558,359830,NULL,'2022-04-06 19:03:20',1649271800,NULL),(1868303288,27010566,1,695135,1,1,1,'S',1,0.988924,316,919037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 309, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 316}}',94.8848,167444562,359090,NULL,'2021-11-13 09:26:05',1636795565,NULL),(1868238565,27010566,1,848104,1,1,1,'S',1,0.961823,406,853086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 375, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 406}}',95.2114,167443098,445970,NULL,'2021-11-13 07:57:02',1636790222,NULL),(1868292843,27010566,1,1415003,1,1,1,'S',1,0.97351,151,886488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 151}}',95.4929,167444524,131930,NULL,'2021-11-13 09:24:20',1636795460,NULL),(1869984951,27010566,1,1493417,1,1,1,'S',1,0.974432,352,889493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 334, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 352}}',96.5694,170059709,400100,NULL,'2022-02-25 14:14:43',1645798483,NULL),(1870031417,27010566,1,3198188,1,1,1,'S',1,0.991202,341,934805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 335, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 341}}',96.6794,170107871,376700,NULL,'2022-02-27 08:07:47',1645949267,NULL),(1870116929,27010566,1,335871,1,1,1,'S',1,0.959756,410,837686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 377, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 410}}',96.9051,170187468,478830,NULL,'2022-03-02 18:12:43',1646244763,NULL),(1871634413,27010566,1,2539952,1,1,1,'S',1,0.981844,358,908182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 345, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 358}}',97.2965,172455417,412746,NULL,'2022-06-07 12:46:57',1654606017,NULL),(1868543259,27010566,1,2548601,1,1,1,'S',1,0.990085,353,924606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 346, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 353}}',98.4465,167842212,457068,NULL,'2021-11-29 07:18:42',1638170322,NULL),(1868450166,27010566,1,751210,1,1,1,'S',1,0.993958,331,941733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 327, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 331}}',99.6727,167695072,359810,NULL,'2021-11-23 09:10:34',1637658634,NULL),(1870624817,27010566,1,779759,1,1,1,'S',1,0.963617,481,840800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 446, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 481}}',100.783,170996893,564560,NULL,'2022-04-06 11:20:46',1649244046,NULL),(1869087382,27010566,1,1912911,1,1,1,'S',1,0.981436,404,898731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 389, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 404}}',102.315,168766377,454690,NULL,'2022-01-04 12:20:55',1641298855,NULL),(1869903438,27010566,1,1614202,1,1,1,'S',1,0.985588,451,920059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 438, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 451}}',102.654,170081347,560216,NULL,'2022-02-26 09:21:43',1645867303,NULL),(1868329849,27010566,1,3018017,1,1,1,'S',1,0.966398,372,861715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 347, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 372}}',103.213,167482397,455056,NULL,'2021-11-14 15:28:12',1636903692,NULL),(1870565975,27010566,1,539161,1,1,1,'S',1,0.965934,455,858162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 424, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 455}}',103.718,171003754,502520,NULL,'2022-04-06 17:17:31',1649265451,NULL),(1870102090,27010566,1,1763479,0,1,1,'S',1,0.977419,155,879270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',103.996,170136787,146190,NULL,'2022-02-28 12:56:48',1646053008,NULL),(1868529483,27010566,1,987117,1,1,1,'S',1,0.981982,333,910365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 321, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 333}}',103.997,167842294,426170,NULL,'2021-11-29 07:25:57',1638170757,NULL),(1870315729,27010566,1,3171046,1,1,1,'S',1,0.992045,440,928001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 433, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 440}}',104.146,170669183,578700,NULL,'2022-03-23 08:05:09',1648022709,NULL),(1868427559,27010566,1,2965652,1,1,1,'S',1,0.974453,137,872544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',104.272,167647424,132252,NULL,'2021-11-21 09:21:57',1637486517,NULL),(1868384999,27010566,1,3205332,1,1,1,'S',1,0.987209,430,922131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 419, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 430}}',104.614,167647841,558430,NULL,'2021-11-21 09:48:25',1637488105,NULL),(1869912979,27010566,1,1643476,1,1,1,'S',1,0.990323,155,920763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 152, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 155}}',105.235,170059877,141670,NULL,'2022-02-25 14:22:14',1645798934,NULL),(1869886608,27010566,1,1575582,1,1,1,'S',1,0.989796,392,922360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 384, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',105.382,170062720,475890,NULL,'2022-02-25 16:25:34',1645806334,NULL),(1868692467,27010566,1,2618373,1,1,1,'S',1,0.974937,399,888800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 399}}',105.432,168022538,473850,NULL,'2021-12-06 08:56:52',1638781012,NULL),(1870602818,27010566,1,714364,1,1,1,'S',1,0.992021,376,915499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 370, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 376}}',105.765,170997726,455500,NULL,'2022-04-06 12:12:22',1649247142,NULL),(1870578385,27010566,1,1417525,1,1,1,'S',1,0.985222,406,908035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 394}, \"maximum_statistics\": {\"great\": 406}}',106.419,170996833,438710,NULL,'2022-04-06 11:16:16',1649243776,NULL),(1868264110,27010566,1,2946134,1,1,1,'S',1,0.972772,404,877979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 404}}',106.858,167594938,476122,NULL,'2021-11-19 11:34:01',1637321641,NULL),(1870028262,27010566,1,1576252,1,1,1,'S',1,0.994145,427,936598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 422, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 427}}',107.185,170186883,503720,NULL,'2022-03-02 17:40:35',1646242835,NULL),(1870373935,27010566,1,3242656,1,1,1,'S',1,0.99354,387,941656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 382, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 387}}',107.421,170668976,435560,NULL,'2022-03-23 07:47:53',1648021673,NULL),(1870591783,27010566,1,677310,1,1,1,'S',1,0.987685,406,912911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 396, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 406}}',107.467,170996987,478230,NULL,'2022-04-06 11:26:42',1649244402,NULL),(1870053214,27010566,1,1346488,1,1,1,'S',1,0.988596,570,927657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 557, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 570}}',108.964,170184632,643070,NULL,'2022-03-02 15:46:21',1646235981,NULL),(1868400629,27010566,1,2553748,1,1,1,'S',1,0.983974,312,915155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 312}}',109.747,167764278,337790,NULL,'2021-11-26 09:33:16',1637919196,NULL),(1868375066,27010566,1,2519222,1,1,1,'S',1,0.991463,410,934921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 403, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 410}}',110.078,167723660,460210,NULL,'2021-11-24 14:53:52',1637765632,NULL),(1870557558,27010566,1,517963,1,1,1,'S',1,0.956731,416,801194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 380, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 416}}',110.186,170972915,446750,NULL,'2022-04-05 07:29:35',1649143775,NULL),(1869995106,27010566,1,3394219,1,1,1,'S',1,0.963592,412,848937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 382, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 412}}',110.891,170107025,468170,NULL,'2022-02-27 07:18:59',1645946339,NULL),(1869969209,27010566,1,1126245,1,1,1,'S',1,0.993213,442,929201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 436, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 442, \"legacy_combo_increase\": 1}}',111.114,170056785,551920,NULL,'2022-02-25 11:46:18',1645789578,NULL),(1868322625,27010566,1,1454294,1,1,1,'S',1,0.979412,340,893397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 326, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 340}}',111.191,167566616,377060,NULL,'2021-11-18 07:09:35',1637219375,NULL),(1868212045,27010566,1,1715901,1,1,1,'S',1,0.993734,399,927925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 394, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 399}}',111.86,167444653,488440,NULL,'2021-11-13 09:30:59',1636795859,NULL),(1870623973,27010566,1,778792,1,1,1,'S',1,0.956747,578,835582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 528, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 578}}',112.017,170997057,653250,NULL,'2022-04-06 11:31:09',1649244669,NULL),(1869921201,27010566,1,1378015,1,1,1,'S',1,0.9625,360,814775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 360}}',112.703,170056977,406760,NULL,'2022-02-25 11:56:57',1645790217,NULL),(1870533170,27010566,1,1574345,1,1,1,'S',1,0.981132,583,904141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 561, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 583}}',112.774,171005454,671920,NULL,'2022-04-06 18:56:42',1649271402,NULL),(1870087439,27010566,1,3258019,1,1,1,'S',1,0.98301,412,912117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 398, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 412}}',113.369,170107454,466160,NULL,'2022-02-27 07:44:17',1645947857,NULL),(1868253757,27010566,1,2932981,1,1,1,'S',1,0.982249,338,911590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 326, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 338}}',113.457,167483970,389810,NULL,'2021-11-14 16:39:14',1636907954,NULL),(1870555582,27010566,1,510643,1,1,1,'S',1,0.953795,606,828847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 550, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 606}}',113.723,170995970,663750,NULL,'2022-04-06 10:09:42',1649239782,NULL),(1870546724,27010566,1,1607509,1,1,1,'S',1,0.975309,486,889371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 462, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 486}}',114.402,171005743,525410,NULL,'2022-04-06 19:13:22',1649272402,NULL),(1868211053,27010566,1,3198648,1,1,1,'S',1,0.989362,376,920311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 368, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 376}}',114.653,167481294,430910,NULL,'2021-11-14 14:43:59',1636901039,NULL),(1868291252,27010566,1,1414454,1,1,1,'S',1,0.986945,383,923056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 373, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',115.41,167443333,404280,NULL,'2021-11-13 08:09:53',1636790993,NULL),(1871557519,27010566,1,883125,1,1,1,'S',1,0.961883,446,812585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 412, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446}}',115.543,172409757,477420,NULL,'2022-06-05 12:46:55',1654433215,NULL),(1870408692,27010566,1,863435,1,1,1,'S',1,0.982346,878,886428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 847, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 878}}',116.21,170820891,1107160,NULL,'2022-03-29 16:19:14',1648570754,NULL),(1870572446,27010566,1,562026,1,1,1,'S',1,0.957627,472,841004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 432, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 472}}',116.29,171005228,523500,NULL,'2022-04-06 18:43:59',1649270639,NULL),(1870629527,27010566,1,1502287,1,1,1,'S',1,0.971698,424,879014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 400, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 424}}',116.308,171005679,510940,NULL,'2022-04-06 19:09:44',1649272184,NULL),(1870522654,27010566,1,2098534,1,1,1,'S',1,0.974684,395,884944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 375, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 395}}',117.317,170997566,419710,NULL,'2022-04-06 12:02:46',1649246566,NULL),(1868276367,27010566,1,1588583,1,1,1,'S',1,0.994764,382,945432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 378, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 382}}',117.343,167502705,468790,NULL,'2021-11-15 12:04:33',1636977873,NULL),(1870545189,27010566,1,2691169,1,1,1,'S',1,0.967412,1028,867486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 961, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1028}}',117.762,170929434,1082370,NULL,'2022-04-03 09:12:36',1648977156,NULL),(1868316590,27010566,1,316621,1,1,1,'S',1,0.986967,422,915121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 411, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',117.812,167502744,491790,NULL,'2021-11-15 12:07:09',1636978029,NULL),(1871642497,27010566,1,788219,1,1,1,'S',1,0.965596,436,856153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 406, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 436}}',118.331,172409020,491070,NULL,'2022-06-05 12:06:19',1654430779,NULL),(1868296095,27010566,1,1030837,1,1,1,'S',1,0.966518,448,868930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 418, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 448}}',118.556,167444190,501030,NULL,'2021-11-13 09:03:33',1636794213,NULL),(2538341704,27010566,1,3324040,1,1,1,'S',1,0.986284,401,915966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 390, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 401}}',118.638,183227644,504400,NULL,'2024-03-20 17:05:09',1710954309,NULL),(1870104219,27010566,1,1127275,1,1,1,'S',1,0.955847,419,829147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 382, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 419}}',119.043,170224765,467840,NULL,'2022-03-04 11:39:00',1646393940,NULL),(1868222573,27010566,1,1191015,1,1,1,'S',1,0.985767,808,919449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 785, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 808}}',119.269,167545441,944910,NULL,'2021-11-17 09:02:36',1637139756,NULL),(1868207948,27010566,1,3041758,1,1,1,'S',1,0.994751,381,945285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 381}}',119.352,167482286,435260,NULL,'2021-11-14 15:24:36',1636903476,NULL),(1869920966,27010566,1,1377359,1,1,1,'S',1,0.978261,506,890750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 484, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 506}}',119.432,170063496,596930,NULL,'2022-02-25 16:57:53',1645808273,NULL),(1870626671,27010566,1,345626,1,1,1,'S',1,0.978992,476,886154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 456, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 476}}',119.467,170997831,616930,NULL,'2022-04-06 12:17:35',1649247455,NULL),(1868285961,27010566,1,2975810,1,1,1,'S',1,0.994536,549,944534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 543, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 549}}',119.684,167482615,647560,NULL,'2021-11-14 15:37:28',1636904248,NULL),(1870049800,27010566,1,195785,1,1,1,'S',1,0.991726,846,888792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 832, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 846}}',120.467,170151979,901248,NULL,'2022-03-01 03:43:12',1646106192,NULL),(1870053967,27010566,1,2565995,1,1,1,'S',1,0.988073,545,922713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 532, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 545}}',121.075,170108468,693940,NULL,'2022-02-27 08:43:13',1645951393,NULL),(1870616698,27010566,1,752130,1,1,1,'S',1,0.960373,429,838405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 395, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 429}}',121.931,170929505,492790,NULL,'2022-04-03 09:16:44',1648977404,NULL),(1870710423,27010566,1,1986308,1,1,1,'S',1,0.966975,757,856020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 707, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 757}}',122.698,171100299,850360,NULL,'2022-04-10 17:23:27',1649611407,NULL),(1868287934,27010566,1,2624980,1,1,1,'S',1,0.978481,395,895245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 378, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',123.035,167566993,433520,NULL,'2021-11-18 07:39:30',1637221170,NULL),(1870387400,27010566,1,809227,1,1,1,'S',1,0.955752,339,834963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 339}}',123.129,170856506,365520,NULL,'2022-03-31 09:15:53',1648718153,NULL),(1869933606,27010566,1,1678445,1,1,1,'S',1,0.988962,453,924771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 443, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 453}}',123.632,170056710,555400,NULL,'2022-02-25 11:41:29',1645789289,NULL),(1868408024,27010566,1,221949,1,1,1,'S',1,0.99399,416,897315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 411, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 416}}',123.983,167746153,407532,NULL,'2021-11-25 14:30:28',1637850628,NULL),(1869877120,27010566,1,1536672,1,1,1,'S',1,0.98066,1060,905007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1019, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 1060}}',124.195,169936829,1366730,NULL,'2022-02-20 13:07:56',1645362476,NULL),(1868279676,27010566,1,2792877,1,1,1,'S',1,0.977885,520,897547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 497, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 520}}',124.537,167595622,579320,NULL,'2021-11-19 12:14:23',1637324063,NULL),(1869873833,27010566,1,1523608,1,1,1,'S',1,0.981618,544,907557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 524, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 544, \"legacy_combo_increase\": 1}}',125.525,170056489,629300,NULL,'2022-02-25 11:28:04',1645788484,NULL),(1869996816,27010566,1,3420251,1,1,1,'S',1,0.98495,598,911718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 580, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 598}}',126.52,170106993,782700,NULL,'2022-02-27 07:17:09',1645946229,NULL),(1870073147,27010566,1,73780,1,1,1,'S',1,0.985265,509,908158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 494, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 509}}',126.743,170224913,590630,NULL,'2022-03-04 11:47:45',1646394465,NULL),(1868445391,27010566,1,1657903,1,1,1,'S',1,0.993295,522,934886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 515, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 522}}',126.81,167694994,675480,NULL,'2021-11-23 09:05:26',1637658326,NULL),(1870063727,27010566,1,3221873,1,1,1,'S',1,0.982143,392,906210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 378, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 392}}',127.042,170107818,496608,NULL,'2022-02-27 08:04:42',1645949082,NULL),(1868221790,27010566,1,2071970,1,1,1,'S',1,0.976071,397,891644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 378, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 397}}',127.562,167566755,438180,NULL,'2021-11-18 07:21:24',1637220084,NULL),(1868548543,27010566,1,1666640,1,1,1,'S',1,0.984496,387,917150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 375, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 387}}',127.579,167842040,424430,NULL,'2021-11-29 07:04:51',1638169491,NULL),(1868608219,27010566,1,2449016,1,1,1,'S',1,0.981973,1054,908746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1016, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1054}}',127.763,168022404,1382480,NULL,'2021-12-06 08:45:04',1638780304,NULL),(1868234381,27010566,1,3076129,1,1,1,'S',1,0.982659,692,908330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 668, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 692}}',127.816,167482178,905410,NULL,'2021-11-14 15:19:44',1636903184,NULL),(1868377305,27010566,1,2714631,1,1,1,'S',1,0.950943,530,818347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 478, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 530}}',128.285,167720595,617840,NULL,'2021-11-24 11:56:11',1637754971,NULL),(1868276856,27010566,1,2963578,1,1,1,'S',1,0.985876,354,913199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 344, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 354}}',129.143,167482767,429190,NULL,'2021-11-14 15:43:40',1636904620,NULL),(1868285639,27010566,1,1399347,1,1,1,'S',1,0.991507,471,931635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 463, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 471}}',129.217,167444501,556030,NULL,'2021-11-13 09:23:09',1636795389,NULL),(1868305172,27010566,1,1936202,1,1,1,'S',1,0.994898,490,945529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 485, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 490}}',129.448,167443304,544290,NULL,'2021-11-13 08:07:53',1636790873,NULL),(1870076543,27010566,1,1678939,1,1,1,'S',1,0.990108,556,931847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 545, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 556}}',129.739,170186840,663718,NULL,'2022-03-02 17:38:26',1646242706,NULL),(1868394786,27010566,1,1553437,1,1,1,'S',1,0.986542,483,906622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 470, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 483}}',129.776,167764610,560370,NULL,'2021-11-26 09:52:59',1637920379,NULL),(1871594171,27010566,1,1683282,1,1,1,'S',1,0.972973,407,886231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 385, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 407}}',130.213,172568586,451450,NULL,'2022-06-12 08:09:23',1655021363,NULL),(1870120843,27010566,1,2112220,1,1,1,'S',1,0.951168,471,818434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 425, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 471}}',130.504,170224732,534490,NULL,'2022-03-04 11:36:34',1646393794,NULL),(1868405309,27010566,1,2561448,1,1,1,'S',1,0.987292,1023,924452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 997, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1023}}',131.252,167648267,1193520,NULL,'2021-11-21 10:12:13',1637489533,NULL),(1868708401,27010566,1,2976849,1,1,1,'S',1,0.972019,411,876343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 388, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 411}}',131.702,168022480,514786,NULL,'2021-12-06 08:50:38',1638780638,NULL),(1870398668,27010566,1,1233540,1,1,1,'S',1,0.966814,226,867605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',131.81,170836738,244034,NULL,'2022-03-30 11:09:42',1648638582,NULL),(1870479362,27010566,1,3257913,1,1,1,'S',1,0.994604,834,940843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 825, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 834}}',133.258,170714407,1051630,NULL,'2022-03-25 08:16:11',1648196171,NULL),(1868429892,27010566,1,1031102,1,1,1,'S',1,0.99125,400,931604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 393, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 400}}',133.797,167746110,466420,NULL,'2021-11-25 14:27:44',1637850464,NULL),(1870337789,27010566,1,3338995,1,1,1,'S',1,0.952267,419,823597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 379, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 419}}',134.315,170668887,468680,NULL,'2022-03-23 07:42:20',1648021340,NULL),(1870092906,27010566,1,3360608,1,1,1,'S',1,0.991135,846,925921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 831, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 846}}',134.594,170107245,1093336,NULL,'2022-02-27 07:32:22',1645947142,NULL),(1868229545,27010566,1,1212727,1,1,1,'S',1,0.985,900,918331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 873, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 900}}',136.214,167444438,1057614,NULL,'2021-11-13 09:19:42',1636795182,NULL),(1871424184,27010566,1,2935273,1,1,1,'S',1,0.986631,374,922276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 364, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',136.584,172211567,414310,NULL,'2022-05-28 07:18:21',1653722301,NULL),(1868237161,27010566,1,1230171,1,1,1,'S',1,0.997674,430,953352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 428, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 430}}',138.791,167561380,470270,NULL,'2021-11-18 01:16:46',1637198206,NULL),(1870455918,27010566,1,1829396,1,1,1,'S',1,0.979651,516,892858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 495, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 516}}',139.455,170819629,623370,NULL,'2022-03-29 15:18:58',1648567138,NULL),(1868621880,27010566,1,1284833,1,1,1,'S',1,0.981417,861,897058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 829, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 861}}',139.541,168095896,1028290,NULL,'2021-12-09 12:41:48',1639053708,NULL),(1868426306,27010566,1,2788818,1,1,1,'S',1,0.978533,559,896271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 535, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 559}}',140.054,167648083,698800,NULL,'2021-11-21 10:00:56',1637488856,NULL),(1870761096,27010566,1,1757326,1,1,1,'S',1,0.977387,1194,896632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 1140, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1194}}',140.177,171100913,1374410,NULL,'2022-04-10 17:52:32',1649613152,NULL),(1869925466,27010566,1,1661830,1,1,1,'S',1,0.985126,437,907722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 424, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 437}}',141.948,170059975,537918,NULL,'2022-02-25 14:26:51',1645799211,NULL),(1870810467,27010566,1,908059,1,1,1,'S',1,0.9656,625,856581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 582, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 625}}',142.624,171281988,775696,NULL,'2022-04-18 14:27:52',1650292072,NULL),(1869916287,27010566,1,3008436,1,1,1,'S',1,0.982775,1045,908320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1009, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 1045}}',142.692,170062110,1301200,NULL,'2022-02-25 16:02:21',1645804941,NULL),(1871502893,27010566,1,751211,0,1,1,'S',1,0.974157,445,885792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 422, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 445}}',143.375,172354125,474380,NULL,'2022-06-03 07:11:18',1654240278,NULL),(1868646151,27010566,1,1411095,1,1,1,'S',1,0.966292,445,864869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 415, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 445}}',144.145,168095786,483020,NULL,'2021-12-09 12:35:47',1639053347,NULL),(1868457504,27010566,1,2421889,1,1,1,'S',1,0.991228,1197,934694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1176, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1197}}',147.084,167648481,1450680,NULL,'2021-11-21 10:25:19',1637490319,NULL),(1870043235,27010566,1,2550793,1,1,1,'S',1,0.973684,437,885360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 414, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 437}}',148.685,170179473,477410,NULL,'2022-03-02 10:43:37',1646217817,NULL),(1868214621,27010566,1,1481627,1,1,1,'S',1,0.993431,685,938977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 676, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 685}}',150.614,167545494,855760,NULL,'2021-11-17 09:06:48',1637140008,NULL),(1870531770,27010566,1,862994,1,1,1,'S',1,0.971114,727,837158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 685, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 727}}',152.516,170955794,814672,NULL,'2022-04-04 12:00:33',1649073633,NULL),(1869957683,27010566,1,1447238,1,1,1,'S',1,0.976434,488,890556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 465, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 488}}',152.697,170063421,562920,NULL,'2022-02-25 16:54:50',1645808090,NULL),(1870374056,27010566,1,3242657,1,1,1,'S',1,0.986056,502,918354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 488, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 502}}',152.971,170669015,561460,NULL,'2022-03-23 07:50:12',1648021812,NULL),(1870731074,27010566,1,3037599,1,1,1,'S',1,0.982609,460,910759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 444, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 460}}',153.418,171100657,527880,NULL,'2022-04-10 17:40:31',1649612431,NULL),(1868561651,27010566,1,1110603,1,1,1,'S',1,0.989655,1160,927466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 1136, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1160}}',153.425,167966499,1404020,NULL,'2021-12-04 08:07:37',1638605257,NULL),(1870691090,27010566,1,2975970,1,1,1,'S',1,0.967763,760,869983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 711, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 760}}',154.659,171100747,886458,NULL,'2022-04-10 17:44:17',1649612657,NULL),(1875787221,27010566,1,3221874,1,1,1,'S',1,0.978571,490,899275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 469, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 490}}',154.731,178654781,621510,NULL,'2023-04-30 14:23:45',1682864625,NULL),(1875816901,27010566,1,3873066,1,1,1,'S',1,0.992754,1035,937157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1020, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1035}}',155.57,178674323,1270870,NULL,'2023-05-01 17:23:45',1682961825,NULL),(1870095589,27010566,1,1450439,1,1,1,'S',1,0.977035,479,894410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 457, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 479}}',156.015,170151713,527460,NULL,'2022-03-01 03:25:19',1646105119,NULL),(2252629893,27010566,1,4375391,1,1,1,'S',1,0.983308,659,910363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 637, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 659}}',156.731,182492010,801350,NULL,'2024-01-22 07:28:44',1705908524,NULL),(1870436129,27010566,1,2548602,1,1,1,'S',1,0.97076,513,872139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 483, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 513}}',156.823,170818398,622212,NULL,'2022-03-29 14:19:44',1648563584,NULL),(1868256069,27010566,1,506042,1,1,1,'S',1,0.987207,938,920465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 914, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 938}}',158.883,167545390,1086640,NULL,'2021-11-17 08:57:50',1637139470,NULL),(1870614263,27010566,1,303215,1,1,1,'S',1,0.975207,1210,878510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 1150, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1210}}',160.2,170995745,1454520,NULL,'2022-04-06 09:52:12',1649238732,NULL),(1871501150,27010566,1,254372,1,1,1,'S',1,0.985222,406,918757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 394, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 406}}',160.438,172333195,448760,NULL,'2022-06-02 08:33:55',1654158835,NULL),(1868314510,27010566,1,3266103,1,1,1,'S',1,0.995897,853,947652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 846, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 853}}',160.908,167485215,1022390,NULL,'2021-11-14 17:33:51',1636911231,NULL),(1870568768,27010566,1,1395930,1,1,1,'S',1,0.982576,660,904068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 637, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 660}}',161.773,170997437,754910,NULL,'2022-04-06 11:55:44',1649246144,NULL),(1868319644,27010566,1,2675274,1,1,1,'S',1,0.982759,435,903353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 420, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 435}}',165.758,167484537,484430,NULL,'2021-11-14 17:04:08',1636909448,NULL),(1868258160,27010566,1,2937027,1,1,1,'S',1,0.98908,1282,923874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1254, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1282}}',166.747,167483915,1526600,NULL,'2021-11-14 16:36:51',1636907811,NULL),(1871637034,27010566,1,107237,1,1,1,'S',1,0.970528,492,876324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 463, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 492}}',176.469,172455825,556250,NULL,'2022-06-07 13:06:39',1654607199,NULL),(1875773749,27010566,1,3198649,1,1,1,'S',1,0.98073,493,896603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 474, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 493}}',176.812,178673703,559400,NULL,'2023-05-01 16:43:19',1682959399,NULL),(1868287528,27010566,1,241328,0,1,1,'S',1,0.97037,540,876998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 508, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 540}}',177.64,167566668,585630,NULL,'2021-11-18 07:15:14',1637219714,NULL),(1868302571,27010566,1,692008,1,1,1,'S',1,0.97563,595,888308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 566, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 595}}',178.319,167545333,721000,NULL,'2021-11-17 08:51:20',1637139080,NULL),(1871589491,27010566,1,987118,0,1,1,'S',1,0.964353,533,861437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 495, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 533}}',178.861,172568288,626030,NULL,'2022-06-12 07:48:23',1655020103,NULL),(1870382560,27010566,1,3457097,1,1,1,'S',1,0.988871,1213,924590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1186, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1213}}',190.857,170668793,1390400,NULL,'2022-03-23 07:35:01',1648020901,NULL),(1870024329,27010566,1,1562729,1,1,1,'S',1,0.978336,577,892376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 552, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577, \"legacy_combo_increase\": 2}}',192.147,170184337,688430,NULL,'2022-03-02 15:31:09',1646235069,NULL),(1870448612,27010566,1,221408,0,1,1,'S',1,0.984906,530,916926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 514, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 530}}',210.805,170837343,604068,NULL,'2022-03-30 11:53:15',1648641195,NULL),(1868039625,27010795,1,2387667,0,1,1,'C',1,0.733624,35,252949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 125}, \"maximum_statistics\": {\"great\": 229}}',3.35926,167238487,74698,NULL,'2021-11-05 12:27:59',1636115279,NULL),(1868041531,27010795,1,2388386,0,1,1,'B',1,0.807692,50,368518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 130}}',3.94611,167239317,56866,NULL,'2021-11-05 13:08:58',1636117738,NULL),(1868178784,27010795,1,2986171,0,1,1,'C',1,0.783163,47,310423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 132}, \"maximum_statistics\": {\"great\": 196}}',4.86209,167247206,57744,NULL,'2021-11-05 18:16:01',1636136161,NULL),(1868039067,27010795,1,2387666,0,1,1,'C',1,0.750746,33,268516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 208}, \"maximum_statistics\": {\"great\": 335}}',5.15985,167239705,102758,NULL,'2021-11-05 13:26:49',1636118809,NULL),(1868201194,27010795,1,3272480,0,1,1,'C',1,0.787582,60,346650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 153}}',5.2299,167247089,59636,NULL,'2021-11-05 18:10:42',1636135842,NULL),(1868162493,27010795,1,2962412,0,1,1,'B',1,0.803333,64,378279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 150}}',5.82546,167246934,57713,NULL,'2021-11-05 18:04:09',1636135449,NULL),(1867987292,27010795,1,1982173,0,1,1,'B',1,0.817343,65,378806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 271}}',8.7472,167241867,95869,NULL,'2021-11-05 14:58:18',1636124298,NULL),(1872719927,27014435,1,3449367,1,1,1,'B',1,0.840351,96,457091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',12.1603,174215405,131730,NULL,'2022-08-28 10:03:49',1661681029,NULL),(1872727321,27014435,1,2478907,1,1,1,'B',1,0.871019,131,516331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 251, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',14.9149,174215512,167322,NULL,'2022-08-28 10:11:12',1661681472,NULL),(1869932642,27014435,1,567889,0,1,1,'B',1,0.849415,46,436524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 260, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 342}}',16.2279,170058121,147552,NULL,'2022-02-25 12:58:17',1645793897,NULL),(1868111517,27025741,1,2012562,0,1,1,'D',1,0.679487,28,195535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 64}, \"maximum_statistics\": {\"great\": 117}}',1.7581,167258446,29750,NULL,'2021-11-06 03:23:04',1636168984,NULL),(1868866825,27025741,1,2012563,0,1,1,'C',1,0.741935,54,333999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 62}}',4.50427,168468821,23396,NULL,'2021-12-24 00:15:09',1640304909,NULL),(1868924639,27025741,1,1982173,0,1,1,'C',1,0.780443,45,315853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 174}, \"maximum_statistics\": {\"great\": 271}}',6.10257,168468875,84477,NULL,'2021-12-24 00:18:07',1640305087,NULL),(1871962682,27025741,1,2180004,0,1,1,'B',1,0.885542,62,486849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 166}}',18.371,173126606,61313,NULL,'2022-07-06 14:51:08',1657119068,NULL),(1871976570,27025954,1,2012562,0,1,1,'A',1,0.901709,117,708978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 94}, \"maximum_statistics\": {\"great\": 117}}',30.6416,173038182,89236,NULL,'2022-07-02 14:01:00',1656770460,NULL),(1870274434,27025954,1,1175733,1,1,1,'A',1,0.931818,94,664992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 198}}',34.5547,170612636,180674,NULL,'2022-03-20 17:57:32',1647799052,NULL),(1870274237,27025954,1,1175503,1,1,1,'B',1,0.895294,156,583068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 348, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425}}',55.4068,170612674,279462,NULL,'2022-03-20 17:59:17',1647799157,NULL),(1868188456,27025954,1,110334,0,1,1,'B',1,0.889344,111,553926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 488}}',56.5033,167419605,294234,NULL,'2021-11-12 12:27:20',1636720040,NULL),(1868177162,27025954,1,2012565,1,1,1,'B',1,0.827731,137,249971,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 168, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',56.543,167292521,105852,NULL,'2021-11-07 07:37:05',1636270625,NULL),(2755680936,27028641,1,1895399,0,1,1,'C',1,0.757143,41,310603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 45, \"great\": 171}, \"maximum_statistics\": {\"great\": 245}}',4.74526,183744449,100517,NULL,'2024-04-30 17:20:54',1714497654,NULL),(1872547399,27028641,1,2118445,1,1,1,'C',1,0.704741,120,260658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 60, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',6.04189,173739540,192574,NULL,'2022-08-04 09:36:03',1659605763,NULL),(2755663720,27028641,1,698692,1,1,1,'B',1,0.889571,86,532127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 326}}',15.9305,183744417,245385,NULL,'2024-04-30 17:17:20',1714497440,NULL),(1872547379,27028641,1,2118443,1,1,1,'C',1,0.776971,140,367370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 28, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 482}}',16.8167,173739625,246618,NULL,'2022-08-04 09:42:53',1659606173,NULL),(2277741256,27028641,1,979769,1,1,1,'A',1,0.992138,293,886343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',37.1531,182636791,275802,NULL,'2024-02-02 16:22:56',1706890976,NULL),(2277768096,27028641,1,979769,0,1,1,'A',1,0.937107,264,781154,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 282, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',46.4734,182636846,242262,NULL,'2024-02-02 16:28:24',1706891304,NULL),(1868158225,27031690,1,2180004,0,1,1,'C',1,0.783133,47,312350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 109}, \"maximum_statistics\": {\"great\": 166}}',6.77474,167295110,51456,NULL,'2021-11-07 10:00:51',1636279251,NULL),(1874534343,27031690,1,2012563,0,1,1,'B',1,0.83871,34,446616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',7.4301,176885037,23320,NULL,'2023-01-18 22:07:01',1674079621,NULL),(1874130209,27034657,1,190833,0,1,1,'B',1,0.878426,214,267487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 51, \"great\": 907, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1131}}',97.9626,176234397,519970,NULL,'2022-12-15 08:25:31',1671092731,NULL),(1872400225,27035047,1,96828,0,1,1,'D',1,0.253378,25,5579,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 294, \"great\": 75}, \"maximum_statistics\": {\"great\": 444}}',0.00063,173534846,62448,NULL,'2022-07-25 13:30:29',1658755829,NULL),(1876679706,27035047,1,2218609,1,1,1,'D',1,0.25362,24,9953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 455, \"miss\": 1422, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2210}}',0.003315,180113044,271110,NULL,'2023-08-01 09:12:15',1690881135,NULL),(1868316569,27035047,1,1097392,0,1,1,'D',1,0.681818,30,218686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 51}, \"maximum_statistics\": {\"great\": 99}}',0.973292,167502041,41676,NULL,'2021-11-15 11:15:29',1636974929,NULL),(1868259744,27035047,1,46803,0,1,1,'B',1,0.81746,63,420307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.79935,167569006,63381,NULL,'2021-11-18 10:15:58',1637230558,NULL),(1868244876,27035047,1,867511,0,1,1,'B',1,0.892857,42,478793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',7.37822,167477695,25968,NULL,'2021-11-14 12:14:43',1636892083,NULL),(1871388316,27038092,1,334726,1,1,1,'S',1,0.960481,291,775000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 268}, \"maximum_statistics\": {\"great\": 291}}',NULL,172104882,423223,NULL,'2022-05-23 17:04:29',1653325469,NULL),(1868375442,27038092,1,860552,1,1,1,'D',1,0.581481,43,114469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 70, \"great\": 114}, \"maximum_statistics\": {\"great\": 270}}',0.631769,167702952,72594,NULL,'2021-11-23 17:08:47',1637687327,NULL),(1868169882,27038092,1,1649484,0,1,1,'D',1,0.636456,21,70773,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 91, \"great\": 225}, \"maximum_statistics\": {\"great\": 491}}',1.24825,167294518,97132,NULL,'2021-11-07 09:33:57',1636277637,NULL),(1868179118,27038092,1,1662096,0,1,1,'C',1,0.702899,23,167326,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 82}, \"maximum_statistics\": {\"great\": 138}}',1.25565,167294613,209766,NULL,'2021-11-07 09:38:08',1636277888,NULL),(1868238472,27038092,1,1772896,0,1,1,'D',1,0.687861,24,259625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 90}, \"maximum_statistics\": {\"great\": 173}}',1.48651,167484386,219312,NULL,'2021-11-14 16:58:16',1636909096,NULL),(1868134207,27038092,1,1773234,0,1,1,'D',1,0.687708,44,194231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 161}, \"maximum_statistics\": {\"great\": 301}}',2.08445,167417579,95568,NULL,'2021-11-12 10:31:44',1636713104,NULL),(1868266433,27038092,1,1863293,0,1,1,'D',1,0.690104,47,254546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 192}}',2.10949,167484290,101946,NULL,'2021-11-14 16:53:30',1636908810,NULL),(1874157883,27038092,1,242325,0,1,1,'C',1,0.746269,76,413333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 131}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',3.69726,176223793,274690,NULL,'2022-12-14 17:34:02',1671039242,NULL),(1868867360,27038092,1,154606,0,1,1,'B',1,0.857143,35,563793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 2}}',4.67227,168462434,157298,NULL,'2021-12-23 19:09:12',1640286552,NULL),(1868358031,27038092,1,32215,1,1,1,'C',1,0.785714,56,352949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 4}}',5.32978,167747210,79956,NULL,'2021-11-25 15:26:17',1637853977,NULL),(1868126184,27038092,1,2012563,0,1,1,'B',1,0.830645,56,471264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',6.43956,167275320,26494,NULL,'2021-11-06 17:08:42',1636218522,NULL),(1871922726,27038092,1,3173104,1,1,1,'C',1,0.774096,68,331111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 109}, \"maximum_statistics\": {\"great\": 166}}',6.83331,172986178,57834,NULL,'2022-06-30 08:10:42',1656576642,NULL),(1868435331,27038092,1,709927,1,1,1,'A',1,0.925,20,659584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',6.91444,167817073,44164,NULL,'2021-11-28 07:13:38',1638083618,NULL),(1869960284,27038092,1,2615723,1,1,1,'C',1,0.752941,73,284259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 51, \"great\": 266}, \"maximum_statistics\": {\"great\": 425}}',7.22993,169940447,135991,NULL,'2022-02-20 16:02:25',1645372945,NULL),(1868467794,27038092,1,391998,0,1,1,'A',1,0.925,40,638395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 1}}',8.13251,167873332,114752,NULL,'2021-11-30 14:12:25',1638281545,NULL),(1868376306,27038092,1,474965,1,1,1,'B',1,0.820122,55,365064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 164}}',8.42836,167802137,79333,NULL,'2021-11-27 18:05:36',1638036336,NULL),(1868528241,27038092,1,2525030,1,1,1,'A',1,0.911765,51,633742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',8.54438,167821067,29146,NULL,'2021-11-28 11:02:46',1638097366,NULL),(1875146712,27038092,1,3164477,1,1,1,'C',1,0.778146,64,321812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 39, \"great\": 291}, \"maximum_statistics\": {\"great\": 453}}',9.15422,177753424,151436,NULL,'2023-03-09 08:09:51',1678349391,NULL),(1868389363,27038092,1,515521,1,1,1,'S',1,0.973684,38,912857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',11.4771,167800239,18780,NULL,'2021-11-27 16:45:44',1638031544,NULL),(1874188409,27038092,1,99255,1,1,1,'A',1,0.953704,33,792734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',12.1312,176223845,209238,NULL,'2022-12-14 17:37:50',1671039470,NULL),(1869073530,27038092,1,3171863,1,1,1,'A',1,0.933333,90,774519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 90}}',12.1566,168719338,72181,NULL,'2022-01-02 13:51:41',1641131501,NULL),(1869882339,27038092,1,2241151,1,1,1,'B',1,0.80719,91,356747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 209}, \"maximum_statistics\": {\"great\": 306}}',12.74,169940504,130720,NULL,'2022-02-20 16:04:42',1645373082,NULL),(1869014436,27038092,1,515522,1,1,1,'A',1,0.902778,72,668794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 72}}',13.3537,168690530,32236,NULL,'2022-01-01 10:08:57',1641031737,NULL),(1868539104,27038092,1,1023370,1,1,1,'A',1,0.922414,38,596161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 58}}',14.188,167821084,30754,NULL,'2021-11-28 11:03:57',1638097437,NULL),(1871212525,27038092,1,1655724,0,1,1,'B',1,0.83871,83,528462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 93}}',15.0259,171916708,39752,NULL,'2022-05-15 16:17:24',1652631444,NULL),(1868470415,27038092,1,395283,0,1,1,'A',1,0.952555,110,772537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',16.4622,167820717,73455,NULL,'2021-11-28 10:43:07',1638096187,NULL),(1869905860,27038092,1,3322596,0,1,1,'A',1,0.911765,68,662629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',16.9017,169967948,41750,NULL,'2022-02-21 17:52:37',1645465957,NULL),(1875197063,27038092,1,1865086,1,1,1,'B',1,0.827674,88,389129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 39, \"great\": 425}, \"maximum_statistics\": {\"great\": 589}}',17.0708,177753467,249432,NULL,'2023-03-09 08:14:27',1678349667,NULL),(1869044518,27038092,1,663818,0,1,1,'S',1,0.989796,49,693900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',17.1404,168690463,42370,NULL,'2022-01-01 10:03:38',1641031418,NULL),(1869730207,27038092,1,3314681,1,1,1,'B',1,0.848437,68,398441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 241}, \"maximum_statistics\": {\"great\": 320}}',17.4399,169593261,157581,NULL,'2022-02-06 14:06:54',1644156414,NULL),(1873645491,27038092,1,3308082,1,1,1,'B',1,0.841513,114,434149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 370}, \"maximum_statistics\": {\"great\": 489}}',17.506,175502742,229494,NULL,'2022-11-05 14:03:09',1667656989,NULL),(1868441901,27038092,1,1655718,1,1,1,'S',1,0.978723,47,855024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',17.7615,167816945,30252,NULL,'2021-11-28 07:06:53',1638083213,NULL),(1869723392,27038092,1,2388386,0,1,1,'S',1,0.980769,130,789694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 130}}',18.1274,169592874,102289,NULL,'2022-02-06 13:46:38',1644155198,NULL),(1871986084,27038092,1,3618045,0,1,1,'A',1,0.936047,80,690264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',18.4463,173130222,43178,NULL,'2022-07-06 18:03:13',1657130593,NULL),(1869014446,27038092,1,515523,1,1,1,'S',1,0.976923,65,931788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',18.7933,168690540,31794,NULL,'2022-01-01 10:09:58',1641031798,NULL),(1868557060,27038092,1,315836,1,1,1,'A',1,0.912017,147,747276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 197}, \"maximum_statistics\": {\"great\": 233}}',19.0139,167947661,349351,NULL,'2021-12-03 15:40:06',1638546006,NULL),(1869079512,27038092,1,1744109,1,1,1,'B',1,0.872312,100,508903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 291}, \"maximum_statistics\": {\"great\": 372}}',19.1512,168719626,190044,NULL,'2022-01-02 14:05:17',1641132317,NULL),(1868390961,27038092,1,912586,0,1,1,'A',1,0.913043,69,646705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 69}}',19.167,167798708,39360,NULL,'2021-11-27 15:44:34',1638027874,NULL),(1871970316,27038092,1,654405,1,1,1,'S',1,0.962366,93,812334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',19.4566,173056140,140730,NULL,'2022-07-03 09:48:08',1656841688,NULL),(1872026298,27038092,1,111737,1,1,1,'S',1,0.965318,173,809115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',20.678,173079176,245454,NULL,'2022-07-04 11:22:42',1656933762,NULL),(1875155300,27038092,1,3471612,1,1,1,'B',1,0.872407,172,518221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 396}, \"maximum_statistics\": {\"great\": 482}}',20.7796,177866766,258602,NULL,'2023-03-15 16:27:24',1678897644,NULL),(1868489104,27038092,1,860551,1,1,1,'A',1,0.922297,148,696843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 148}}',20.8942,167821409,148705,NULL,'2021-11-28 11:20:20',1638098420,NULL),(1868345542,27038092,1,387425,0,1,1,'A',1,0.94697,165,653023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 198}}',21.0016,167817048,143526,NULL,'2021-11-28 07:12:28',1638083548,NULL),(1868354354,27038092,1,2291160,1,1,1,'A',1,0.926796,143,338176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 312}, \"maximum_statistics\": {\"great\": 362}}',22.2297,167801468,158962,NULL,'2021-11-27 17:39:49',1638034789,NULL),(1871110670,27038092,1,3173104,1,1,1,'A',1,0.960843,79,58000,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 166}}',22.3949,171788004,53156,NULL,'2022-05-10 11:24:18',1652181858,NULL),(1872010936,27038092,1,91482,1,1,1,'S',1,0.954545,132,720514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',22.9607,173130098,157547,NULL,'2022-07-06 17:55:44',1657130144,NULL),(1868971674,27038092,1,3276447,1,1,1,'S',1,0.97037,135,781655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 135}}',23.0027,168453588,138852,NULL,'2021-12-23 12:16:23',1640261783,NULL),(1868961573,27038092,1,2814453,1,1,1,'A',1,0.94152,116,796495,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 171}}',23.5206,168462146,137014,NULL,'2021-12-23 18:57:27',1640285847,NULL),(1871968048,27038092,1,2202126,1,1,1,'A',1,0.950704,183,772969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 213}}',24.1801,173012879,321424,NULL,'2022-07-01 12:16:23',1656677783,NULL),(1868561822,27038092,1,1448728,1,1,1,'A',1,0.947464,276,856990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 247}, \"maximum_statistics\": {\"great\": 276}}',25.0754,167976677,363166,NULL,'2021-12-04 16:03:53',1638633833,NULL),(1875207568,27038092,1,2336858,1,1,1,'S',1,0.981928,166,883244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 166}}',25.2513,177866685,118956,NULL,'2023-03-15 16:21:47',1678897307,NULL),(1868951397,27038092,1,2109635,1,1,1,'A',1,0.915152,218,633528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 286}, \"maximum_statistics\": {\"great\": 330}}',26.0617,168462533,299983,NULL,'2021-12-23 19:13:38',1640286818,NULL),(1869670518,27038092,1,52871,1,1,1,'A',1,0.919118,111,607926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 136}}',26.9717,169593152,108938,NULL,'2022-02-06 14:00:53',1644156053,NULL),(1869905835,27038092,1,3322596,0,1,1,'X',1,1,68,834964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',27.2494,169967911,44226,NULL,'2022-02-21 17:50:46',1645465846,NULL),(1872029489,27038092,1,3638190,1,1,1,'A',1,0.923469,98,617517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',27.4689,173130186,58270,NULL,'2022-07-06 18:01:01',1657130461,NULL),(1871943440,27038092,1,172736,1,1,1,'S',1,0.978632,117,817258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',27.4843,173012794,186435,NULL,'2022-07-01 12:11:42',1656677502,NULL),(1874127849,27038092,1,42404,1,1,1,'S',1,0.962617,214,811303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 214}}',27.9852,176223898,161736,NULL,'2022-12-14 17:40:58',1671039658,NULL),(1869021387,27038092,1,2291160,1,1,1,'S',1,0.958564,362,825936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 332}, \"maximum_statistics\": {\"great\": 362}}',28.629,168690586,277002,NULL,'2022-01-01 10:13:58',1641032038,NULL),(1869792848,27038092,1,3272480,1,1,1,'S',1,0.977124,153,841249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 153}}',28.6528,169858169,129409,NULL,'2022-02-17 13:49:34',1645105774,NULL),(1869086677,27038092,1,2814453,1,1,1,'S',1,0.961988,171,865496,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 158}, \"maximum_statistics\": {\"great\": 171}}',30.9976,168670379,167090,NULL,'2021-12-31 14:45:41',1640961941,NULL),(1872020262,27038092,1,3481579,1,1,1,'S',1,0.968326,221,840471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 207}, \"maximum_statistics\": {\"great\": 221}}',31.7779,173013736,181737,NULL,'2022-07-01 13:04:44',1656680684,NULL),(1871978078,27038092,1,2497726,1,1,1,'S',1,0.964981,257,871968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 239}, \"maximum_statistics\": {\"great\": 257}}',32.1305,173056091,223383,NULL,'2022-07-03 09:44:17',1656841457,NULL),(1872029199,27038092,1,2590736,1,1,1,'S',1,0.951049,429,820563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 387}, \"maximum_statistics\": {\"great\": 429}}',33.6805,173079017,387779,NULL,'2022-07-04 11:11:03',1656933063,NULL),(1868961555,27038092,1,2814453,1,1,1,'S',1,0.988304,171,876898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 167}, \"maximum_statistics\": {\"great\": 171}}',33.7561,168461883,163748,NULL,'2021-12-23 18:46:01',1640285161,NULL),(1875175056,27038092,1,252437,1,1,1,'S',1,0.973901,364,795848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 345}, \"maximum_statistics\": {\"great\": 364}}',34.5748,177753619,301425,NULL,'2023-03-09 08:31:24',1678350684,NULL),(1875170324,27038092,1,1997312,1,1,1,'S',1,0.984,125,832211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 125}}',35.4559,177753485,107688,NULL,'2023-03-09 08:16:19',1678349779,NULL),(1871954045,27038092,1,2444045,0,1,1,'A',1,0.947059,137,728181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 255}}',35.557,173012748,202096,NULL,'2022-07-01 12:09:20',1656677360,NULL),(1875166496,27038092,1,56225,1,1,1,'A',1,0.933657,254,622903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 553}, \"maximum_statistics\": {\"great\": 618}}',36.0672,177812900,365940,NULL,'2023-03-12 10:40:51',1678617651,NULL),(1871938456,27038092,1,3205768,1,1,1,'S',1,0.96875,160,776000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 160}}',38.5488,173078973,127540,NULL,'2022-07-04 11:06:33',1656932793,NULL),(1872013365,27038092,1,799322,1,1,1,'A',1,0.930608,154,630924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 464}, \"maximum_statistics\": {\"great\": 526}}',40.5803,172986554,319616,NULL,'2022-06-30 08:39:28',1656578368,NULL),(1871951018,27038092,1,2438447,1,1,1,'A',1,0.922956,318,750657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 269}, \"maximum_statistics\": {\"great\": 318}}',40.9421,173012669,314028,NULL,'2022-07-01 12:04:53',1656677093,NULL),(1871925246,27038092,1,2885484,1,1,1,'S',1,0.977811,338,871481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 323}, \"maximum_statistics\": {\"great\": 338}}',47.9007,173012608,326950,NULL,'2022-07-01 12:02:04',1656676924,NULL),(1871966600,27038092,1,3533807,1,1,1,'S',1,0.952141,397,728084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 359}, \"maximum_statistics\": {\"great\": 397}}',50.7292,173079114,339268,NULL,'2022-07-04 11:17:36',1656933456,NULL),(1868165252,27040219,1,276597,0,1,1,'B',1,0.803318,47,372204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 141, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 211}}',8.09595,167403552,108276,NULL,'2021-11-11 19:52:08',1636660328,NULL),(1868115610,27040219,1,1920414,0,1,1,'C',1,0.785479,113,359102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 206}, \"maximum_statistics\": {\"great\": 303}}',9.31892,167403506,122124,NULL,'2021-11-11 19:50:15',1636660215,NULL),(1868838170,27040219,1,3322595,0,1,1,'B',1,0.820175,46,404722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 77, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 114}}',11.6331,168304222,50590,NULL,'2021-12-17 15:19:26',1639754366,NULL),(1868216753,27040219,1,2879863,0,1,1,'A',1,0.908696,115,719662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 94, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 115}}',14.8605,167533628,88670,NULL,'2021-11-16 19:12:37',1637089957,NULL),(1868140517,27040219,1,2149120,0,1,1,'B',1,0.833088,281,493184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 25, \"great\": 478, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 680}}',18.0525,167403437,407756,NULL,'2021-11-11 19:47:09',1636660029,NULL),(2789305469,27040219,1,4546661,1,1,1,'X',1,1,72,789320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',28.6997,183821167,61976,NULL,'2024-05-06 21:30:09',1715031009,NULL),(1868102582,27040219,1,2879862,0,1,1,'A',1,0.902222,225,707045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 225}}',34.2938,167339928,221206,NULL,'2021-11-09 05:01:40',1636434100,NULL),(2751320648,27040219,1,4546659,1,1,1,'A',1,0.933333,134,727986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',36.9503,183733769,126782,NULL,'2024-04-29 20:17:26',1714421846,NULL),(1868325960,27049405,1,2470713,1,1,1,'C',1,0.76738,42,289700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 116, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 187}}',7.19728,167616582,104260,NULL,'2021-11-20 06:22:32',1637389352,NULL),(1868091163,27049405,1,20715,1,1,1,'C',1,0.767918,64,320938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 179}, \"maximum_statistics\": {\"great\": 293}}',7.19859,167315309,159818,NULL,'2021-11-08 02:52:03',1636339923,NULL),(1868240936,27049405,1,2916636,1,1,1,'B',1,0.806763,48,341039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 140, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 207}}',11.3011,167616070,83534,NULL,'2021-11-20 05:47:12',1637387232,NULL),(1868238613,27049405,1,2908442,1,1,1,'C',1,0.784135,68,337273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 86, \"great\": 523, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 769}}',12.3859,167616192,295868,NULL,'2021-11-20 05:55:18',1637387718,NULL),(1868287456,27049405,1,3151177,1,1,1,'B',1,0.839372,113,455994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 301, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 414}}',17.9931,167616359,567877,NULL,'2021-11-20 06:05:27',1637388327,NULL),(1868329409,27049405,1,2869297,1,1,1,'B',1,0.8416,110,440562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 47, \"great\": 474, \"large_bonus\": 236}, \"maximum_statistics\": {\"great\": 625}}',18.3915,167591412,386716,NULL,'2021-11-19 08:00:27',1637308827,NULL),(1868256574,27049405,1,1545509,1,1,1,'B',1,0.84492,117,498050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 135}, \"maximum_statistics\": {\"great\": 187}}',18.7639,167466198,113902,NULL,'2021-11-14 01:40:09',1636854009,NULL),(1869245555,27049405,1,2821665,1,1,1,'C',1,0.778674,95,343162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 20, \"great\": 331, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 558}}',19.0423,169061782,285029,NULL,'2022-01-16 09:20:27',1642324827,NULL),(1868160962,27049405,1,2180004,0,1,1,'B',1,0.861446,136,512414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 166}}',19.1221,167315217,93292,NULL,'2021-11-08 02:45:46',1636339546,NULL),(1868238351,27049405,1,37055,1,1,1,'C',1,0.799213,140,405019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 24, \"great\": 328, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 508}}',21.313,167588396,348066,NULL,'2021-11-19 04:15:49',1637295349,NULL),(1868134246,27049405,1,47048,1,1,1,'B',1,0.878425,111,513013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 292}}',21.9181,167315514,178495,NULL,'2021-11-08 03:06:26',1636340786,NULL),(1868293606,27049405,1,3161068,1,1,1,'B',1,0.869723,150,520445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 26, \"great\": 534, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 687}}',24.9181,167616031,508945,NULL,'2021-11-20 05:44:22',1637387062,NULL),(1868329400,27049405,1,2688307,1,1,1,'B',1,0.836582,95,421133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 38, \"great\": 487, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 667}}',26.1428,167615636,382903,NULL,'2021-11-20 05:19:32',1637385572,NULL),(1868408640,27049405,1,2012562,0,1,1,'B',1,0.897436,91,623724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 117}}',26.1567,167692861,69070,NULL,'2021-11-23 06:06:40',1637647600,NULL),(1869133404,27049405,1,2893512,1,1,1,'B',1,0.822981,133,427269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 35, \"great\": 555, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 805}}',32.0216,168782595,412592,NULL,'2022-01-05 02:42:00',1641350520,NULL),(1870760478,27049405,1,2012564,1,1,1,'B',1,0.841317,64,440395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',33.7473,171191215,66760,NULL,'2022-04-14 20:47:37',1649969257,NULL),(1868323444,27049405,1,2680678,1,1,1,'B',1,0.858321,124,484165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 29, \"great\": 507, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 667}}',34.5662,167606874,406000,NULL,'2021-11-19 21:00:42',1637355642,NULL),(1875644505,27049405,1,2180001,1,1,1,'A',1,0.923636,198,700352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 275}}',51.8315,178533633,241654,NULL,'2023-04-22 21:13:39',1682198019,NULL),(1869343470,27049405,1,3172351,1,1,1,'A',1,0.953596,225,776809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 397, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 431}}',59.6254,169083152,381336,NULL,'2022-01-17 05:18:21',1642396701,NULL),(1868427574,27049405,1,3239951,1,1,1,'A',1,0.935815,291,737008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 692, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 779}}',67.348,167760926,698488,NULL,'2021-11-26 04:55:16',1637902516,NULL),(1872784198,27054633,1,98233,1,1,1,'A',1,0.919482,316,697255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 23, \"great\": 768}, \"maximum_statistics\": {\"great\": 888}}',NULL,174277096,762418,NULL,'2022-08-31 16:47:24',1661964444,NULL),(1872784470,27054633,1,98357,1,1,1,'B',1,0.891123,252,603194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 601}, \"maximum_statistics\": {\"great\": 721}}',NULL,174277123,560690,NULL,'2022-08-31 16:49:12',1661964552,NULL),(1872791716,27054633,1,109424,1,1,1,'A',1,0.908739,250,626599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 771}, \"maximum_statistics\": {\"great\": 904}}',NULL,174277070,590740,NULL,'2022-08-31 16:45:27',1661964327,NULL),(1869796973,27054633,1,178237,1,1,1,'A',1,0.956337,837,828373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 4, \"great\": 1509, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1649}}',NULL,169740882,1754450,NULL,'2022-02-12 13:27:20',1644672440,NULL),(1869566031,27054633,1,649918,1,1,1,'B',1,0.88719,681,624747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 281, \"miss\": 55, \"great\": 1397}, \"maximum_statistics\": {\"great\": 1733}}',NULL,169486671,1501150,NULL,'2022-02-02 11:26:31',1643801191,NULL),(1868141777,27054633,1,650745,1,1,1,'A',1,0.944656,596,750937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 7, \"great\": 939}, \"maximum_statistics\": {\"great\": 1048}}',NULL,167323745,1090692,NULL,'2021-11-08 13:30:59',1636378259,NULL),(1868289909,27054633,1,653361,1,1,1,'B',1,0.898952,632,665171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 18, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1717}}',NULL,167621413,1555442,NULL,'2021-11-20 11:16:38',1637406998,NULL),(1868153963,27054633,1,681500,1,1,1,'A',1,0.925473,318,689781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 771}, \"maximum_statistics\": {\"great\": 899}}',NULL,167323663,951310,NULL,'2021-11-08 13:27:22',1636378042,NULL),(1869597699,27054633,1,744165,1,1,1,'B',1,0.898403,366,633739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 21, \"great\": 919, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1127}}',NULL,169490082,932448,NULL,'2022-02-02 14:33:15',1643812395,NULL),(1868447936,27054633,1,744166,1,1,1,'B',1,0.848996,201,238447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 97, \"great\": 966}, \"maximum_statistics\": {\"great\": 1245}}',NULL,167672502,521878,NULL,'2021-11-22 09:53:36',1637574816,NULL),(1868328362,27054633,1,746028,1,1,1,'S',1,0.96754,878,868767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 821, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',NULL,167447809,987400,NULL,'2021-11-13 12:03:03',1636804983,NULL),(1868328411,27054633,1,746616,1,1,1,'S',1,0.975207,605,886530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 575}, \"maximum_statistics\": {\"great\": 605}}',NULL,167447740,681580,NULL,'2021-11-13 12:00:19',1636804819,NULL),(1868747370,27054633,1,862088,1,1,1,'C',1,0.776764,238,189457,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 816, \"miss\": 228, \"great\": 1805, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2849}}',NULL,168317010,1224990,NULL,'2021-12-18 02:13:46',1639793626,NULL),(1868102853,27054633,1,875578,1,1,1,'S',1,0.972756,624,819934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 590, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',NULL,167323590,729954,NULL,'2021-11-08 13:23:31',1636377811,NULL),(1868106722,27054633,1,892791,1,1,1,'B',1,0.877897,853,584112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 11, \"great\": 924}, \"maximum_statistics\": {\"great\": 1208}}',NULL,167323865,1134930,NULL,'2021-11-08 13:37:53',1636378673,NULL),(1868392364,27054633,1,919704,1,1,1,'S',1,0.950072,691,826574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 622, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 691}}',NULL,167742184,766512,NULL,'2021-11-25 10:18:12',1637835492,NULL),(1871689732,27054633,1,921840,1,1,1,'B',1,0.836139,233,450330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 31, \"great\": 630}, \"maximum_statistics\": {\"great\": 891}}',NULL,172691603,566930,NULL,'2022-06-17 15:47:32',1655480852,NULL),(1871199998,27054633,1,924759,1,1,1,'B',1,0.809045,243,211063,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 688, \"miss\": 188, \"great\": 1910}, \"maximum_statistics\": {\"great\": 2786}}',NULL,171934551,1216812,NULL,'2022-05-16 11:50:31',1652701831,NULL),(1868267072,27054633,1,941681,1,1,1,'A',1,0.943149,754,789669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 3, \"great\": 915}, \"maximum_statistics\": {\"great\": 1029}}',NULL,167448278,1076340,NULL,'2021-11-13 12:24:02',1636806242,NULL),(1868132473,27054633,1,970417,1,1,1,'B',1,0.86692,212,270152,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 621}, \"maximum_statistics\": {\"great\": 789}}',NULL,167348291,397506,NULL,'2021-11-09 14:37:08',1636468628,NULL),(1868653587,27054633,1,1024985,1,1,1,'B',1,0.89611,189,579890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 882}, \"maximum_statistics\": {\"great\": 1054}}',NULL,168024205,635502,NULL,'2021-12-06 11:13:36',1638789216,NULL),(1868436040,27054633,1,1052166,1,1,1,'B',1,0.850288,523,84440,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 662, \"miss\": 215, \"great\": 2770}, \"maximum_statistics\": {\"great\": 3647}}',NULL,167768533,1357318,NULL,'2021-11-26 13:49:28',1637934568,NULL),(1868160408,27054633,1,1053491,1,1,1,'B',1,0.816397,495,74702,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 613, \"miss\": 362, \"great\": 2666}, \"maximum_statistics\": {\"great\": 3641}}',NULL,167420314,1291840,NULL,'2021-11-12 13:02:22',1636722142,NULL),(1870179763,27054633,1,1192807,1,1,1,'B',1,0.849857,205,481589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 58, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1745, \"legacy_combo_increase\": 1}}',NULL,170301509,1148406,NULL,'2022-03-07 12:58:24',1646657904,NULL),(1868165167,27054633,1,1641049,1,1,1,'A',1,0.900889,308,310507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 252, \"miss\": 97, \"great\": 1901}, \"maximum_statistics\": {\"great\": 2250}}',NULL,167368726,1134364,NULL,'2021-11-10 11:59:44',1636545584,NULL),(1868962876,27054633,1,1737946,1,1,1,'B',1,0.882291,360,595207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 27, \"great\": 748}, \"maximum_statistics\": {\"great\": 943}}',NULL,168559701,714276,NULL,'2021-12-27 13:10:59',1640610659,NULL),(1871740307,27054633,1,1737947,1,1,1,'A',1,0.942766,388,764724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 994, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1092}}',NULL,172691098,1063706,NULL,'2022-06-17 15:23:01',1655479381,NULL),(1870094909,27054633,1,1737948,1,1,1,'B',1,0.890164,347,626183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 37, \"great\": 751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 915}}',NULL,170181793,764942,NULL,'2022-03-02 13:23:57',1646227437,NULL),(1870130230,27054633,1,1737950,1,1,1,'A',1,0.93907,355,753344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 708}, \"maximum_statistics\": {\"great\": 796}}',NULL,170324615,763010,NULL,'2022-03-08 14:28:37',1646749717,NULL),(1868850809,27054633,1,1764422,1,1,1,'A',1,0.912403,734,214044,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 20, \"great\": 1503}, \"maximum_statistics\": {\"great\": 1798}}',NULL,168407228,922543,NULL,'2021-12-21 15:18:28',1640099908,NULL),(1872932909,27054633,1,2078681,1,1,1,'C',1,0.76707,69,308488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 102, \"great\": 587}, \"maximum_statistics\": {\"great\": 908}}',NULL,174331835,328396,NULL,'2022-09-03 15:09:51',1662217791,NULL),(1873779052,27054633,1,2310711,1,1,1,'B',1,0.83269,273,457618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 50, \"great\": 567}, \"maximum_statistics\": {\"great\": 777}}',NULL,175760895,434080,NULL,'2022-11-19 04:54:50',1668833690,NULL),(1870647501,27054633,1,2462492,1,1,1,'B',1,0.878982,598,573206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 67, \"great\": 1661}, \"maximum_statistics\": {\"great\": 2103}}',NULL,171137531,1486070,NULL,'2022-04-12 10:59:38',1649761178,NULL),(1871351863,27054633,1,2467167,1,1,1,'B',1,0.857548,458,535292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 50, \"great\": 680}, \"maximum_statistics\": {\"great\": 881}}',NULL,172027971,612610,NULL,'2022-05-20 17:12:44',1653066764,NULL),(1868254060,27054633,1,2562388,1,1,1,'C',1,0.783739,202,177598,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 209, \"great\": 1071}, \"maximum_statistics\": {\"great\": 1519}}',NULL,167591505,541098,NULL,'2021-11-19 08:07:04',1637309224,NULL),(1868418647,27054633,1,2582330,1,1,1,'A',1,0.92029,427,333278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 54, \"great\": 1272}, \"maximum_statistics\": {\"great\": 1449}}',NULL,167672538,771242,NULL,'2021-11-22 09:56:46',1637575006,NULL),(1870217310,27054633,1,2582330,1,1,1,'A',1,0.92167,398,689380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 37, \"great\": 1259}, \"maximum_statistics\": {\"great\": 1449}}',NULL,170301681,1233438,NULL,'2022-03-07 13:07:49',1646658469,NULL),(1868278432,27054633,1,2602256,1,1,1,'B',1,0.846612,192,479851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 71, \"great\": 828}, \"maximum_statistics\": {\"great\": 1092}}',NULL,167500333,615264,NULL,'2021-11-15 09:01:29',1636966889,NULL),(1869022341,27054633,1,2294521,1,1,1,'C',1,0.789392,218,181584,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 211, \"great\": 1144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1612}}',18.7348,168668156,582040,NULL,'2021-12-31 13:09:02',1640956142,NULL),(1870413514,27054633,1,2972650,1,1,1,'B',1,0.800995,119,179224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 226, \"great\": 1315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1809}}',23.0356,170714708,589796,NULL,'2022-03-25 08:37:42',1648197462,NULL),(1868313805,27054633,1,1089110,0,1,1,'C',1,0.762766,159,369994,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 52, \"great\": 299}, \"maximum_statistics\": {\"great\": 470}}',24.4286,167622395,256872,NULL,'2021-11-20 12:10:17',1637410217,NULL),(1868088342,27054633,1,429989,1,1,1,'C',1,0.773513,162,142819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 917, \"miss\": 288, \"great\": 2091, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3296}}',26.6633,167367963,1226938,NULL,'2021-11-10 11:06:26',1636542386,NULL),(1868208691,27054633,1,111680,1,1,1,'C',1,0.782488,547,198134,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 152, \"great\": 765, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1085}}',28.5349,167527685,504474,NULL,'2021-11-16 14:07:02',1637071622,NULL),(1868299170,27054633,1,1037313,1,1,1,'C',1,0.797311,86,170520,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 122, \"great\": 697}, \"maximum_statistics\": {\"great\": 967}}',29.0029,167528192,319126,NULL,'2021-11-16 14:32:08',1637073128,NULL),(1868151806,27054633,1,2176920,1,1,1,'B',1,0.835772,159,222463,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 94, \"great\": 920}, \"maximum_statistics\": {\"great\": 1230}}',33.6927,167368781,470496,NULL,'2021-11-10 12:03:32',1636545812,NULL),(1868385203,27054633,1,899716,0,1,1,'B',1,0.858426,445,270141,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 295, \"great\": 2809}, \"maximum_statistics\": {\"great\": 3507}}',35.2539,167760410,1786694,NULL,'2021-11-26 04:12:23',1637899943,NULL),(1871877401,27054633,1,3607885,0,1,1,'C',1,0.788575,238,201826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 573, \"miss\": 215, \"great\": 1584}, \"maximum_statistics\": {\"great\": 2372}}',37.0108,172946554,1018066,NULL,'2022-06-28 14:54:31',1656428071,NULL),(1868368258,27054633,1,3043966,1,1,1,'B',1,0.845024,294,249358,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 546, \"miss\": 244, \"great\": 2546}, \"maximum_statistics\": {\"great\": 3336}}',37.4397,167760493,1547752,NULL,'2021-11-26 04:19:18',1637900358,NULL),(1872081760,27054633,1,3607885,0,1,1,'B',1,0.83769,274,246976,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 225, \"great\": 1827}, \"maximum_statistics\": {\"great\": 2372}}',39.1014,173231549,1125590,NULL,'2022-07-11 07:57:00',1657526220,NULL),(1872003840,27054633,1,3305833,1,1,1,'B',1,0.857143,105,548141,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 168}}',40.2629,172960719,86682,NULL,'2022-06-29 05:58:47',1656482327,NULL),(1871799500,27054633,1,3305833,1,1,1,'B',1,0.892857,126,686765,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 168}}',40.5153,172852016,104171,NULL,'2022-06-24 14:08:35',1656079715,NULL),(1868987550,27054633,1,1535364,1,1,1,'B',1,0.857389,336,250905,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 364, \"miss\": 232, \"great\": 2307, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2903}}',41.0252,168665790,1270608,NULL,'2021-12-31 11:06:27',1640948787,NULL),(1870154312,27054633,1,3163772,1,1,1,'B',1,0.845097,182,226578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 219, \"great\": 1852, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2366}}',41.9822,170300977,883480,NULL,'2022-03-07 12:26:57',1646656017,NULL),(1869126637,27054633,1,3097113,1,1,1,'B',1,0.865107,473,270005,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 217, \"great\": 2293}, \"maximum_statistics\": {\"great\": 2843}}',44.2068,168808514,1360344,NULL,'2022-01-06 04:36:04',1641443764,NULL),(1869564373,27054633,1,2740351,1,1,1,'B',1,0.865276,479,281718,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 180, \"great\": 1739}, \"maximum_statistics\": {\"great\": 2134}}',48.0031,169418467,1095730,NULL,'2022-01-30 12:03:39',1643544219,NULL),(1871799492,27054633,1,3305833,1,1,1,'B',1,0.803571,80,452544,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 168}}',49.9011,172851999,69170,NULL,'2022-06-24 14:07:33',1656079653,NULL),(1870132881,27054633,1,1746455,1,1,1,'B',1,0.84069,128,462138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 43, \"great\": 537}, \"maximum_statistics\": {\"great\": 725}}',50.964,170441428,375090,NULL,'2022-03-13 14:35:14',1647182114,NULL),(1868771539,27054633,1,3106314,1,1,1,'B',1,0.839659,164,231699,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 389, \"miss\": 135, \"great\": 1531}, \"maximum_statistics\": {\"great\": 2055}}',52.5052,168251932,872764,NULL,'2021-12-15 11:41:01',1639568461,NULL),(1868328042,27054633,1,743896,1,1,1,'C',1,0.792548,171,184203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 107, \"great\": 743}, \"maximum_statistics\": {\"great\": 1087}}',52.8112,167446306,439520,NULL,'2021-11-13 10:53:19',1636800799,NULL),(1868154457,27054633,1,1419243,1,1,1,'B',1,0.842701,203,223277,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 79, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1370}}',57.392,167346728,563198,NULL,'2021-11-09 13:14:47',1636463687,NULL),(1868287758,27054633,1,1003264,1,1,1,'B',1,0.868729,173,249122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',57.7729,167447016,250200,NULL,'2021-11-13 11:26:19',1636802779,NULL),(1871838049,27054633,1,205941,1,1,1,'B',1,0.825,153,418599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 48, \"great\": 542}, \"maximum_statistics\": {\"great\": 760}}',58.4329,172921075,375842,NULL,'2022-06-27 12:56:46',1656334606,NULL),(1868102847,27054633,1,2310254,1,1,1,'B',1,0.864777,257,263055,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 160, \"great\": 1614}, \"maximum_statistics\": {\"great\": 1993}}',58.4822,167367847,905752,NULL,'2021-11-10 10:58:14',1636541894,NULL),(1868240144,27054633,1,2749800,1,1,1,'A',1,0.961066,376,807788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 451, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',58.6233,167448848,546177,NULL,'2021-11-13 12:50:32',1636807832,NULL),(1868122325,27054633,1,2904100,1,1,1,'B',1,0.819903,224,412133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 53, \"great\": 712}, \"maximum_statistics\": {\"great\": 1030}}',58.8492,167323424,527050,NULL,'2021-11-08 13:14:52',1636377292,NULL),(1868191852,27054633,1,3008005,1,1,1,'B',1,0.808429,156,405522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 27, \"great\": 349}, \"maximum_statistics\": {\"great\": 522}}',60.1023,167422108,285660,NULL,'2021-11-12 14:18:47',1636726727,NULL),(1868103179,27054633,1,1257298,1,1,1,'B',1,0.884956,265,291946,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 450, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',63.9247,167371049,295828,NULL,'2021-11-10 14:10:01',1636553401,NULL),(1868188556,27054633,1,2023120,1,1,1,'C',1,0.796521,234,383391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 59, \"great\": 792}, \"maximum_statistics\": {\"great\": 1236}}',65.7731,167324175,727518,NULL,'2021-11-08 13:52:16',1636379536,NULL),(1868286226,27054633,1,1400912,1,1,1,'A',1,0.912371,207,312490,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 574}, \"maximum_statistics\": {\"great\": 679}}',68.4093,167446703,409312,NULL,'2021-11-13 11:11:23',1636801883,NULL),(1868883010,27054633,1,3093678,1,1,1,'B',1,0.827648,186,453795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 15, \"great\": 380}, \"maximum_statistics\": {\"great\": 557}}',68.5814,168497671,359490,NULL,'2021-12-25 02:27:46',1640399266,NULL),(1869980259,27054633,1,3376323,1,1,1,'A',1,0.90238,542,317814,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 191, \"great\": 3200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3739}}',70.2713,170005607,2008528,NULL,'2022-02-23 06:33:17',1645597997,NULL),(1868970842,27054633,1,3269341,1,1,1,'B',1,0.875306,373,287790,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 123, \"great\": 1658}, \"maximum_statistics\": {\"great\": 2045}}',74.1861,168552679,1083588,NULL,'2021-12-27 05:24:29',1640582669,NULL),(1869564424,27054633,1,2740351,1,1,1,'B',1,0.887535,407,193151,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 88, \"great\": 1742}, \"maximum_statistics\": {\"great\": 2134}}',74.7087,169481406,990722,NULL,'2022-02-02 04:49:11',1643777351,NULL),(1870426668,27054633,1,1328726,1,1,1,'B',1,0.889655,305,595253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 587}, \"maximum_statistics\": {\"great\": 725}}',75.1584,170771507,503830,NULL,'2022-03-27 12:23:52',1648383832,NULL),(1868177011,27054633,1,314699,0,1,1,'B',1,0.862891,190,533539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 28, \"great\": 515}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',75.8709,167348208,439662,NULL,'2021-11-09 14:33:10',1636468390,NULL),(1868156393,27054633,1,1041326,1,1,1,'B',1,0.88283,786,320334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 506, \"miss\": 123, \"great\": 2580}, \"maximum_statistics\": {\"great\": 3209}}',77.2317,167368466,1940062,NULL,'2021-11-10 11:43:10',1636544590,NULL),(1873120856,27054633,1,2549779,1,1,1,'B',1,0.837777,300,457711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 456, \"miss\": 131, \"great\": 1626}, \"maximum_statistics\": {\"great\": 2213}}',79.9424,174684798,1382350,NULL,'2022-09-23 10:36:27',1663929387,NULL),(1868142849,27054633,1,656386,1,1,1,'A',1,0.900311,484,300361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 63, \"great\": 1352}, \"maximum_statistics\": {\"great\": 1610}}',80.3156,167347536,878780,NULL,'2021-11-09 13:56:54',1636466214,NULL),(1872755761,27054633,1,2533856,1,1,1,'B',1,0.857582,292,531516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 72, \"great\": 770, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 976}}',80.6403,174257475,712656,NULL,'2022-08-30 15:11:47',1661872307,NULL),(1871801964,27054633,1,1617477,1,1,1,'S',1,0.977668,403,881498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 385}, \"maximum_statistics\": {\"great\": 403}}',80.78,172783344,491160,NULL,'2022-06-21 13:55:34',1655819734,NULL),(1868329105,27054633,1,754799,1,1,1,'B',1,0.871676,193,257098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 55, \"great\": 698}, \"maximum_statistics\": {\"great\": 865}}',81.1657,167446249,424514,NULL,'2021-11-13 10:50:20',1636800620,NULL),(1868132561,27054633,1,205941,1,1,1,'B',1,0.872368,151,266969,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 30, \"great\": 596}, \"maximum_statistics\": {\"great\": 760}}',81.6558,167434142,353790,NULL,'2021-11-12 23:29:52',1636759792,NULL),(1868526844,27054633,1,61917,0,1,1,'B',1,0.843584,158,480810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 64, \"great\": 712}, \"maximum_statistics\": {\"great\": 943}}',83.8197,167891458,542638,NULL,'2021-12-01 07:46:58',1638344818,NULL),(1868244514,27054633,1,3093678,1,1,1,'A',1,0.902154,181,297447,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 459}, \"maximum_statistics\": {\"great\": 557}}',84.1917,167499580,276858,NULL,'2021-11-15 08:05:40',1636963540,NULL),(1868144358,27054633,1,2383166,1,1,1,'B',1,0.894307,515,298523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 119, \"great\": 2003}, \"maximum_statistics\": {\"great\": 2389}}',85.4525,167298180,1241800,NULL,'2021-11-07 12:35:14',1636288514,NULL),(1868105282,27054633,1,2064537,1,1,1,'B',1,0.835988,310,455676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 375, \"miss\": 39, \"great\": 967}, \"maximum_statistics\": {\"great\": 1381}}',85.6381,167298022,894388,NULL,'2021-11-07 12:28:32',1636288112,NULL),(1869665302,27054633,1,2740351,1,1,1,'B',1,0.863871,513,566163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 353, \"miss\": 114, \"great\": 1667, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2134}}',86.2169,169565883,1665420,NULL,'2022-02-05 14:41:17',1644072077,NULL),(1871739916,27054633,1,1735858,1,1,1,'B',1,0.870641,436,609741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 41, \"great\": 700}, \"maximum_statistics\": {\"great\": 889}}',86.3186,172712927,794552,NULL,'2022-06-18 12:55:46',1655556946,NULL),(1873116583,27054633,1,3727133,1,1,1,'B',1,0.835457,278,477137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 52, \"great\": 947}, \"maximum_statistics\": {\"great\": 1334}}',86.9715,174683873,808902,NULL,'2022-09-23 09:11:13',1663924273,NULL),(1868365818,27054633,1,2876913,1,1,1,'B',1,0.828261,205,449026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 89, \"great\": 995}, \"maximum_statistics\": {\"great\": 1380}}',88.5892,167638737,807132,NULL,'2021-11-21 00:44:23',1637455463,NULL),(1870197892,27054633,1,1613453,1,1,1,'B',1,0.826507,130,431356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 59, \"great\": 633}, \"maximum_statistics\": {\"great\": 879}}',89.167,170345030,440544,NULL,'2022-03-09 14:09:34',1646834974,NULL),(1868088172,27054633,1,2681802,1,1,1,'B',1,0.861927,136,248798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 46, \"great\": 662}, \"maximum_statistics\": {\"great\": 851}}',90.2997,167422023,366014,NULL,'2021-11-12 14:15:50',1636726550,NULL),(1872194771,27054633,1,3211235,1,1,1,'B',1,0.822024,155,429850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 55, \"great\": 634}, \"maximum_statistics\": {\"great\": 899, \"legacy_combo_increase\": 1}}',91.1921,173336446,485990,NULL,'2022-07-16 05:27:16',1657949236,NULL),(1871815258,27054633,1,1652104,1,1,1,'B',1,0.867089,131,491656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 44, \"great\": 624}, \"maximum_statistics\": {\"great\": 790}}',93.1902,172829318,417602,NULL,'2022-06-23 14:49:02',1655995742,NULL),(1873368127,27054633,1,2024688,0,1,1,'A',1,0.911957,388,314743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 122, \"great\": 2265}, \"maximum_statistics\": {\"great\": 2601}}',93.635,175053767,1353078,NULL,'2022-10-12 13:18:43',1665580723,NULL),(1870170565,27054633,1,2530666,1,1,1,'B',1,0.886116,627,295096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 105, \"great\": 1946}, \"maximum_statistics\": {\"great\": 2384}}',93.6654,170325067,1251914,NULL,'2022-03-08 14:53:19',1646751199,NULL),(1872878741,27054633,1,3683711,1,1,1,'B',1,0.854724,162,518829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 439}, \"maximum_statistics\": {\"great\": 561}}',94.0592,174331716,356532,NULL,'2022-09-03 15:04:52',1662217492,NULL),(1872003793,27054633,1,3305833,1,1,1,'B',1,0.866071,165,687284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 168}}',94.9248,172960248,129310,NULL,'2022-06-29 05:18:32',1656479912,NULL),(1868129552,27054633,1,2917421,1,1,1,'A',1,0.924588,446,729441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 675}, \"maximum_statistics\": {\"great\": 789}}',97.9401,167323378,755946,NULL,'2021-11-08 13:11:51',1636377111,NULL),(1868267601,27054633,1,2180046,0,1,1,'B',1,0.883285,301,290486,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 104, \"great\": 1943, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2399}}',98.6996,167500075,1280858,NULL,'2021-11-15 08:42:30',1636965750,NULL),(1872003816,27054633,1,3305833,1,1,1,'S',1,0.997024,168,945019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 168}}',102.421,172960327,141270,NULL,'2022-06-29 05:24:02',1656480242,NULL),(1872003829,27054633,1,3305833,1,1,1,'X',1,1,168,960000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 168}, \"maximum_statistics\": {\"great\": 168}}',103.783,172960668,144240,NULL,'2022-06-29 05:55:00',1656482100,NULL),(1870243100,27054633,1,716318,1,1,1,'B',1,0.863885,276,559486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 38, \"great\": 570}, \"maximum_statistics\": {\"great\": 731}}',104.326,170412879,544400,NULL,'2022-03-12 14:09:19',1647094159,NULL),(1868181748,27054633,1,3160677,1,1,1,'A',1,0.909653,258,625835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 20, \"great\": 1081, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1295}}',104.339,167322076,1222364,NULL,'2021-11-08 11:49:18',1636372158,NULL),(1868553928,27054633,1,3122375,0,1,1,'B',1,0.898776,408,325098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 103, \"great\": 1927, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2287}}',104.814,167917764,1342928,NULL,'2021-12-02 10:58:26',1638442706,NULL),(1869024233,27054633,1,2300237,1,1,1,'A',1,0.922943,350,324632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 42, \"great\": 1255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1434}}',105.114,168668251,788074,NULL,'2021-12-31 13:13:26',1640956406,NULL),(1868101220,27054633,1,2304840,1,1,1,'B',1,0.837349,306,474594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 38, \"great\": 598}, \"maximum_statistics\": {\"great\": 830}}',105.143,167371015,566060,NULL,'2021-11-10 14:08:12',1636553292,NULL),(1868373775,27054633,1,849236,0,1,1,'B',1,0.881597,728,595810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 381, \"miss\": 63, \"great\": 1697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2141, \"legacy_combo_increase\": 4}}',105.521,167792746,1779382,NULL,'2021-11-27 11:28:37',1638012517,NULL),(1869592222,27054633,1,2781251,1,1,1,'A',1,0.923506,821,339989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 106, \"great\": 2614}, \"maximum_statistics\": {\"great\": 2961}}',105.645,169390223,1563398,NULL,'2022-01-29 11:30:56',1643455856,NULL),(1871846545,27054633,1,3502781,1,1,1,'B',1,0.838678,256,463361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 54, \"great\": 751, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1029}}',105.74,172852531,579234,NULL,'2022-06-24 14:31:28',1656081088,NULL),(1868290892,27054633,1,1799197,1,1,1,'B',1,0.875,279,555142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 10, \"great\": 466}, \"maximum_statistics\": {\"great\": 608}}',105.849,167446366,432976,NULL,'2021-11-13 10:55:37',1636800937,NULL),(1873328801,27054633,1,3801981,1,1,1,'B',1,0.89254,268,589446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 473}, \"maximum_statistics\": {\"great\": 563}}',106.723,174850916,376752,NULL,'2022-10-01 14:53:51',1664636031,NULL),(1870812214,27054633,1,2151497,1,1,1,'B',1,0.843284,149,479216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 55, \"great\": 699}, \"maximum_statistics\": {\"great\": 938, \"legacy_combo_increase\": 1}}',107.125,171279346,567314,NULL,'2022-04-18 12:14:57',1650284097,NULL),(1869077395,27054633,1,3323216,1,1,1,'B',1,0.894685,537,190394,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 399, \"miss\": 68, \"great\": 2073, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2540, \"legacy_combo_increase\": 2}}',108.838,168665963,1273388,NULL,'2021-12-31 11:16:25',1640949385,NULL),(1872903849,27054633,1,3609946,1,1,1,'B',1,0.889202,669,632679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 94, \"great\": 1889}, \"maximum_statistics\": {\"great\": 2306}}',109.121,174332535,1955842,NULL,'2022-09-03 15:44:18',1662219858,NULL),(1871106509,27054633,1,2681803,1,1,1,'A',1,0.909163,463,695051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 522}, \"maximum_statistics\": {\"great\": 633}}',109.261,171647294,591750,NULL,'2022-05-04 12:53:09',1651668789,NULL),(1872003808,27054633,1,3305833,1,1,1,'S',1,0.988095,168,980530,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',110.308,172960303,147306,NULL,'2022-06-29 05:22:38',1656480158,NULL),(1868313308,27054633,1,2661061,1,1,1,'B',1,0.888308,409,610437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 19, \"great\": 836}, \"maximum_statistics\": {\"great\": 1052}}',110.612,167448775,811300,NULL,'2021-11-13 12:47:12',1636807632,NULL),(1869074088,27054633,1,2391552,0,1,1,'A',1,0.905104,280,303147,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 91, \"great\": 1726}, \"maximum_statistics\": {\"great\": 2018}}',111.117,168685370,940894,NULL,'2022-01-01 04:06:47',1641010007,NULL),(1868386841,27054633,1,903185,1,1,1,'B',1,0.876062,421,596229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 410, \"miss\": 43, \"great\": 1548, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2001}}',111.314,167792898,1660810,NULL,'2021-11-27 11:35:16',1638012916,NULL),(1871773227,27054633,1,2781251,1,1,1,'B',1,0.88433,329,596916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 497, \"miss\": 94, \"great\": 2370}, \"maximum_statistics\": {\"great\": 2961}}',111.475,172713153,2197884,NULL,'2022-06-18 13:05:58',1655557558,NULL),(1873201880,27054633,1,3795985,1,1,1,'A',1,0.919532,635,201228,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 97, \"great\": 2391}, \"maximum_statistics\": {\"great\": 2734, \"legacy_combo_increase\": 3}}',112.216,174683956,1221516,NULL,'2022-09-23 09:20:54',1663924854,NULL),(1868429112,27054633,1,1411445,0,1,1,'B',1,0.884055,576,608829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 351, \"miss\": 87, \"great\": 1826}, \"maximum_statistics\": {\"great\": 2264}}',112.924,167768678,1890444,NULL,'2021-11-26 13:56:25',1637934985,NULL),(1870754720,27054633,1,1129831,1,1,1,'B',1,0.881024,1019,618054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 461, \"miss\": 88, \"great\": 2128}, \"maximum_statistics\": {\"great\": 2677, \"legacy_combo_increase\": 3}}',112.988,171136845,2365326,NULL,'2022-04-12 10:08:42',1649758122,NULL),(1868365653,27054633,1,2876235,1,1,1,'B',1,0.889862,344,606396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 41, \"great\": 887}, \"maximum_statistics\": {\"great\": 1085}}',113.928,167739713,876938,NULL,'2021-11-25 07:00:50',1637823650,NULL),(1868267750,27054633,1,198171,1,1,1,'A',1,0.906986,440,315702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 28, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1274}}',114.518,167446844,762864,NULL,'2021-11-13 11:17:32',1636802252,NULL),(1871266631,27054633,1,1159528,1,1,1,'B',1,0.891016,628,624845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 405, \"miss\": 102, \"great\": 2287}, \"maximum_statistics\": {\"great\": 2794}}',114.733,171934659,2341276,NULL,'2022-05-16 11:57:05',1652702225,NULL),(1871959693,27054633,1,1988748,1,1,1,'S',1,0.965418,347,861986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 323}, \"maximum_statistics\": {\"great\": 347}}',114.805,172985836,352130,NULL,'2022-06-30 07:45:02',1656575102,NULL),(1868194028,27054633,1,2239995,1,1,1,'B',1,0.868449,229,543464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 41, \"great\": 744}, \"maximum_statistics\": {\"great\": 954}}',114.885,167297906,656276,NULL,'2021-11-07 12:22:39',1636287759,NULL),(1868800800,27054633,1,261725,1,1,1,'B',1,0.869786,297,571603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 19, \"great\": 746}, \"maximum_statistics\": {\"great\": 983}}',115.793,168230209,756710,NULL,'2021-12-14 13:34:58',1639488898,NULL),(1868189344,27054633,1,2229085,1,1,1,'A',1,0.940361,359,735078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 3, \"great\": 638, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721}}',115.921,167345558,708636,NULL,'2021-11-09 12:13:47',1636460027,NULL),(1869163850,27054633,1,3275833,1,1,1,'B',1,0.888031,589,627462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 18, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1295}}',116.348,168898721,1099910,NULL,'2022-01-09 16:12:26',1641744746,NULL),(1874221240,27054633,1,3802196,1,1,1,'B',1,0.889356,95,561495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 299}, \"maximum_statistics\": {\"great\": 357}}',116.38,176364030,216688,NULL,'2022-12-22 05:37:34',1671687454,NULL),(1868277984,27054633,1,581623,1,1,1,'B',1,0.848921,299,487623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 280, \"miss\": 28, \"great\": 804}, \"maximum_statistics\": {\"great\": 1112}}',117.117,167446958,722338,NULL,'2021-11-13 11:23:02',1636802582,NULL),(1868088663,27054633,1,828940,1,1,1,'B',1,0.898006,360,304091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 27, \"great\": 1065}, \"maximum_statistics\": {\"great\": 1304}}',119.182,167298640,685936,NULL,'2021-11-07 12:56:05',1636289765,NULL),(1872294173,27054633,1,3678725,1,1,1,'B',1,0.895538,281,607509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 67, \"great\": 1574}, \"maximum_statistics\": {\"great\": 1905}}',119.324,173425088,1431830,NULL,'2022-07-20 09:15:54',1658308554,NULL),(1873106898,27054633,1,161274,0,1,1,'B',1,0.894509,430,609987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 83, \"great\": 1908}, \"maximum_statistics\": {\"great\": 2313}}',120.249,174684218,1752264,NULL,'2022-09-23 09:44:28',1663926268,NULL),(1873077190,27054633,1,804440,0,1,1,'A',1,0.902844,411,630662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 422, \"miss\": 93, \"great\": 2614}, \"maximum_statistics\": {\"great\": 3129}}',120.701,174688617,2324772,NULL,'2022-09-23 14:46:27',1663944387,NULL),(1871889870,27054633,1,1530713,1,1,1,'B',1,0.890915,661,629462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 454, \"miss\": 102, \"great\": 2460}, \"maximum_statistics\": {\"great\": 3016}}',122.79,172828116,2544210,NULL,'2022-06-23 13:52:34',1655992354,NULL),(1868446304,27054633,1,99749,0,1,1,'B',1,0.88162,277,563216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 60, \"great\": 795}, \"maximum_statistics\": {\"great\": 963, \"legacy_combo_increase\": 1}}',123.188,167715507,674870,NULL,'2021-11-24 05:23:48',1637731428,NULL),(1868266108,27054633,1,2388648,1,1,1,'A',1,0.920809,254,655191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 16, \"great\": 1015, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1187}}',123.33,167523495,912756,NULL,'2021-11-16 09:19:33',1637054373,NULL),(1871900214,27054633,1,816960,1,1,1,'A',1,0.911562,561,657260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 90, \"great\": 2482}, \"maximum_statistics\": {\"great\": 2906}}',123.841,172891173,2388990,NULL,'2022-06-26 05:17:09',1656220629,NULL),(1872252470,27054633,1,2287734,1,1,1,'B',1,0.875691,335,571360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 285, \"miss\": 60, \"great\": 1284}, \"maximum_statistics\": {\"great\": 1629}}',124.533,173424957,1178520,NULL,'2022-07-20 09:06:00',1658307960,NULL),(1871873163,27054633,1,3523834,1,1,1,'A',1,0.902364,304,631102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 825}, \"maximum_statistics\": {\"great\": 973}}',124.548,172852478,748336,NULL,'2022-06-24 14:28:43',1656080923,NULL),(1870060766,27054633,1,960875,1,1,1,'A',1,0.912367,847,326661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 30, \"great\": 957}, \"maximum_statistics\": {\"great\": 1124}}',124.863,170204701,743160,NULL,'2022-03-03 13:50:17',1646315417,NULL),(1868092652,27054633,1,1757218,1,1,1,'A',1,0.904814,360,682572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 374}, \"maximum_statistics\": {\"great\": 457}}',127.16,167421022,430026,NULL,'2021-11-12 13:32:49',1636723969,NULL),(1868138892,27054633,1,2563917,1,1,1,'A',1,0.930498,282,740213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 420}, \"maximum_statistics\": {\"great\": 482}}',127.926,167297557,468168,NULL,'2021-11-07 12:08:27',1636286907,NULL),(1869683712,27054633,1,656386,1,1,1,'B',1,0.898447,375,608109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 30, \"great\": 1313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1610}}',128.235,169563263,1356848,NULL,'2022-02-05 12:40:47',1644064847,NULL),(1871376421,27054633,1,2997476,1,1,1,'B',1,0.884906,363,613667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 59, \"great\": 1079}, \"maximum_statistics\": {\"great\": 1325}}',128.405,172028171,1041876,NULL,'2022-05-20 17:21:39',1653067299,NULL),(1868573089,27054633,1,1735445,1,1,1,'B',1,0.85967,218,534497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 40, \"great\": 650}, \"maximum_statistics\": {\"great\": 848}}',129.346,167944672,640370,NULL,'2021-12-03 13:30:47',1638538247,NULL),(1873089598,27054633,1,1247509,1,1,1,'A',1,0.918216,445,681148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 75, \"great\": 1875}, \"maximum_statistics\": {\"great\": 2152}}',129.481,174689051,1869784,NULL,'2022-09-23 15:11:10',1663945870,NULL),(1868119933,27054633,1,2895594,1,1,1,'A',1,0.948301,592,791737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 612, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',129.552,167297850,697366,NULL,'2021-11-07 12:20:15',1636287615,NULL),(1871917350,27054633,1,860698,1,1,1,'A',1,0.954142,669,785219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 931}, \"maximum_statistics\": {\"great\": 1014}}',131.495,172849624,1047948,NULL,'2022-06-24 12:04:05',1656072245,NULL),(1868133864,27054633,1,3098064,1,1,1,'A',1,0.912747,659,735991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"great\": 544}, \"maximum_statistics\": {\"great\": 659}}',131.497,167421837,692320,NULL,'2021-11-12 14:07:30',1636726050,NULL),(1868085377,27054633,1,2489498,1,1,1,'A',1,0.945055,455,808185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 405}, \"maximum_statistics\": {\"great\": 455}}',131.808,167297394,483660,NULL,'2021-11-07 12:00:48',1636286448,NULL),(1870178805,27054633,1,887675,1,1,1,'B',1,0.897328,526,630806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 485, \"miss\": 88, \"great\": 2646}, \"maximum_statistics\": {\"great\": 3219}}',131.889,170346652,2609466,NULL,'2022-03-09 15:32:28',1646839948,NULL),(1868520235,27054633,1,1615739,1,1,1,'A',1,0.90107,409,657761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 628}, \"maximum_statistics\": {\"great\": 748}}',132.272,167944938,645258,NULL,'2021-12-03 13:41:28',1638538888,NULL),(1868311715,27054633,1,2985152,1,1,1,'A',1,0.907235,2306,680230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1161, \"miss\": 76, \"great\": 5840, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 7077, \"legacy_combo_increase\": 1}}',132.403,167622235,7194594,NULL,'2021-11-20 12:01:33',1637409693,NULL),(1868987559,27054633,1,1535364,1,1,1,'A',1,0.940579,618,230593,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 69, \"great\": 2627, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 2903}}',132.626,168685728,1493399,NULL,'2022-01-01 04:26:14',1641011174,NULL),(1868200909,27054633,1,2671986,1,1,1,'A',1,0.916813,256,703301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 3, \"great\": 479}, \"maximum_statistics\": {\"great\": 571}}',132.814,167324218,556228,NULL,'2021-11-08 13:54:33',1636379673,NULL),(1870132516,27054633,1,2234914,1,1,1,'B',1,0.88467,278,598540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 31, \"great\": 568}, \"maximum_statistics\": {\"great\": 698}}',133.896,170346687,529934,NULL,'2022-03-09 15:34:47',1646840087,NULL),(1868181107,27054633,1,768493,1,1,1,'A',1,0.911674,466,687978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 551}, \"maximum_statistics\": {\"great\": 651}}',134.18,167420828,572870,NULL,'2021-11-12 13:25:06',1636723506,NULL),(1870131431,27054633,1,3391381,1,1,1,'B',1,0.861364,303,520942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 59, \"great\": 854}, \"maximum_statistics\": {\"great\": 1100}}',135.492,170301368,751448,NULL,'2022-03-07 12:49:57',1646657397,NULL),(1868151386,27054633,1,2174443,1,1,1,'A',1,0.946154,921,782743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 3, \"great\": 931, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1040}}',135.573,167345836,1032220,NULL,'2021-11-09 12:26:38',1636460798,NULL),(1870058871,27054633,1,3217017,1,1,1,'B',1,0.892647,285,593442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 72, \"great\": 1674}, \"maximum_statistics\": {\"great\": 2040}}',135.743,170137780,1436004,NULL,'2022-02-28 13:52:49',1646056369,NULL),(1872039423,27054633,1,1302300,1,1,1,'A',1,0.918812,505,793616,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 423}, \"maximum_statistics\": {\"great\": 505}}',136.205,173061423,561210,NULL,'2022-07-03 15:04:50',1656860690,NULL),(1872024078,27054633,1,2310254,1,1,1,'B',1,0.878324,630,597557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 83, \"great\": 1591}, \"maximum_statistics\": {\"great\": 1993}}',136.24,172985919,1611744,NULL,'2022-06-30 07:51:07',1656575467,NULL),(1869739664,27054633,1,3407121,1,1,1,'A',1,0.913683,362,673184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 39, \"great\": 1333, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1564}}',136.481,169715131,1408742,NULL,'2022-02-11 14:27:49',1644589669,NULL),(1868420288,27054633,1,997755,1,1,1,'B',1,0.893151,399,630363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 406, \"miss\": 70, \"great\": 2079, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2555}}',136.827,167792588,2302078,NULL,'2021-11-27 11:21:17',1638012077,NULL),(1869765184,27054633,1,2421238,1,1,1,'B',1,0.867564,252,550983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 60, \"great\": 1098, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1412}}',137.143,169740987,1093886,NULL,'2022-02-12 13:32:00',1644672720,NULL),(1868296771,27054633,1,2424056,1,1,1,'A',1,0.961078,1137,399622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 1080}, \"maximum_statistics\": {\"great\": 1169}}',138.003,167449769,772660,NULL,'2021-11-13 13:34:10',1636810450,NULL),(1872760086,27054633,1,3636463,1,1,1,'A',1,0.902827,390,629471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 21, \"great\": 705}, \"maximum_statistics\": {\"great\": 849}}',138.96,174257652,675236,NULL,'2022-08-30 15:25:36',1661873136,NULL),(1868448887,27054633,1,104400,0,1,1,'B',1,0.898086,234,581742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 43, \"great\": 750}, \"maximum_statistics\": {\"great\": 888}}',139.731,167639235,516024,NULL,'2021-11-21 01:10:15',1637457015,NULL),(1868209115,27054633,1,3042764,1,1,1,'B',1,0.894031,564,636829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 20, \"great\": 931}, \"maximum_statistics\": {\"great\": 1156}}',140.296,167612271,1049724,NULL,'2021-11-20 02:19:30',1637374770,NULL),(1868544112,27054633,1,2549779,1,1,1,'A',1,0.905106,371,305118,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 81, \"great\": 1874}, \"maximum_statistics\": {\"great\": 2213}}',141.091,167838733,1192972,NULL,'2021-11-29 02:45:08',1638153908,NULL),(1868308762,27054633,1,2651838,1,1,1,'B',1,0.889109,676,617388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 5, \"great\": 791}, \"maximum_statistics\": {\"great\": 1010}}',141.803,167568138,863798,NULL,'2021-11-18 09:10:40',1637226640,NULL),(1870881521,27054633,1,3335630,1,1,1,'B',1,0.879143,277,572114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 44, \"great\": 982}, \"maximum_statistics\": {\"great\": 1237}}',141.942,171279594,869202,NULL,'2022-04-18 12:27:21',1650284841,NULL),(1868081707,27054633,1,3032899,1,1,1,'A',1,0.900826,394,675476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 7, \"great\": 589}, \"maximum_statistics\": {\"great\": 726}}',142.796,167297111,620562,NULL,'2021-11-07 11:47:14',1636285634,NULL),(1868212591,27054633,1,2321761,1,1,1,'A',1,0.912761,648,696234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 9, \"great\": 1154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1387}}',142.943,167523592,1348734,NULL,'2021-11-16 09:27:25',1637054845,NULL),(1868790705,27054633,1,656385,1,1,1,'A',1,0.919287,579,331883,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 20, \"great\": 1407, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1654}}',143.171,168299107,1079469,NULL,'2021-12-17 10:53:33',1639738413,NULL),(1872966075,27054633,1,3692447,1,1,1,'B',1,0.891208,283,594593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 66, \"great\": 1472}, \"maximum_statistics\": {\"great\": 1797}}',143.195,174529168,1349630,NULL,'2022-09-14 15:04:10',1663167850,NULL),(1871063408,27054633,1,471176,0,1,1,'B',1,0.871969,348,574162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 52, \"great\": 819}, \"maximum_statistics\": {\"great\": 1031}}',143.513,171647353,773322,NULL,'2022-05-04 12:56:13',1651668973,NULL),(1868269362,27054633,1,3131352,1,1,1,'A',1,0.912884,392,698543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 4, \"great\": 568}, \"maximum_statistics\": {\"great\": 683}}',143.603,167446132,669858,NULL,'2021-11-13 10:45:41',1636800341,NULL),(1872732059,27054633,1,3275241,1,1,1,'A',1,0.906888,209,617454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 13, \"great\": 651}, \"maximum_statistics\": {\"great\": 784}}',144.43,174257333,533724,NULL,'2022-08-30 15:02:03',1661871723,NULL),(1868581186,27054633,1,3167968,1,1,1,'B',1,0.884207,345,594766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 63, \"great\": 1367}, \"maximum_statistics\": {\"great\": 1697}}',144.454,167845278,1307488,NULL,'2021-11-29 11:45:13',1638186313,NULL),(1872563263,27054633,1,3394747,1,1,1,'B',1,0.872265,223,558003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 54, \"great\": 1313}, \"maximum_statistics\": {\"great\": 1691}}',144.734,173927327,1343624,NULL,'2022-08-13 09:50:12',1660384212,NULL),(1872093092,27054633,1,2981284,0,1,1,'B',1,0.897113,349,620285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 38, \"great\": 1111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1351}}',145.188,173231748,1063142,NULL,'2022-07-11 08:14:04',1657527244,NULL),(1871912699,27054633,1,3553592,1,1,1,'A',1,0.901762,235,619190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 7, \"great\": 600}, \"maximum_statistics\": {\"great\": 738}}',145.553,172852292,577400,NULL,'2022-06-24 14:20:39',1656080439,NULL),(1868276734,27054633,1,563946,1,1,1,'A',1,0.91281,639,334681,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 8, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1210}}',146.058,167449008,761254,NULL,'2021-11-13 12:58:03',1636808283,NULL),(1868216477,27054633,1,805876,1,1,1,'B',1,0.896921,658,667238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 11, \"great\": 604, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 747}}',147.682,167528023,730838,NULL,'2021-11-16 14:23:59',1637072639,NULL),(1870433791,27054633,1,2321761,1,1,1,'A',1,0.958544,575,404771,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 7, \"great\": 1279}, \"maximum_statistics\": {\"great\": 1387}}',148.685,170767549,945540,NULL,'2022-03-27 08:53:04',1648371184,NULL),(1873176579,27054633,1,87065,0,1,1,'S',1,0.986135,577,912791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 561}, \"maximum_statistics\": {\"great\": 577}}',148.864,174684538,656500,NULL,'2022-09-23 10:13:14',1663927994,NULL),(1872058270,27054633,1,2391552,0,1,1,'B',1,0.884787,438,599272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 335, \"miss\": 65, \"great\": 1618}, \"maximum_statistics\": {\"great\": 2018}}',149.14,173302830,1537582,NULL,'2022-07-14 14:23:58',1657808638,NULL),(1873018692,27054633,1,3716953,1,1,1,'B',1,0.888483,366,616552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 48, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1233}}',149.157,174529235,997630,NULL,'2022-09-14 15:08:23',1663168103,NULL),(1871141253,27054633,1,873079,1,1,1,'A',1,0.908225,804,692876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 51, \"great\": 1808}, \"maximum_statistics\": {\"great\": 2152}}',149.521,171646594,2161356,NULL,'2022-05-04 12:09:18',1651666158,NULL),(1872812275,27054633,1,3678000,1,1,1,'B',1,0.899847,497,628395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 29, \"great\": 1075}, \"maximum_statistics\": {\"great\": 1308}}',149.895,174257975,1070760,NULL,'2022-08-30 15:43:58',1661874238,NULL),(1868823024,27054633,1,2789103,1,1,1,'A',1,0.910655,651,698868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 3, \"great\": 743}, \"maximum_statistics\": {\"great\": 901}}',150.633,168303816,804978,NULL,'2021-12-17 15:02:05',1639753325,NULL),(1869108327,27054633,1,3067850,1,1,1,'B',1,0.893484,357,618410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 48, \"great\": 990, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1197}}',151.563,168937327,1032778,NULL,'2022-01-11 07:56:23',1641887783,NULL),(1868181902,27054633,1,772246,1,1,1,'A',1,0.905439,589,695215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 5, \"great\": 661}, \"maximum_statistics\": {\"great\": 809}}',151.839,167420884,810930,NULL,'2021-11-12 13:27:42',1636723662,NULL),(1872003767,27054633,1,3305833,1,1,1,'A',1,0.9375,168,864799,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 147}, \"maximum_statistics\": {\"great\": 168}}',152.118,172960222,141520,NULL,'2022-06-29 05:16:52',1656479812,NULL),(1872244624,27054633,1,2779845,1,1,1,'B',1,0.875,253,546330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 42, \"great\": 717}, \"maximum_statistics\": {\"great\": 900}}',152.959,173426472,550352,NULL,'2022-07-20 10:47:06',1658314026,NULL),(1868096882,27054633,1,2691342,1,1,1,'B',1,0.896791,758,645855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 37, \"great\": 1694}, \"maximum_statistics\": {\"great\": 2088}}',153.09,167368616,1789364,NULL,'2021-11-10 11:53:07',1636545187,NULL),(1873048895,27054633,1,2976643,1,1,1,'B',1,0.896489,430,619648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 692}, \"maximum_statistics\": {\"great\": 826}}',153.582,174560093,586840,NULL,'2022-09-16 11:44:38',1663328678,NULL),(1873004482,27054633,1,3640153,1,1,1,'B',1,0.891825,190,583629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 45, \"great\": 994}, \"maximum_statistics\": {\"great\": 1211}}',154.459,174560032,802256,NULL,'2022-09-16 11:41:26',1663328486,NULL),(1868316414,27054633,1,2454660,1,1,1,'B',1,0.869086,547,558361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 308, \"miss\": 48, \"great\": 1187, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1543}}',154.691,167447212,1208764,NULL,'2021-11-13 11:34:33',1636803273,NULL),(1871908552,27054633,1,2320990,1,1,1,'B',1,0.891911,549,666816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 11, \"great\": 573}, \"maximum_statistics\": {\"great\": 717, \"legacy_combo_increase\": 1}}',154.791,172783053,660146,NULL,'2022-06-21 13:41:14',1655818874,NULL),(1872039396,27054633,1,1302300,1,1,1,'S',1,0.978218,505,897684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 483}, \"maximum_statistics\": {\"great\": 505}}',154.882,172985641,573890,NULL,'2022-06-30 07:28:16',1656574096,NULL),(1872303946,27054633,1,805878,1,1,1,'A',1,0.912839,351,689536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 732, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 849}}',155.332,173336490,857378,NULL,'2022-07-16 05:29:45',1657949385,NULL),(1868916292,27054633,1,2952472,1,1,1,'A',1,0.923077,370,705887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 16, \"great\": 863}, \"maximum_statistics\": {\"great\": 1001}}',156.365,168423543,914036,NULL,'2021-12-22 06:39:46',1640155186,NULL),(1869451171,27054633,1,2909129,1,1,1,'A',1,0.922601,226,680271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 558, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 646}}',156.811,169184116,526424,NULL,'2022-01-21 14:16:19',1642774579,NULL),(1871975666,27054633,1,2489498,1,1,1,'S',1,0.959341,455,895994,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 418}, \"maximum_statistics\": {\"great\": 455}}',156.999,172985480,513462,NULL,'2022-06-30 07:16:24',1656573384,NULL),(1874170064,27054633,1,80989,0,1,1,'A',1,0.950725,345,785495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 625}, \"maximum_statistics\": {\"great\": 690}}',157.113,176297815,675708,NULL,'2022-12-18 14:28:14',1671373694,NULL),(1868442293,27054633,1,3150388,1,1,1,'B',1,0.884093,385,608347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 44, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1251}}',157.862,167739793,1069308,NULL,'2021-11-25 07:08:09',1637824089,NULL),(1868497074,27054633,1,170728,0,1,1,'A',1,0.933552,317,722821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 1074}, \"maximum_statistics\": {\"great\": 1219}}',158.56,167921185,1087576,NULL,'2021-12-02 14:30:01',1638455401,NULL),(1873189703,27054633,1,101732,0,1,1,'A',1,0.926859,268,678329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 60, \"great\": 2126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2420, \"legacy_combo_increase\": 1}}',159.292,174684149,1931554,NULL,'2022-09-23 09:38:02',1663925882,NULL),(1869428857,27054633,1,1408434,1,1,1,'B',1,0.885274,486,648558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 31, \"great\": 706, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 876}}',159.751,169240214,830110,NULL,'2022-01-23 14:00:59',1642946459,NULL),(1868313790,27054633,1,1089110,1,1,1,'B',1,0.842553,191,560485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 14, \"great\": 336}, \"maximum_statistics\": {\"great\": 470}}',159.983,167622285,360150,NULL,'2021-11-20 12:04:18',1637409858,NULL),(1874151787,27054633,1,2564670,0,1,1,'B',1,0.821937,237,465417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 432, \"miss\": 34, \"great\": 938}, \"maximum_statistics\": {\"great\": 1404}}',160.34,176365995,958316,NULL,'2022-12-22 08:22:26',1671697346,NULL),(1868251970,27054633,1,2559016,1,1,1,'A',1,0.913761,516,708652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 28, \"great\": 1381, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1635}}',160.504,167499707,1566320,NULL,'2021-11-15 08:16:25',1636964185,NULL),(1868293482,27054633,1,3247371,1,1,1,'A',1,0.904476,224,639069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 28, \"great\": 769}, \"maximum_statistics\": {\"great\": 916}}',161.046,167499981,650960,NULL,'2021-11-15 08:36:14',1636965374,NULL),(1870222487,27054633,1,3442056,1,1,1,'A',1,0.934245,453,754065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 676}, \"maximum_statistics\": {\"great\": 768}}',161.295,170301275,771026,NULL,'2022-03-07 12:44:07',1646657047,NULL),(1868221917,27054633,1,2337895,1,1,1,'B',1,0.896116,245,295688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 38, \"great\": 915}, \"maximum_statistics\": {\"great\": 1107}}',161.791,167594513,562106,NULL,'2021-11-19 11:09:07',1637320147,NULL),(1872036531,27054633,1,860698,1,1,1,'S',1,0.953649,1014,843738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 920}, \"maximum_statistics\": {\"great\": 1014}}',162.185,172960875,1145958,NULL,'2022-06-29 06:12:12',1656483132,NULL),(1870102674,27054633,1,1983721,1,1,1,'S',1,0.979167,528,900320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 506}, \"maximum_statistics\": {\"great\": 528}}',162.768,170253695,607260,NULL,'2022-03-05 14:04:27',1646489067,NULL),(1871864703,27054633,1,3380444,1,1,1,'A',1,0.930288,308,727707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 370}, \"maximum_statistics\": {\"great\": 416}}',163.796,172850121,363886,NULL,'2022-06-24 12:34:50',1656074090,NULL),(1874222966,27054633,1,3802647,1,1,1,'A',1,0.909153,389,630921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 9, \"great\": 608, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',164.431,176257817,606836,NULL,'2022-12-16 15:21:23',1671204083,NULL),(1873035962,27054633,1,3560837,1,1,1,'B',1,0.89562,438,631382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 21, \"great\": 870, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1073}}',164.937,174559977,927034,NULL,'2022-09-16 11:38:35',1663328315,NULL),(1868449067,27054633,1,104401,0,1,1,'A',1,0.923966,401,687115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 729, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 822}}',166.067,167742220,651546,NULL,'2021-11-25 10:20:43',1637835643,NULL),(1868349401,27054633,1,1709943,1,1,1,'B',1,0.882287,514,626400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 23, \"great\": 705, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 892}}',167.322,167739156,801070,NULL,'2021-11-25 06:13:08',1637820788,NULL),(1868291758,27054633,1,70216,0,1,1,'A',1,0.943458,435,388590,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 8, \"great\": 957}, \"maximum_statistics\": {\"great\": 1070}}',167.583,167594589,667140,NULL,'2021-11-19 11:12:50',1637320370,NULL),(1870469539,27054633,1,2383166,1,1,1,'B',1,0.883424,836,611771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 453, \"miss\": 52, \"great\": 1884}, \"maximum_statistics\": {\"great\": 2389}}',167.948,170714800,2088614,NULL,'2022-03-25 08:44:21',1648197861,NULL),(1870085338,27054633,1,3355953,1,1,1,'A',1,0.925983,553,721486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 17, \"great\": 1122}, \"maximum_statistics\": {\"great\": 1297}}',168.145,170137561,1137074,NULL,'2022-02-28 13:40:37',1646055637,NULL),(1868085485,27054633,1,3036499,1,1,1,'A',1,0.943069,606,803951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 537}, \"maximum_statistics\": {\"great\": 606}}',169.217,167420040,654670,NULL,'2021-11-12 12:48:50',1636721330,NULL),(1870107404,27054633,1,3122375,1,1,1,'A',1,0.9108,771,698120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 72, \"great\": 1951, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2287}}',171.15,170204942,2256024,NULL,'2022-03-03 14:05:23',1646316323,NULL),(1868293262,27054633,1,1025780,1,1,1,'A',1,0.920475,570,690395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 18, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1641}}',171.631,167527240,1626890,NULL,'2021-11-16 13:45:10',1637070310,NULL),(1872918074,27054633,1,3617123,1,1,1,'A',1,0.921466,621,693762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 71, \"great\": 2808, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 3247}}',172.329,174291178,2861316,NULL,'2022-09-01 13:20:51',1662038451,NULL),(1868446138,27054633,1,1089110,0,1,1,'B',1,0.848936,181,542193,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 340, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 470}}',172.465,167742434,308814,NULL,'2021-11-25 10:36:30',1637836590,NULL),(1868356780,27054633,1,143301,0,1,1,'B',1,0.887468,495,618139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 19, \"great\": 1231, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1564}}',172.598,167639608,1317096,NULL,'2021-11-21 01:29:25',1637458165,NULL),(1868190730,27054633,1,114022,1,1,1,'A',1,0.938434,844,779242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 2, \"great\": 999}, \"maximum_statistics\": {\"great\": 1137}}',172.629,167421374,1269434,NULL,'2021-11-12 13:48:43',1636724923,NULL),(1872720378,27054633,1,1618984,1,1,1,'A',1,0.935028,740,740766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 16, \"great\": 1248}, \"maximum_statistics\": {\"great\": 1416}}',172.838,174256816,1359702,NULL,'2022-08-30 14:30:52',1661869852,NULL),(1870403150,27054633,1,2253548,1,1,1,'A',1,0.925633,425,729681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 829}, \"maximum_statistics\": {\"great\": 948}}',173.637,170771138,994854,NULL,'2022-03-27 12:06:48',1648382808,NULL),(1868361359,27054633,1,151791,0,1,1,'A',1,0.916952,476,691692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 24, \"great\": 1726}, \"maximum_statistics\": {\"great\": 2041}}',174.043,167639079,1854432,NULL,'2021-11-21 01:02:12',1637456532,NULL),(1872552881,27054633,1,3545780,1,1,1,'B',1,0.889529,332,631586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 28, \"great\": 772}, \"maximum_statistics\": {\"great\": 955}}',174.333,173844221,807896,NULL,'2022-08-09 06:55:19',1660028119,NULL),(1873089942,27054633,1,137132,0,1,1,'S',1,0.970699,529,876985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 498}, \"maximum_statistics\": {\"great\": 529}}',174.366,174684615,583210,NULL,'2022-09-23 10:20:37',1663928437,NULL),(1870215280,27054633,1,620995,0,1,1,'A',1,0.930259,632,722409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 792}, \"maximum_statistics\": {\"great\": 889}}',175.012,170345879,783784,NULL,'2022-03-09 14:52:01',1646837521,NULL),(1869742461,27054633,1,3326906,1,1,1,'B',1,0.89939,257,616380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 19, \"great\": 674, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',175.071,169715224,606900,NULL,'2022-02-11 14:31:19',1644589879,NULL),(1868860624,27054633,1,3067702,1,1,1,'B',1,0.890773,378,194921,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 51, \"great\": 1203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1474}}',175.286,168560000,804070,NULL,'2021-12-27 13:27:44',1640611664,NULL),(1871917277,27054633,1,3083925,1,1,1,'A',1,0.913379,740,676738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 28, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1622}}',176.636,172850031,1392334,NULL,'2022-06-24 12:28:50',1656073730,NULL),(1868304357,27054633,1,2253550,1,1,1,'A',1,0.944727,787,800029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 700}, \"maximum_statistics\": {\"great\": 787}}',177.067,167527849,947750,NULL,'2021-11-16 14:15:15',1637072115,NULL),(1868207130,27054633,1,777799,0,1,1,'A',1,0.90991,300,679766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 14, \"great\": 651, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',177.222,167499780,758700,NULL,'2021-11-15 08:21:17',1636964477,NULL),(1871788635,27054633,1,3420259,1,1,1,'B',1,0.899063,610,624014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 23, \"great\": 790}, \"maximum_statistics\": {\"great\": 961}}',177.456,172712864,846730,NULL,'2022-06-18 12:52:59',1655556779,NULL),(1868281124,27054633,1,1385935,1,1,1,'A',1,0.941493,597,781911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 3, \"great\": 1233}, \"maximum_statistics\": {\"great\": 1393}}',178.119,167446617,1498214,NULL,'2021-11-13 11:07:36',1636801656,NULL),(1868313797,27054633,1,1089110,1,1,1,'A',1,0.926596,470,812952,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 401}, \"maximum_statistics\": {\"great\": 470}}',178.334,167622316,539868,NULL,'2021-11-20 12:05:54',1637409954,NULL),(1873329411,27054633,1,3808372,1,1,1,'A',1,0.937477,485,743460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 48, \"great\": 2434}, \"maximum_statistics\": {\"great\": 2727}}',179.36,174850477,2598268,NULL,'2022-10-01 14:36:19',1664634979,NULL),(1868152790,27054633,1,2776510,1,1,1,'A',1,0.951667,376,767725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 8, \"great\": 1092}, \"maximum_statistics\": {\"great\": 1200}}',179.676,167370388,1162316,NULL,'2021-11-10 13:37:54',1636551474,NULL),(1872997629,27054633,1,3145158,1,1,1,'A',1,0.912584,411,672399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 771}, \"maximum_statistics\": {\"great\": 898}}',179.676,174560226,755190,NULL,'2022-09-16 11:52:33',1663329153,NULL),(1872928721,27054633,1,3716486,1,1,1,'B',1,0.89577,546,638971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 32, \"great\": 818}, \"maximum_statistics\": {\"great\": 993}}',180.468,174387959,858864,NULL,'2022-09-06 15:05:47',1662476747,NULL),(1868949789,27054633,1,1859248,1,1,1,'A',1,0.937529,416,719556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 36, \"great\": 1948}, \"maximum_statistics\": {\"great\": 2185}}',181.359,168559864,1767608,NULL,'2021-12-27 13:20:09',1640611209,NULL),(1868316358,27054633,1,2842116,1,1,1,'B',1,0.889401,463,636768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 22, \"great\": 867}, \"maximum_statistics\": {\"great\": 1085}}',181.591,167449086,962640,NULL,'2021-11-13 13:01:19',1636808479,NULL),(1871830955,27054633,1,3589779,1,1,1,'A',1,0.904011,410,633819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 61, \"great\": 2035}, \"maximum_statistics\": {\"great\": 2443}}',183.269,172921253,1849268,NULL,'2022-06-27 13:05:54',1656335154,NULL),(1873189393,27054633,1,3595743,1,1,1,'A',1,0.923416,443,698732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 39, \"great\": 1670}, \"maximum_statistics\": {\"great\": 1926}}',183.6,174803319,1772980,NULL,'2022-09-29 14:07:43',1664460463,NULL),(1873122261,27054633,1,178967,0,1,1,'A',1,0.920866,366,675086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 16, \"great\": 1202}, \"maximum_statistics\": {\"great\": 1409}}',183.726,174803469,1304026,NULL,'2022-09-29 14:13:48',1664460828,NULL),(1868972525,27054633,1,3281904,1,1,1,'A',1,0.90091,926,671672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 411, \"miss\": 34, \"great\": 1972}, \"maximum_statistics\": {\"great\": 2417}}',184.725,168533651,2227270,NULL,'2021-12-26 12:50:05',1640523005,NULL),(1868217524,27054633,1,1735444,1,1,1,'A',1,0.927954,675,757890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 599, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',184.747,167592061,819078,NULL,'2021-11-19 08:39:12',1637311152,NULL),(1872127850,27054633,1,266432,0,1,1,'A',1,0.92161,206,659479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 15, \"great\": 811}, \"maximum_statistics\": {\"great\": 944}}',184.806,173302948,691022,NULL,'2022-07-14 14:30:49',1657809049,NULL),(1868313622,27054633,1,725277,0,1,1,'S',1,0.970054,551,869794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 518}, \"maximum_statistics\": {\"great\": 551}}',185.111,167527452,616000,NULL,'2021-11-16 13:55:57',1637070957,NULL),(1871246931,27054633,1,1076727,0,1,1,'A',1,0.918871,997,696132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 29, \"great\": 1454, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1701, \"legacy_combo_increase\": 1}}',185.116,171833033,1615638,NULL,'2022-05-12 12:49:47',1652359787,NULL),(1871680431,27054633,1,460651,1,1,1,'A',1,0.923252,474,708599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 20, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1759}}',186.383,172690906,1562536,NULL,'2022-06-17 15:13:13',1655478793,NULL),(1868263923,27054633,1,2776507,1,1,1,'A',1,0.915082,437,661503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 38, \"great\": 1304}, \"maximum_statistics\": {\"great\": 1525}}',187.313,167594091,1279760,NULL,'2021-11-19 10:43:03',1637318583,NULL),(1871845083,27054633,1,3204394,1,1,1,'A',1,0.915622,1002,699477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 65, \"great\": 1922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2234}}',188.194,172828528,2091888,NULL,'2022-06-23 14:11:24',1655993484,NULL),(1872227474,27054633,1,3447399,1,1,1,'A',1,0.949158,361,779978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 17, \"great\": 1457, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1603}}',188.86,173424712,1699014,NULL,'2022-07-20 08:47:27',1658306847,NULL),(1871320208,27054633,1,3331115,1,1,1,'B',1,0.896284,748,654162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 369, \"miss\": 36, \"great\": 1721}, \"maximum_statistics\": {\"great\": 2126}}',188.87,172149151,1885878,NULL,'2022-05-25 15:46:28',1653493588,NULL),(1868080470,27054633,1,3031384,1,1,1,'A',1,0.944678,699,773071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 1281}, \"maximum_statistics\": {\"great\": 1428}}',189.01,167321981,1416058,NULL,'2021-11-08 11:41:58',1636371718,NULL),(1873374269,27054633,1,2877535,1,1,1,'A',1,0.948542,302,773231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 528}, \"maximum_statistics\": {\"great\": 583}}',189.866,175101678,532798,NULL,'2022-10-15 07:23:06',1665818586,NULL),(1871824127,27054633,1,1659898,1,1,1,'A',1,0.905309,575,633601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 39, \"great\": 1627}, \"maximum_statistics\": {\"great\": 1959}}',190.014,172915645,1463716,NULL,'2022-06-27 07:07:20',1656313640,NULL),(1868313750,27054633,1,1089110,1,1,1,'S',1,0.97234,470,881403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 444, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',190.189,167499554,543150,NULL,'2021-11-15 08:03:35',1636963415,NULL),(1870040253,27054633,1,179927,0,1,1,'S',1,0.978899,545,900667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 522}, \"maximum_statistics\": {\"great\": 545}}',190.28,170253751,599650,NULL,'2022-03-05 14:06:45',1646489205,NULL),(1872945598,27054633,1,3750570,1,1,1,'A',1,0.908952,398,636755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 23, \"great\": 827}, \"maximum_statistics\": {\"great\": 983}}',190.74,174388007,794642,NULL,'2022-09-06 15:08:51',1662476931,NULL),(1869994603,27054633,1,3391722,1,1,1,'A',1,0.939664,402,754172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 11, \"great\": 849, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 953}}',191.267,170086401,974968,NULL,'2022-02-26 13:40:01',1645882801,NULL),(1868153154,27054633,1,2583183,1,1,1,'B',1,0.89739,825,668599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 416, \"miss\": 20, \"great\": 1786}, \"maximum_statistics\": {\"great\": 2222}}',191.307,167298328,2140236,NULL,'2021-11-07 12:41:37',1636288897,NULL),(1869626354,27054633,1,145802,0,1,1,'A',1,0.95825,926,775450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 35, \"great\": 3701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 4000}}',191.536,169566436,3367846,NULL,'2022-02-05 15:05:32',1644073532,NULL),(1871801135,27054633,1,3576715,1,1,1,'B',1,0.895153,503,649220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 15, \"great\": 814}, \"maximum_statistics\": {\"great\": 1011}}',191.873,172852368,916242,NULL,'2022-06-24 14:24:13',1656080653,NULL),(1872149871,27054633,1,2337895,1,1,1,'A',1,0.905601,200,618991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 35, \"great\": 933}, \"maximum_statistics\": {\"great\": 1107}}',192.268,173302621,829388,NULL,'2022-07-14 14:14:10',1657808050,NULL),(1868885309,27054633,1,3098063,1,1,1,'B',1,0.895322,421,626193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 13, \"great\": 689}, \"maximum_statistics\": {\"great\": 855}}',192.596,168559436,660934,NULL,'2021-12-27 12:55:26',1640609726,NULL),(1869419624,27054633,1,3229451,1,1,1,'A',1,0.91129,500,705865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 7, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 806, \"legacy_combo_increase\": 1}}',193,169183401,802614,NULL,'2022-01-21 13:46:23',1642772783,NULL),(1871814819,27054633,1,3466984,1,1,1,'A',1,0.924493,473,719751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 12, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1331}}',193.144,172891268,1477494,NULL,'2022-06-26 05:25:17',1656221117,NULL),(1868184795,27054633,1,3162567,1,1,1,'A',1,0.946662,545,788763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 7, \"great\": 1238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1378}}',193.194,167370721,1430374,NULL,'2021-11-10 13:53:07',1636552387,NULL),(1868939848,27054633,1,724040,0,1,1,'A',1,0.904084,256,630354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 676, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 808}}',193.983,168497629,580096,NULL,'2021-12-25 02:24:01',1640399041,NULL),(1873256247,27054633,1,3431170,1,1,1,'B',1,0.881952,329,579881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 41, \"great\": 1497, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1906}}',194.138,175033853,1440202,NULL,'2022-10-11 08:22:52',1665476572,NULL),(1872552524,27054633,1,3391282,1,1,1,'A',1,0.915456,406,683722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 825}, \"maximum_statistics\": {\"great\": 964}}',194.445,173720167,793596,NULL,'2022-08-03 11:15:05',1659525305,NULL),(1871854956,27054633,1,3598708,1,1,1,'B',1,0.893918,367,580664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 44, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1447}}',195.306,172946393,1031982,NULL,'2022-06-28 14:46:12',1656427572,NULL),(1872557173,27054633,1,3669538,1,1,1,'A',1,0.963881,657,845997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 657}, \"maximum_statistics\": {\"great\": 706}}',195.763,173720207,717710,NULL,'2022-08-03 11:17:20',1659525440,NULL),(1873138228,27054633,1,54203,1,1,1,'A',1,0.923385,1031,726776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 25, \"great\": 1821}, \"maximum_statistics\": {\"great\": 2121, \"legacy_combo_increase\": 1}}',196.298,174689197,2034230,NULL,'2022-09-23 15:18:52',1663946332,NULL),(1868093368,27054633,1,844714,1,1,1,'A',1,0.921163,945,683298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 31, \"great\": 1842}, \"maximum_statistics\": {\"great\": 2150, \"legacy_combo_increase\": 2}}',196.526,167368180,1879618,NULL,'2021-11-10 11:22:07',1636543327,NULL);
INSERT INTO `scores` VALUES (1868301224,27054633,1,3168256,0,1,1,'B',1,0.882377,478,619068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 12, \"great\": 958}, \"maximum_statistics\": {\"great\": 1237}}',196.999,167500130,1053262,NULL,'2021-11-15 08:46:04',1636965964,NULL),(1871933997,27054633,1,1364458,1,1,1,'A',1,0.940771,726,791434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 640}, \"maximum_statistics\": {\"great\": 726, \"legacy_combo_increase\": 1}}',197.158,172961005,802040,NULL,'2022-06-29 06:22:00',1656483720,NULL),(1868085071,27054633,1,414274,0,1,1,'S',1,0.951049,858,823288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 774, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 858}}',197.532,167421762,943550,NULL,'2021-11-12 14:04:17',1636725857,NULL),(1868175935,27054633,1,2631380,1,1,1,'A',1,0.920493,489,712358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 7, \"great\": 758}, \"maximum_statistics\": {\"great\": 893}}',197.947,167420765,844460,NULL,'2021-11-12 13:22:33',1636723353,NULL),(1868542225,27054633,1,661516,1,1,1,'A',1,0.944172,815,797238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 724}, \"maximum_statistics\": {\"great\": 815}}',198.527,167921059,923930,NULL,'2021-12-02 14:23:52',1638455032,NULL),(1868185775,27054633,1,784586,1,1,1,'A',1,0.934261,893,744406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 44, \"great\": 2759, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3126}}',198.813,167368118,3072844,NULL,'2021-11-10 11:17:03',1636543023,NULL),(1868530661,27054633,1,2330097,1,1,1,'A',1,0.915123,566,708303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 7, \"great\": 814, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 972}}',199.191,167867583,912670,NULL,'2021-11-30 08:09:14',1638259754,NULL),(1869654802,27054633,1,3257469,1,1,1,'A',1,0.926351,335,720206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 15, \"great\": 1167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1351}}',199.337,169715350,1244636,NULL,'2022-02-11 14:36:20',1644590180,NULL),(1872879780,27054633,1,3683715,1,1,1,'S',1,0.987654,405,920292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 395, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 405}}',199.774,174331753,429618,NULL,'2022-09-03 15:06:10',1662217570,NULL),(1868167195,27054633,1,2421239,1,1,1,'A',1,0.936387,339,714724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 1046, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1179}}',200.1,167321840,1043746,NULL,'2021-11-08 11:32:14',1636371134,NULL),(1872865595,27054633,1,3676404,1,1,1,'A',1,0.901286,711,632683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 319, \"miss\": 40, \"great\": 1662}, \"maximum_statistics\": {\"great\": 2021}}',200.145,174332137,1770332,NULL,'2022-09-03 15:23:44',1662218624,NULL),(1869535353,27054633,1,2204598,0,1,1,'A',1,0.913455,501,679661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 32, \"great\": 1341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1583}}',201.76,169490021,1367066,NULL,'2022-02-02 14:29:44',1643812184,NULL),(1870492975,27054633,1,2180046,1,1,1,'A',1,0.910796,450,663811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 55, \"great\": 2026}, \"maximum_statistics\": {\"great\": 2399}}',201.938,170767690,2166678,NULL,'2022-03-27 08:59:57',1648371597,NULL),(1873301335,27054633,1,805871,0,1,1,'A',1,0.926538,463,699478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 22, \"great\": 771}, \"maximum_statistics\": {\"great\": 878}}',203.138,174874683,803644,NULL,'2022-10-02 14:55:34',1664722534,NULL),(1868334528,27054633,1,3305086,1,1,1,'A',1,0.923054,843,221611,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 53, \"great\": 2879}, \"maximum_statistics\": {\"great\": 3340}}',203.574,167547094,1725664,NULL,'2021-11-17 11:15:43',1637147743,NULL),(1873162885,27054633,1,76538,0,1,1,'A',1,0.958584,662,835238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 610}, \"maximum_statistics\": {\"great\": 664}}',204.616,174684736,774350,NULL,'2022-09-23 10:31:25',1663929085,NULL),(1872761564,27054633,1,2544314,1,1,1,'B',1,0.881471,156,550382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 286}, \"maximum_statistics\": {\"great\": 367}}',205.452,174277210,232022,NULL,'2022-08-31 16:54:50',1661964890,NULL),(1868446279,27054633,1,741765,1,1,1,'A',1,0.923455,2001,743351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 307, \"miss\": 10, \"great\": 1819}, \"maximum_statistics\": {\"great\": 2136}}',205.831,167767816,2217818,NULL,'2021-11-26 13:12:28',1637932348,NULL),(1868967534,27054633,1,3226246,1,1,1,'B',1,0.898921,560,653548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 17, \"great\": 830}, \"maximum_statistics\": {\"great\": 1019}}',206.01,168423740,864178,NULL,'2021-12-22 06:51:42',1640155902,NULL),(1868815191,27054633,1,727903,0,1,1,'A',1,0.917994,1145,218402,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 467, \"miss\": 60, \"great\": 3052}, \"maximum_statistics\": {\"great\": 3579}}',206.817,168316875,1874498,NULL,'2021-12-18 02:05:39',1639793139,NULL),(1868321488,27054633,1,2456201,1,1,1,'A',1,0.945306,741,790815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 1037, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1161}}',207.085,167447125,1315222,NULL,'2021-11-13 11:30:52',1636803052,NULL),(1869456269,27054633,1,3363883,1,1,1,'A',1,0.924785,512,701500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 35, \"great\": 2311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2679}}',207.508,169183580,2329382,NULL,'2022-01-21 13:53:41',1642773221,NULL),(1868155337,27054633,1,2587428,1,1,1,'A',1,0.928369,357,719097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 12, \"great\": 1525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1766}}',209.162,167371507,1648184,NULL,'2021-11-10 14:31:27',1636554687,NULL),(1868291768,27054633,1,70216,1,1,1,'S',1,0.951402,1070,828061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 966}, \"maximum_statistics\": {\"great\": 1070}}',209.556,167594813,1134370,NULL,'2021-11-19 11:26:20',1637321180,NULL),(1873304944,27054633,1,3301984,1,1,1,'A',1,0.952365,513,775370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 12, \"great\": 1389}, \"maximum_statistics\": {\"great\": 1522}}',212.841,174850704,1378220,NULL,'2022-10-01 14:45:43',1664635543,NULL),(1873084212,27054633,1,3612619,1,1,1,'A',1,0.940949,546,757358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 814}, \"maximum_statistics\": {\"great\": 906}}',213.575,174683845,880432,NULL,'2022-09-23 09:06:59',1663924019,NULL),(1872760466,27054633,1,3638037,1,1,1,'A',1,0.922437,584,728047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 16, \"great\": 1285}, \"maximum_statistics\": {\"great\": 1502}}',213.817,174257433,1490630,NULL,'2022-08-30 15:08:38',1661872118,NULL),(1874159754,27054633,1,3742372,1,1,1,'A',1,0.907333,299,648799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 626}, \"maximum_statistics\": {\"great\": 750, \"legacy_combo_increase\": 3}}',215.179,176297752,625706,NULL,'2022-12-18 14:25:17',1671373517,NULL),(1872807242,27054633,1,1538448,0,1,1,'A',1,0.914243,442,677683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 15, \"great\": 1126}, \"maximum_statistics\": {\"great\": 1341}}',215.246,174276911,1168800,NULL,'2022-08-31 16:33:39',1661963619,NULL),(1871033621,27054633,1,3017227,1,1,1,'A',1,0.901966,858,662411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 329, \"miss\": 35, \"great\": 1671}, \"maximum_statistics\": {\"great\": 2035}}',216.251,171646664,1882960,NULL,'2022-05-04 12:14:10',1651666450,NULL),(1868232229,27054633,1,2353346,1,1,1,'A',1,0.96197,835,832973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 1156}, \"maximum_statistics\": {\"great\": 1249, \"legacy_combo_increase\": 2}}',216.461,167594036,1362590,NULL,'2021-11-19 10:39:18',1637318358,NULL),(1872191271,27054633,1,3550614,1,1,1,'S',1,0.971963,428,875902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 404}, \"maximum_statistics\": {\"great\": 428}}',217.313,173425132,468680,NULL,'2022-07-20 09:18:13',1658308693,NULL),(1871824860,27054633,1,3585165,1,1,1,'A',1,0.935475,1057,751249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 19, \"great\": 1578}, \"maximum_statistics\": {\"great\": 1790}}',218.102,172915869,1738316,NULL,'2022-06-27 07:22:46',1656314566,NULL),(1873177503,27054633,1,87778,0,1,1,'A',1,0.962449,336,816193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 909}, \"maximum_statistics\": {\"great\": 972}}',218.106,174684420,949106,NULL,'2022-09-23 10:02:35',1663927355,NULL),(1868297576,27054633,1,1642356,0,1,1,'A',1,0.928968,466,734400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 782}, \"maximum_statistics\": {\"great\": 901}}',219.274,167499874,843382,NULL,'2021-11-15 08:28:21',1636964901,NULL),(1868213741,27054633,1,119666,0,1,1,'A',1,0.915736,312,679528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 14, \"great\": 907}, \"maximum_statistics\": {\"great\": 1074}}',220.24,167527577,893202,NULL,'2021-11-16 14:01:37',1637071297,NULL),(1869590382,27054633,1,3388275,1,1,1,'A',1,0.934814,1019,744004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 13, \"great\": 1834, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2094}}',221.205,169389849,2019976,NULL,'2022-01-29 11:11:10',1643454670,NULL),(1868255714,27054633,1,904516,0,1,1,'A',1,0.945892,998,810174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"great\": 890}, \"maximum_statistics\": {\"great\": 998}}',222.515,167449536,1101410,NULL,'2021-11-13 13:22:39',1636809759,NULL),(1870596055,27054633,1,692800,0,1,1,'A',1,0.942143,656,764621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 620}, \"maximum_statistics\": {\"great\": 700}}',222.69,170880007,754936,NULL,'2022-04-01 11:31:01',1648812661,NULL),(1870047050,27054633,1,1818474,1,1,1,'S',1,0.965181,718,862681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 718}}',223.529,170253642,911406,NULL,'2022-03-05 14:02:12',1646488932,NULL),(1872159376,27054633,1,3492231,1,1,1,'A',1,0.942132,791,773866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 3, \"great\": 1065, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1201}}',224.85,173231668,1174708,NULL,'2022-07-11 08:06:57',1657526817,NULL),(1872760337,27054633,1,2293610,1,1,1,'A',1,0.953313,697,803864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 1220}, \"maximum_statistics\": {\"great\": 1328}}',225.269,174277184,1374918,NULL,'2022-08-31 16:53:15',1661964795,NULL),(1868720387,27054633,1,391919,0,1,1,'A',1,0.92224,795,739067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 6, \"great\": 1054, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1241}}',226.245,168251636,1292364,NULL,'2021-12-15 11:23:39',1639567419,NULL),(1872303641,27054633,1,3604757,1,1,1,'A',1,0.933376,527,755010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 3, \"great\": 686}, \"maximum_statistics\": {\"great\": 788}}',230.185,173461279,792024,NULL,'2022-07-22 01:40:31',1658454031,NULL),(1870110802,27054633,1,3429747,1,1,1,'A',1,0.93733,1179,769964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 18, \"great\": 1630}, \"maximum_statistics\": {\"great\": 1843}}',230.683,170137961,2022332,NULL,'2022-02-28 14:01:14',1646056874,NULL),(1868293154,27054633,1,1025779,0,1,1,'B',1,0.897059,1066,645812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 332, \"miss\": 16, \"great\": 1420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1768}}',233.567,167527371,1741812,NULL,'2021-11-16 13:51:32',1637070692,NULL),(1870512039,27054633,1,3512043,1,1,1,'A',1,0.934414,913,760281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 13, \"great\": 1702}, \"maximum_statistics\": {\"great\": 1944}}',233.637,170739618,2012918,NULL,'2022-03-26 09:18:55',1648286335,NULL),(1872994756,27054633,1,3699712,1,1,1,'A',1,0.941134,1180,770188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 18, \"great\": 1854, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2081}}',233.997,174529067,2100598,NULL,'2022-09-14 14:57:42',1663167462,NULL),(1871828842,27054633,1,2412253,1,1,1,'A',1,0.925575,499,726512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 8, \"great\": 1266}, \"maximum_statistics\": {\"great\": 1478}}',234.146,172891326,1482218,NULL,'2022-06-26 05:29:23',1656221363,NULL),(1871232967,27054633,1,263683,0,1,1,'A',1,0.955199,571,820833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 827}, \"maximum_statistics\": {\"great\": 904}}',234.45,171857036,924778,NULL,'2022-05-13 13:22:46',1652448166,NULL),(1869490685,27054633,1,2822715,1,1,1,'A',1,0.940953,923,800689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"great\": 814}, \"maximum_statistics\": {\"great\": 923}}',234.59,169487317,1019034,NULL,'2022-02-02 12:08:26',1643803706,NULL),(1873137051,27054633,1,3661587,1,1,1,'A',1,0.914387,420,699625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 13, \"great\": 831}, \"maximum_statistics\": {\"great\": 987}}',234.739,174803189,883368,NULL,'2022-09-29 14:02:56',1664460176,NULL),(1868250415,27054633,1,890435,0,1,1,'B',1,0.894955,612,641060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 27, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1447}}',235.917,167449678,1224782,NULL,'2021-11-13 13:30:29',1636810229,NULL),(1873106536,27054633,1,161053,0,1,1,'A',1,0.960582,670,828086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1408}}',236.61,174684321,1470330,NULL,'2022-09-23 09:53:25',1663926805,NULL),(1871821179,27054633,1,3147420,1,1,1,'A',1,0.924005,725,740093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 707}, \"maximum_statistics\": {\"great\": 829}}',237.57,172850211,828310,NULL,'2022-06-24 12:39:09',1656074349,NULL),(1868782026,27054633,1,2518130,1,1,1,'A',1,0.944734,959,811978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"great\": 853}, \"maximum_statistics\": {\"great\": 959}}',240.654,168303000,1017690,NULL,'2021-12-17 14:23:46',1639751026,NULL),(1868568999,27054633,1,3133733,1,1,1,'A',1,0.913261,455,679467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 7, \"great\": 917, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1101}}',242.519,167931479,1065004,NULL,'2021-12-02 23:12:57',1638486777,NULL),(1872873979,27054633,1,1407618,1,1,1,'A',1,0.927976,723,735383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 350, \"miss\": 15, \"great\": 2273}, \"maximum_statistics\": {\"great\": 2638, \"legacy_combo_increase\": 2}}',242.553,174291357,2663170,NULL,'2022-09-01 13:32:44',1662039164,NULL),(1868197693,27054633,1,394235,0,1,1,'A',1,0.939201,1022,789335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 2, \"great\": 970}, \"maximum_statistics\": {\"great\": 1102}}',243.47,167347166,1173332,NULL,'2021-11-09 13:37:20',1636465040,NULL),(1868363285,27054633,1,2311580,1,1,1,'A',1,0.947954,592,795561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 7, \"great\": 1496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1662}}',243.957,167715274,1722236,NULL,'2021-11-24 05:09:12',1637730552,NULL),(1868563103,27054633,1,2584209,0,1,1,'A',1,0.918263,792,709950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 31, \"great\": 1996}, \"maximum_statistics\": {\"great\": 2349}}',244.217,167891430,2170716,NULL,'2021-12-01 07:44:43',1638344683,NULL),(1870131111,27054633,1,1897624,1,1,1,'A',1,0.957514,1036,818701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 2, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1730}}',244.493,170345789,2278650,NULL,'2022-03-09 14:47:44',1646837264,NULL),(1870651754,27054633,1,2942951,1,1,1,'A',1,0.900763,364,640987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 16, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1310}}',246.148,171137567,1014936,NULL,'2022-04-12 11:03:09',1649761389,NULL),(1869776887,27054633,1,1558422,0,1,1,'A',1,0.928154,501,731125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 17, \"great\": 1483}, \"maximum_statistics\": {\"great\": 1712}}',247.201,169762178,1574138,NULL,'2022-02-13 07:59:55',1644739195,NULL),(1868316816,27054633,1,1097541,0,1,1,'A',1,0.952955,1265,822522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 5, \"great\": 1921}, \"maximum_statistics\": {\"great\": 2115}}',247.301,167613687,2272060,NULL,'2021-11-20 03:31:20',1637379080,NULL),(1868297954,27054633,1,674882,1,1,1,'A',1,0.947074,989,811335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 2, \"great\": 1759}, \"maximum_statistics\": {\"great\": 1965}}',247.981,167613541,2104138,NULL,'2021-11-20 03:24:06',1637378646,NULL),(1868542307,27054633,1,661517,0,1,1,'B',1,0.880997,512,610175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 8, \"great\": 818, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1063}}',248.911,167864607,913660,NULL,'2021-11-30 04:19:10',1638245950,NULL),(1868280928,27054633,1,230214,1,1,1,'S',1,0.976243,1347,894183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1283}, \"maximum_statistics\": {\"great\": 1347}}',249.287,167593544,1577722,NULL,'2021-11-19 10:10:18',1637316618,NULL),(1868527690,27054633,1,1387168,1,1,1,'S',1,0.959943,699,848757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 643}, \"maximum_statistics\": {\"great\": 699}}',249.44,167920932,787640,NULL,'2021-12-02 14:17:37',1638454657,NULL),(1873196060,27054633,1,110148,0,1,1,'A',1,0.952306,930,804141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 865}, \"maximum_statistics\": {\"great\": 954, \"legacy_combo_increase\": 2}}',252.11,174706255,1117800,NULL,'2022-09-24 13:00:46',1664024446,NULL),(1872523704,27054633,1,3324336,1,1,1,'A',1,0.960263,1243,842084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 1, \"great\": 1611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1749}}',253.203,173844334,2043510,NULL,'2022-08-09 07:05:15',1660028715,NULL),(1873363586,27054633,1,2564790,1,1,1,'S',1,0.966272,1097,860708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 1023}, \"maximum_statistics\": {\"great\": 1097}}',254.745,175101524,1248510,NULL,'2022-10-15 07:09:54',1665817794,NULL),(1870452692,27054633,1,3345623,1,1,1,'A',1,0.959808,1810,845624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 3, \"great\": 1822}, \"maximum_statistics\": {\"great\": 1978}}',256.6,170745701,2240370,NULL,'2022-03-26 14:17:48',1648304268,NULL),(1871230529,27054633,1,3332998,1,1,1,'A',1,0.929298,539,755715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 1, \"great\": 845}, \"maximum_statistics\": {\"great\": 983}}',258.201,171857095,1053090,NULL,'2022-05-13 13:25:30',1652448330,NULL),(1868540277,27054633,1,2343680,1,1,1,'A',1,0.902327,772,694176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 311, \"miss\": 4, \"great\": 1318, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1633, \"legacy_combo_increase\": 2}}',258.838,167868569,1652276,NULL,'2021-11-30 09:18:07',1638263887,NULL),(1870148080,27054633,1,2271916,1,1,1,'A',1,0.927318,705,739646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 6, \"great\": 688}, \"maximum_statistics\": {\"great\": 798}}',259.29,170324824,790082,NULL,'2022-03-08 14:39:10',1646750350,NULL),(1871935193,27054633,1,3523750,1,1,1,'S',1,0.967616,1791,864959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 1675, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1791}}',259.623,172960128,2043834,NULL,'2022-06-29 05:09:48',1656479388,NULL),(1869477218,27054633,1,2740356,1,1,1,'A',1,0.947829,1459,811865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 1, \"great\": 1589, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1773}}',260.395,169239942,1900500,NULL,'2022-01-23 13:50:19',1642945819,NULL),(1868580861,27054633,1,3162564,1,1,1,'A',1,0.925988,874,739427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 9, \"great\": 1540, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1797}}',261.014,167945056,1815236,NULL,'2021-12-03 13:46:24',1638539184,NULL),(1868563272,27054633,1,2387295,1,1,1,'S',1,0.952646,1436,830228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"great\": 1300}, \"maximum_statistics\": {\"great\": 1436}}',262.462,167945131,1652810,NULL,'2021-12-03 13:49:56',1638539396,NULL),(1872847646,27054633,1,3252076,1,1,1,'A',1,0.973315,579,863027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 675}, \"maximum_statistics\": {\"great\": 712}}',265.775,174331930,761010,NULL,'2022-09-03 15:14:38',1662218078,NULL),(1871816578,27054633,1,1833903,1,1,1,'S',1,0.967136,639,870817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 597}, \"maximum_statistics\": {\"great\": 639}}',266.576,172852212,703230,NULL,'2022-06-24 14:17:03',1656080223,NULL),(1873142840,27054633,1,217280,0,1,1,'S',1,0.960949,1370,853472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"great\": 1263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1370}}',267.392,174684471,1534290,NULL,'2022-09-23 10:07:16',1663927636,NULL),(1871879945,27054633,1,1175837,1,1,1,'S',1,0.973214,1064,876705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1007}, \"maximum_statistics\": {\"great\": 1064}}',270.382,172783419,1187830,NULL,'2022-06-21 13:58:43',1655819923,NULL),(1873118801,27054633,1,3343767,1,1,1,'A',1,0.946751,921,779653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 9, \"great\": 1494, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1662}}',275.913,174683804,1704262,NULL,'2022-09-23 09:01:35',1663923695,NULL),(1871268492,27054633,1,3217923,1,1,1,'A',1,0.93611,1082,766659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 12, \"great\": 1698}, \"maximum_statistics\": {\"great\": 1933}}',277.241,171981501,2029472,NULL,'2022-05-18 15:24:59',1652887499,NULL),(1870510320,27054633,1,3493453,1,1,1,'A',1,0.93913,460,798665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 404}, \"maximum_statistics\": {\"great\": 460}}',282.844,170739663,475814,NULL,'2022-03-26 09:22:36',1648286556,NULL),(1873122220,27054633,1,1360616,0,1,1,'A',1,0.945062,537,751571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 15, \"great\": 1376}, \"maximum_statistics\": {\"great\": 1529}}',286.662,174803596,1521938,NULL,'2022-09-29 14:18:43',1664461123,NULL),(1868726118,27054633,1,403323,1,1,1,'S',1,0.968708,1486,869471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 1393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1486}}',291.316,168299166,1737420,NULL,'2021-12-17 10:58:55',1639738735,NULL),(1872238014,27054633,1,3649646,1,1,1,'S',1,0.966847,1297,869208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 1211}, \"maximum_statistics\": {\"great\": 1297}}',294.337,173426954,1445570,NULL,'2022-07-20 11:16:55',1658315815,NULL),(1868564922,27054633,1,1460904,1,1,1,'A',1,0.945066,969,792915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 9, \"great\": 2156}, \"maximum_statistics\": {\"great\": 2412}}',295.097,167822345,2620384,NULL,'2021-11-28 12:07:47',1638101267,NULL),(1871878063,27054633,1,3607886,1,1,1,'A',1,0.934727,1314,776249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 242, \"miss\": 7, \"great\": 1712}, \"maximum_statistics\": {\"great\": 1961}}',295.309,172946666,2143678,NULL,'2022-06-28 14:59:42',1656428382,NULL),(1870214487,27054633,1,1655486,0,1,1,'A',1,0.92913,674,731362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 3, \"great\": 881}, \"maximum_statistics\": {\"great\": 1023}}',299.197,170324875,1030740,NULL,'2022-03-08 14:42:01',1646750521,NULL),(1869847967,27054633,1,1041326,1,1,1,'A',1,0.953412,1746,818935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 273, \"miss\": 13, \"great\": 2923, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3209}}',323.422,169741159,3447814,NULL,'2022-02-12 13:39:41',1644673181,NULL),(1872836364,27054633,1,2971172,1,1,1,'S',1,0.95592,1157,840019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1157}}',334.436,174388064,1355200,NULL,'2022-09-06 15:11:57',1662477117,NULL),(1874777374,27056300,1,2022410,0,1,1,'C',1,0.718241,72,254097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 173}, \"maximum_statistics\": {\"great\": 307}}',4.09051,177303330,106422,NULL,'2023-02-11 13:12:48',1676121168,NULL),(1875336412,27056300,1,2055169,0,1,1,'C',1,0.790865,82,399284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 149}, \"maximum_statistics\": {\"great\": 208}}',5.39378,177972317,202825,NULL,'2023-03-21 18:34:07',1679423647,NULL),(1876267386,27056300,1,3690309,1,1,1,'C',1,0.798658,43,325543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 149}}',5.46261,179283048,47622,NULL,'2023-06-08 16:43:50',1686242630,NULL),(1875273614,27056300,1,3813119,0,1,1,'B',1,0.818182,90,474714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',5.80418,177937992,56948,NULL,'2023-03-19 15:10:44',1679238644,NULL),(1878089672,27056300,1,3904969,1,1,1,'B',1,0.842995,105,422511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 160}, \"maximum_statistics\": {\"great\": 207}}',7.39904,182010341,89238,NULL,'2023-12-16 21:02:35',1702760555,NULL),(1870202728,27056300,1,3023186,0,1,1,'B',1,0.858779,40,451487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 131}}',9.61047,170346690,42430,NULL,'2022-03-09 15:35:07',1646840107,NULL),(1876581200,27056300,1,2045770,0,1,1,'B',1,0.865196,99,479170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 204}}',11.0298,179932545,88498,NULL,'2023-07-20 19:57:15',1689883035,NULL),(1869883702,27056300,1,1774604,0,1,1,'A',1,0.91404,200,645070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',21.2711,170091067,247596,NULL,'2022-02-26 16:53:55',1645894435,NULL),(1870174371,27056300,1,3322596,0,1,1,'S',1,0.970588,68,760608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',22.5691,170445623,43346,NULL,'2022-03-13 17:40:23',1647193223,NULL),(1870133460,27056300,1,2238066,0,1,1,'A',1,0.927984,93,638493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 243}}',25.8344,170346739,125378,NULL,'2022-03-09 15:38:40',1646840320,NULL),(1870055733,27056300,1,1920739,0,1,1,'A',1,0.976923,165,808200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 260}}',32.8466,170249832,206689,NULL,'2022-03-05 11:13:27',1646478807,NULL),(1871278944,27062762,1,3576050,1,1,1,'B',1,0.81457,35,374551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 151}}',7.76756,171963710,49717,NULL,'2022-05-17 18:59:43',1652813983,NULL),(1871820546,27062762,1,1390801,0,1,1,'B',1,0.874138,182,572720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 231}, \"maximum_statistics\": {\"great\": 290}}',13.1524,172906635,198025,NULL,'2022-06-26 20:04:27',1656273867,NULL),(1875158463,27062762,1,2509131,0,1,1,'A',1,0.935345,116,757455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 116}}',17.6869,177834350,90213,NULL,'2023-03-13 15:50:29',1678722629,NULL),(1871297622,27062762,1,3424974,0,1,1,'S',1,0.953704,54,439194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 54}}',18.6538,172056356,24772,NULL,'2022-05-21 17:50:59',1653155459,NULL),(1871860684,27062762,1,3373368,1,1,1,'B',1,0.860724,74,466191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 277}, \"maximum_statistics\": {\"great\": 359}}',20.5923,172907785,158496,NULL,'2022-06-26 21:10:44',1656277844,NULL),(1871297640,27062762,1,3424974,1,1,1,'S',1,0.972222,54,884903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 54}}',20.9859,172056390,31244,NULL,'2022-05-21 17:52:05',1653155525,NULL),(1875161515,27062762,1,2210200,1,1,1,'A',1,0.929577,94,653758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 142}}',21.6144,177834381,90810,NULL,'2023-03-13 15:52:35',1678722755,NULL),(1871940954,27062762,1,1392624,0,1,1,'B',1,0.879065,76,489407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 404}, \"maximum_statistics\": {\"great\": 492}}',21.7792,173085762,210782,NULL,'2022-07-04 17:26:52',1656955612,NULL),(1875222691,27062762,1,3848159,0,1,1,'A',1,0.929936,87,642362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 157}}',23.1661,177834432,87128,NULL,'2023-03-13 15:55:06',1678722906,NULL),(1871403629,27062762,1,3424969,1,1,1,'A',1,0.924419,60,673548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 86}}',30.0382,172056414,44974,NULL,'2022-05-21 17:52:50',1653155570,NULL),(1875152903,27080925,1,2180004,0,1,1,'C',1,0.753012,81,284667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 166}}',5.18432,177774852,55317,NULL,'2023-03-10 13:48:09',1678456089,NULL),(1875179760,27080925,1,2012563,0,1,1,'B',1,0.862903,41,475841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',8.1865,177774811,22766,NULL,'2023-03-10 13:45:10',1678455910,NULL),(1872035513,27086285,1,2606227,0,1,1,'D',1,0.584337,42,104069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 86, \"great\": 142}, \"maximum_statistics\": {\"great\": 332}}',0.646576,172986922,68140,NULL,'2022-06-30 09:06:49',1656580009,NULL),(1871838295,27094124,1,1021846,0,1,1,'D',1,0.666667,8,295243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 11}, \"maximum_statistics\": {\"great\": 21}}',0.400484,172936148,92550,NULL,'2022-06-28 03:53:57',1656388437,NULL),(1869159334,27094124,1,3271446,0,1,1,'C',1,0.785124,48,338134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 121}}',4.60275,168953429,44350,NULL,'2022-01-12 00:29:28',1641947368,NULL),(1872525430,27095005,1,2073781,0,1,1,'A',1,0.916084,95,569614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 253}, \"maximum_statistics\": {\"great\": 286}}',21.4322,173777861,126297,NULL,'2022-08-06 03:52:33',1659757953,NULL),(1873642988,27095071,1,3625688,1,1,1,'C',1,0.701863,57,236992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 83}, \"maximum_statistics\": {\"great\": 161}}',1.81367,175469476,45462,NULL,'2022-11-03 21:41:54',1667511714,NULL),(1871977056,27095071,1,3618045,1,1,1,'C',1,0.790698,25,309151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 86}}',4.39145,173024398,23827,NULL,'2022-07-01 22:47:53',1656715673,NULL),(1876980534,27104972,1,1920739,0,1,1,'C',1,0.788462,122,363290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 260}}',7.28121,180377495,115284,NULL,'2023-08-18 13:04:49',1692363889,NULL),(1878260322,27104972,1,2009746,0,1,1,'B',1,0.851464,52,432071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 181}, \"maximum_statistics\": {\"great\": 239}}',13.056,182148800,87668,NULL,'2023-12-27 09:26:07',1703669167,NULL),(1876949746,27104972,1,3950613,1,1,1,'A',1,0.900641,84,566584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 130}, \"maximum_statistics\": {\"great\": 156}}',13.6034,180388658,74816,NULL,'2023-08-19 07:57:21',1692431841,NULL),(1876956959,27104972,1,2056288,0,1,1,'B',1,0.876494,84,469581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 200}, \"maximum_statistics\": {\"great\": 251}}',14.1098,180388734,101886,NULL,'2023-08-19 08:05:27',1692432327,NULL),(1868484758,27107494,1,2228741,1,1,1,'C',1,0.795031,70,350611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 226}, \"maximum_statistics\": {\"great\": 322}}',11.1701,167863124,142920,NULL,'2021-11-30 02:56:39',1638240999,NULL),(1868333699,27107494,1,3282557,1,1,1,'S',1,0.975806,62,870624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',15.8118,167519012,28262,NULL,'2021-11-16 03:10:57',1637032257,NULL),(1868094534,27107494,1,2687618,1,1,1,'S',1,0.97619,42,764628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',16.87,167381495,26304,NULL,'2021-11-10 22:24:46',1636583086,NULL),(1868112653,27107494,1,2888943,1,1,1,'A',1,0.921053,65,582075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 152}}',21.6101,167412202,77032,NULL,'2021-11-12 04:07:48',1636690068,NULL),(1868824565,27107494,1,3317389,1,1,1,'S',1,0.985714,70,874173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',21.868,168293101,46204,NULL,'2021-12-17 03:38:06',1639712286,NULL),(1870399381,27107494,1,2245662,1,1,1,'B',1,0.887283,134,564454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 293}, \"maximum_statistics\": {\"great\": 346}}',24.5074,170787121,218332,NULL,'2022-03-28 02:45:35',1648435535,NULL),(1868333229,27107494,1,3279252,1,1,1,'A',1,0.942748,131,799501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',30.6911,167519044,93650,NULL,'2021-11-16 03:12:18',1637032338,NULL),(1870648302,27107494,1,2935444,1,1,1,'B',1,0.881558,150,523691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 506}, \"maximum_statistics\": {\"great\": 629}}',31.1515,171127382,355580,NULL,'2022-04-11 21:54:04',1649714044,NULL),(1870399413,27107494,1,2245663,1,1,1,'S',1,0.977157,197,847679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 197}}',34.7208,170787080,167925,NULL,'2022-03-28 02:42:12',1648435332,NULL),(1868299186,27107494,1,3249172,1,1,1,'S',1,0.953901,282,807860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 256}, \"maximum_statistics\": {\"great\": 282}}',38.2065,167561641,280688,NULL,'2021-11-18 01:34:12',1637199252,NULL),(1869960500,27107494,1,2616407,1,1,1,'S',1,0.958101,179,797963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 164}, \"maximum_statistics\": {\"great\": 179}}',45.1479,170102150,166360,NULL,'2022-02-27 02:36:44',1645929404,NULL),(1872755714,27107494,1,3311567,1,1,1,'A',1,0.980198,440,834784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 487}, \"maximum_statistics\": {\"great\": 505}}',65.9687,174211394,498090,NULL,'2022-08-28 04:48:12',1661662092,NULL),(1868605258,27113568,1,1920739,0,1,1,'C',1,0.734615,55,265345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 260}}',4.69325,168107524,86005,NULL,'2021-12-09 21:59:36',1639087176,NULL),(1868230463,27123260,1,2090848,0,1,1,'D',1,0.386957,20,44659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 106, \"great\": 54, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',0.01997,167467358,44074,NULL,'2021-11-14 02:42:29',1636857749,NULL),(1871473522,27123260,1,2761399,0,1,1,'C',1,0.737923,71,268743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 30, \"great\": 227}, \"maximum_statistics\": {\"great\": 414}}',5.29046,172280953,140618,NULL,'2022-05-30 22:04:49',1653948289,NULL),(1871566304,27123260,1,510017,1,1,1,'C',1,0.749211,42,257031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 186, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',6.08503,172400614,101959,NULL,'2022-06-05 03:48:34',1654400914,NULL),(1871787729,27123260,1,2553509,0,1,1,'C',1,0.790099,93,348424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 24, \"great\": 317}, \"maximum_statistics\": {\"great\": 505}}',13.7283,172680283,201092,NULL,'2022-06-17 04:43:10',1655440990,NULL),(1871592493,27123260,1,2968832,1,1,1,'B',1,0.836207,83,435767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 246}, \"maximum_statistics\": {\"great\": 348}}',17.192,172565181,137283,NULL,'2022-06-12 04:19:42',1655007582,NULL),(2870261017,27123410,1,4474639,1,1,1,'C',1,0.776892,31,299318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 172}, \"maximum_statistics\": {\"great\": 251}}',4.74829,184003408,77043,NULL,'2024-05-22 02:12:51',1716343971,NULL),(1870684877,27128360,1,2753520,1,1,1,'D',1,0.695214,74,217416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 56, \"great\": 211, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 397}}',4.69789,171076010,119796,NULL,'2022-04-09 19:30:53',1649532653,NULL),(1868115041,27128360,1,174616,0,1,1,'B',1,0.803371,62,342775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 57, \"great\": 327, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 445}}',9.26728,167393730,191436,NULL,'2021-11-11 12:23:29',1636633409,NULL),(1869909742,27128360,1,1991692,0,1,1,'B',1,0.817073,48,379568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',10.0288,170033280,83641,NULL,'2022-02-24 11:08:08',1645700888,NULL),(1868140478,27128360,1,2149120,0,1,1,'C',1,0.780882,120,348988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 49, \"great\": 431, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 680}}',10.1415,167393400,266954,NULL,'2021-11-11 12:04:38',1636632278,NULL),(1870671222,27128360,1,1256370,0,1,1,'C',1,0.793617,81,372588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 146, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 235}}',14.4578,171076081,124850,NULL,'2022-04-09 19:34:35',1649532875,NULL),(1869708455,27128360,1,1108752,0,1,1,'B',1,0.835598,124,438033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 40, \"great\": 534, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 736}}',18.7132,169568620,339050,NULL,'2022-02-05 16:54:19',1644080059,NULL),(1869677889,27128360,1,1662077,1,1,1,'A',1,0.901899,150,679047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 158}}',24.9326,169599838,128968,NULL,'2022-02-06 19:03:18',1644174198,NULL),(1872399938,27128360,1,1492009,0,1,1,'S',1,0.969231,65,878718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.5407,173609825,33020,NULL,'2022-07-29 04:57:00',1659070620,NULL),(1868178132,27128360,1,1662076,1,1,1,'S',1,0.966981,106,812757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 106}}',26.3382,167396641,80892,NULL,'2021-11-11 14:34:09',1636641249,NULL),(1869677863,27128360,1,1662076,1,1,1,'S',1,0.95283,106,822954,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',27.0747,169600012,81727,NULL,'2022-02-06 19:10:00',1644174600,NULL),(1870673060,27128360,1,165725,0,1,1,'A',1,0.931035,181,707119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 177, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',28.3909,171076310,197804,NULL,'2022-04-09 19:46:43',1649533603,NULL),(1876319531,27129074,1,1774604,0,1,1,'B',1,0.829513,83,400087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',9.77954,179540186,129726,NULL,'2023-06-25 08:37:43',1687682263,NULL),(1868507818,27133543,1,2279985,0,1,1,'D',1,0.458738,13,50810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 76, \"great\": 59}, \"maximum_statistics\": {\"great\": 206}}',0.067723,167987699,35394,NULL,'2021-12-05 00:35:06',1638664506,NULL),(1868490718,27133543,1,3037095,1,1,1,'D',1,0.694981,56,194283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 142}, \"maximum_statistics\": {\"great\": 259}}',1.91539,167986948,64423,NULL,'2021-12-04 23:50:39',1638661839,NULL),(1868478989,27133543,1,1919575,1,1,1,'C',1,0.762136,49,329365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 103}}',4.09826,167987484,34329,NULL,'2021-12-05 00:23:22',1638663802,NULL),(1877799457,27133543,1,3081829,0,1,1,'B',1,0.803371,80,378971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 126}, \"maximum_statistics\": {\"great\": 178}}',7.02349,181370578,68620,NULL,'2023-10-28 14:46:11',1698504371,NULL),(1870175064,27133543,1,3322596,0,1,1,'B',1,0.852941,68,510195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 48}, \"maximum_statistics\": {\"great\": 68}}',10.941,170471056,38783,NULL,'2022-03-14 21:19:35',1647292775,NULL),(1868247577,27136652,1,2550965,0,1,1,'A',1,0.92623,32,638719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 61}}',14.9045,167588727,21750,NULL,'2021-11-19 04:37:33',1637296653,NULL),(1872942019,27136652,1,2908421,0,1,1,'A',1,0.942029,67,796598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',15.5245,174420020,31244,NULL,'2022-09-08 14:09:06',1662646146,NULL),(1869344223,27136652,1,2362256,0,1,1,'S',1,0.95297,202,775815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 202}}',22.8424,169106176,124566,NULL,'2022-01-18 06:06:04',1642485964,NULL),(1875056555,27136652,1,3955884,1,1,1,'S',1,0.959596,99,811561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 99}}',25.5074,177594774,71164,NULL,'2023-02-27 20:10:49',1677528649,NULL),(1872676323,27138247,1,2162596,0,1,1,'D',1,0.273684,11,1846,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 53, \"great\": 10}, \"maximum_statistics\": {\"great\": 95}}',0.000563,173939226,9608,NULL,'2022-08-13 22:50:50',1660431050,NULL),(2251682959,27139338,1,1772048,0,1,1,'D',1,0.38474,14,13133,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 313, \"great\": 171}, \"maximum_statistics\": {\"great\": 616}}',0.026432,182472712,76430,NULL,'2024-01-20 22:02:35',1705788155,NULL),(2251689695,27139338,1,1945196,0,1,1,'D',1,0.427224,22,16852,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 336, \"great\": 228}, \"maximum_statistics\": {\"great\": 742}}',0.066086,182472848,101712,NULL,'2024-01-20 22:14:28',1705788868,NULL),(2251691493,27139338,1,2045028,0,1,1,'D',1,0.433086,12,17700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 234, \"great\": 162}, \"maximum_statistics\": {\"great\": 538}}',0.071866,182472876,72560,NULL,'2024-01-20 22:17:44',1705789064,NULL),(2251643555,27139338,1,2045771,0,1,1,'D',1,0.578616,36,50224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 86, \"great\": 136}, \"maximum_statistics\": {\"great\": 318}}',0.500451,182472001,59968,NULL,'2024-01-20 20:56:06',1705784166,NULL),(1873584555,27146215,1,3826191,0,1,1,'B',1,0.878378,111,650813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 84}, \"maximum_statistics\": {\"great\": 111}}',14.2192,175351284,72646,NULL,'2022-10-28 15:58:08',1666972688,NULL),(1868199336,27147132,1,1832115,0,1,1,'C',1,0.795276,32,340176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 127}}',4.84761,167417351,42742,NULL,'2021-11-12 10:17:09',1636712229,NULL),(1868157008,27147132,1,1774604,0,1,1,'C',1,0.796562,72,351808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',7.15374,167417262,128020,NULL,'2021-11-12 10:11:40',1636711900,NULL),(1873840087,27147132,1,1924505,0,1,1,'B',1,0.837545,69,412378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 277}}',11.0303,175702411,103702,NULL,'2022-11-15 22:37:42',1668551862,NULL),(1868796285,27147132,1,2073781,0,1,1,'B',1,0.839161,88,423205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 211}, \"maximum_statistics\": {\"great\": 286}}',11.8182,168375454,115241,NULL,'2021-12-20 09:02:32',1639990952,NULL),(2755964302,27149440,1,1504000,0,1,1,'D',1,0.669065,21,175064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 65}, \"maximum_statistics\": {\"great\": 139}}',1.49871,183744990,32602,NULL,'2024-04-30 18:19:37',1714501177,NULL),(1875344622,27161840,1,3579721,1,1,1,'B',1,0.811828,37,388449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 93}}',6.12767,178030232,36240,NULL,'2023-03-25 07:01:00',1679727660,NULL),(1868313996,27162116,1,728178,0,1,1,'D',1,0.625984,21,133340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 44, \"great\": 76}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,167435166,26136,NULL,'2021-11-13 00:29:40',1636763380,NULL),(1871285537,27162116,1,3279258,1,1,1,'C',1,0.734694,35,287633,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 62}, \"maximum_statistics\": {\"great\": 98}}',3.82009,172135468,26048,NULL,'2022-05-25 00:49:44',1653439784,NULL),(1868271512,27162116,1,2786452,1,1,1,'B',1,0.845745,47,428448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 94}}',6.50676,167542363,31730,NULL,'2021-11-17 04:56:09',1637124969,NULL),(1871285531,27162116,1,3279258,1,1,1,'B',1,0.846939,43,436804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 78}, \"maximum_statistics\": {\"great\": 98}}',7.0575,172135449,31460,NULL,'2022-05-25 00:48:42',1653439722,NULL),(1868333795,27162116,1,3282557,1,1,1,'A',1,0.919355,41,614149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',8.96373,167542448,21356,NULL,'2021-11-17 05:02:28',1637125348,NULL),(1874376855,27162116,1,1492016,0,1,1,'B',1,0.807339,61,401462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',9.1883,176662589,39420,NULL,'2023-01-06 19:27:15',1673033235,NULL),(1871392979,27162116,1,2548582,1,1,1,'S',1,0.972727,55,868667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',14.858,172037885,27197,NULL,'2022-05-21 02:31:57',1653100317,NULL),(1871520446,27162116,1,1492009,0,1,1,'A',1,0.938462,37,656838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',16.4753,172307253,23340,NULL,'2022-06-01 02:52:55',1654051975,NULL),(1871526219,27162116,1,1492014,0,1,1,'A',1,0.905882,67,636728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 85}}',19.2111,172307286,38040,NULL,'2022-06-01 02:55:28',1654052128,NULL),(1871671321,27162116,1,3295421,1,1,1,'A',1,0.971154,94,771120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 104}}',24.1179,172631426,61625,NULL,'2022-06-15 01:29:55',1655256595,NULL),(1871485503,27162116,1,2548581,0,1,1,'A',1,0.953125,40,681437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',24.1508,172307141,41608,NULL,'2022-06-01 02:44:57',1654051497,NULL),(1871485706,27162116,1,2548583,1,1,1,'S',1,0.964789,142,862063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',50.6407,172307222,125860,NULL,'2022-06-01 02:50:44',1654051844,NULL),(2251952158,27166517,1,3899620,1,1,1,'C',1,0.784856,44,312931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 42, \"great\": 279}, \"maximum_statistics\": {\"great\": 416}}',15.5048,182478658,163840,NULL,'2024-01-21 08:15:37',1705824937,NULL),(1869223639,27172401,1,1832115,0,1,1,'A',1,0.92126,127,370582,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 127}}',21.8179,168786461,78932,NULL,'2022-01-05 07:12:45',1641366765,NULL),(1869223652,27172401,1,1832114,0,1,1,'B',1,0.876087,134,285943,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 230}}',39.3305,168786484,108992,NULL,'2022-01-05 07:14:27',1641366867,NULL),(1872062417,27172401,1,1832117,0,1,1,'B',1,0.85363,153,512624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 7, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 427}}',95.7353,173180007,268042,NULL,'2022-07-09 00:13:31',1657325611,NULL),(1870247859,27172401,1,3098064,1,1,1,'S',1,0.969651,659,873000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 619, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 659}}',165.556,170461761,729390,NULL,'2022-03-14 12:18:56',1647260336,NULL),(1868612495,27182420,1,2039236,1,1,1,'C',1,0.786408,41,379474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 103}}',NULL,168033591,243514,NULL,'2021-12-06 19:32:32',1638819152,NULL),(1873787719,27182420,1,2629256,1,1,1,'D',1,0.651042,15,155763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 90}, \"maximum_statistics\": {\"great\": 192}}',1.37742,175619466,42272,NULL,'2022-11-11 21:23:54',1668201834,NULL),(1873739448,27182420,1,40396,0,1,1,'C',1,0.707602,45,286542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 98}, \"maximum_statistics\": {\"great\": 171, \"legacy_combo_increase\": 6}}',2.31577,175619443,163512,NULL,'2022-11-11 21:22:00',1668201720,NULL),(1868470753,27182420,1,2033385,0,1,1,'C',1,0.713024,53,280176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 68, \"great\": 261}, \"maximum_statistics\": {\"great\": 453}}',3.95064,167897922,190192,NULL,'2021-12-01 14:47:58',1638370078,NULL),(1873814885,27182420,1,2051128,1,1,1,'C',1,0.717252,30,217647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 30, \"great\": 166}, \"maximum_statistics\": {\"great\": 313}}',4.96332,175619354,84454,NULL,'2022-11-11 21:16:01',1668201361,NULL),(1868546132,27182420,1,79212,1,1,1,'B',1,0.839779,81,410832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 137}, \"maximum_statistics\": {\"great\": 181}}',7.47267,167897738,136344,NULL,'2021-12-01 14:39:17',1638369557,NULL),(1868518045,27182420,1,2707923,1,1,1,'A',1,0.905904,194,662563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 271}}',18.7105,167897846,251673,NULL,'2021-12-01 14:44:18',1638369858,NULL),(1877951360,27185611,1,2823270,1,1,1,'D',1,0.615385,14,125389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 52}, \"maximum_statistics\": {\"great\": 117}}',0.545755,181750958,30340,NULL,'2023-11-26 15:20:37',1701012037,NULL),(1868251416,27185611,1,1774604,0,1,1,'C',1,0.713467,46,224978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 49, \"great\": 198}, \"maximum_statistics\": {\"great\": 349}}',2.76461,167464376,91720,NULL,'2021-11-13 23:45:59',1636847159,NULL),(1878000346,27185611,1,302583,0,1,1,'C',1,0.773684,37,350487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',5.82196,181751110,83358,NULL,'2023-11-26 15:32:05',1701012725,NULL),(1868611011,27185611,1,1774604,0,1,1,'B',1,0.820917,71,403855,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',10.0791,168052987,124021,NULL,'2021-12-07 16:14:07',1638893647,NULL),(1868616094,27185611,1,37845,0,1,1,'B',1,0.838384,73,416192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 198}}',11.2764,168053209,70264,NULL,'2021-12-07 16:23:06',1638894186,NULL),(1868211081,27185611,1,1832115,0,1,1,'B',1,0.893701,37,504853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 127}}',14.526,167479787,46928,NULL,'2021-11-14 13:39:36',1636897176,NULL),(1872383183,27185997,1,2054309,0,1,1,'D',1,0.43,20,70456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 87, \"great\": 59}, \"maximum_statistics\": {\"great\": 200}}',0.034878,173601609,67706,NULL,'2022-07-28 18:54:46',1659034486,NULL),(1868291479,27189582,1,2808148,0,1,1,'C',1,0.745098,20,267561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 102}}',2.80751,167520997,25882,NULL,'2021-11-16 05:37:35',1637041055,NULL),(1868339638,27189582,1,2649161,0,1,1,'C',1,0.711268,31,230903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 142}}',3.89219,167646340,34876,NULL,'2021-11-21 08:09:19',1637482159,NULL),(1868493632,27189582,1,3205768,0,1,1,'C',1,0.7375,47,240589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 160}}',4.70015,167839912,45280,NULL,'2021-11-29 04:09:31',1638158971,NULL),(1877700832,27189582,1,3147461,0,1,1,'C',1,0.757576,33,340559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 17}, \"maximum_statistics\": {\"great\": 33}}',4.72987,181443104,18316,NULL,'2023-11-03 07:41:14',1698997274,NULL),(1868336575,27189582,1,2826824,0,1,1,'A',1,0.911765,46,588816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',12.2285,167645849,34213,NULL,'2021-11-21 07:34:20',1637480060,NULL),(1868300528,27189884,1,2249370,1,1,1,'A',1,0.918478,92,660500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 77}, \"maximum_statistics\": {\"great\": 92}}',13.0456,167594630,49920,NULL,'2021-11-19 11:15:04',1637320504,NULL),(1877623837,27189884,1,4183271,1,1,1,'B',1,0.867347,93,520841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 147}}',14.1646,181341872,88098,NULL,'2023-10-26 10:44:34',1698317074,NULL),(1868300228,27189884,1,3249295,1,1,1,'B',1,0.819013,101,401300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 390}, \"maximum_statistics\": {\"great\": 547}}',14.2604,167616027,270834,NULL,'2021-11-20 05:44:09',1637387049,NULL),(1868300533,27189884,1,2249370,1,1,1,'B',1,0.858696,92,595770,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 66}, \"maximum_statistics\": {\"great\": 92}}',15.2522,167594652,49330,NULL,'2021-11-19 11:16:27',1637320587,NULL),(1868449305,27189884,1,2988916,1,1,1,'A',1,0.921053,175,687495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 190}}',20.5002,167795687,142944,NULL,'2021-11-27 13:42:43',1638020563,NULL),(1868301180,27189884,1,3249308,1,1,1,'A',1,0.923631,143,671026,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 302}, \"maximum_statistics\": {\"great\": 347}}',23.9901,167615747,243966,NULL,'2021-11-20 05:26:39',1637385999,NULL),(1868301210,27189884,1,3249308,1,1,1,'A',1,0.961095,280,763748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 347}}',30.44,167615943,310564,NULL,'2021-11-20 05:38:49',1637386729,NULL),(1868331414,27189884,1,3198647,1,1,1,'S',1,0.976974,152,799176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 152}}',31.626,167482296,120081,NULL,'2021-11-14 15:24:47',1636903487,NULL),(1868742785,27191907,1,1774604,0,1,1,'C',1,0.709169,58,112477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 52, \"great\": 198}, \"maximum_statistics\": {\"great\": 349}}',2.58294,168208822,87558,NULL,'2021-12-13 16:13:37',1639412017,NULL),(3147813374,27191907,1,3525121,1,1,1,'B',1,0.819767,57,398461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 172}}',9.50376,184625815,67126,NULL,'2024-07-12 16:10:10',1720800610,NULL),(1869613816,27191907,1,3322595,0,1,1,'B',1,0.842105,102,152997,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',10.4185,169489021,51423,NULL,'2022-02-02 13:38:33',1643809113,NULL),(1876797864,27191907,1,968319,0,1,1,'B',1,0.877193,65,520378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',11.7722,180250164,56186,NULL,'2023-08-10 06:16:12',1691648172,NULL),(1872720134,27191907,1,3248847,1,1,1,'A',1,0.903743,187,675206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 151}, \"maximum_statistics\": {\"great\": 187}}',14.7888,174119343,147759,NULL,'2022-08-23 06:46:01',1661237161,NULL),(1869266097,27191907,1,3322596,0,1,1,'A',1,0.904412,64,631199,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',14.9442,169155332,38868,NULL,'2022-01-20 11:12:59',1642677179,NULL),(1869845638,27191907,1,3322596,0,1,1,'S',1,0.985294,68,796608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',24.7944,169742854,43704,NULL,'2022-02-12 14:57:55',1644677875,NULL),(1869842953,27191907,1,3322595,1,1,1,'A',1,0.916667,114,687261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',26.2367,169742989,93762,NULL,'2022-02-12 15:03:26',1644678206,NULL),(1870431149,27191907,1,1774604,0,1,1,'S',1,0.988539,349,256477,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 349}}',27.0024,170865038,172394,NULL,'2022-03-31 17:37:03',1648748223,NULL),(1870435984,27191907,1,2768815,0,1,1,'A',1,0.959746,162,754268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 236}}',29.1407,170864855,163447,NULL,'2022-03-31 17:26:39',1648747599,NULL),(1872792274,27191907,1,1774604,0,1,1,'A',1,0.955587,300,758201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',31.759,174101711,279152,NULL,'2022-08-22 07:58:12',1661155092,NULL),(1874849419,27196117,1,3455228,0,1,1,'C',1,0.753333,68,293747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 184, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 300}}',6.37045,177185955,104214,NULL,'2023-02-04 19:18:09',1675538289,NULL),(1873996329,27196117,1,2194497,1,1,1,'B',1,0.825871,80,410013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',13.1361,176171029,84894,NULL,'2022-12-11 14:37:31',1670769451,NULL),(1874850139,27196117,1,2194498,1,1,1,'A',1,0.909836,120,700328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 101, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',16.1409,177185656,90992,NULL,'2023-02-04 19:01:16',1675537276,NULL),(1871460215,27196117,1,2025911,0,1,1,'B',1,0.874109,123,498186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 329}, \"maximum_statistics\": {\"great\": 421}}',18.2616,172266617,209922,NULL,'2022-05-30 09:25:40',1653902740,NULL),(1871568511,27196117,1,1832115,0,1,1,'S',1,0.956693,127,804120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',27.25,172478229,107906,NULL,'2022-06-08 12:53:09',1654692789,NULL),(1873403941,27196117,1,1774604,0,1,1,'S',1,0.954155,349,780706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 317}, \"maximum_statistics\": {\"great\": 349}}',31.7814,175112480,309658,NULL,'2022-10-15 18:16:11',1665857771,NULL),(1876610509,27197982,1,1675835,0,1,1,'C',1,0.756545,65,299624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 116}, \"maximum_statistics\": {\"great\": 191}}',11.7915,179774297,60190,NULL,'2023-07-10 15:11:06',1689001866,NULL),(1876541012,27197982,1,3208607,1,1,1,'B',1,0.832891,104,415658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 268, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 377}}',19.3211,179774469,176694,NULL,'2023-07-10 15:21:20',1689002480,NULL),(1876535561,27197982,1,3198646,1,1,1,'B',1,0.881226,59,494134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',23.9171,179774562,112704,NULL,'2023-07-10 15:26:56',1689002816,NULL),(1876567221,27197982,1,664472,0,1,1,'B',1,0.821168,113,465228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 137}}',27.6272,179774332,84086,NULL,'2023-07-10 15:13:21',1689002001,NULL),(1876602045,27197982,1,779320,0,1,1,'B',1,0.874576,108,516075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',32.8649,179774611,169594,NULL,'2023-07-10 15:29:57',1689002997,NULL),(2253546647,27203212,1,403908,1,1,1,'D',1,0.611111,15,254799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 33}, \"maximum_statistics\": {\"great\": 63}}',NULL,182509511,114930,NULL,'2024-01-23 18:09:14',1706033354,NULL),(2253542275,27203212,1,1580332,0,1,1,'D',1,0.675,18,293118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 22}, \"maximum_statistics\": {\"great\": 40}}',0.674671,182509450,129363,NULL,'2024-01-23 18:01:24',1706032884,NULL),(2253543225,27203212,1,619959,0,1,1,'D',1,0.684783,27,297970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 13, \"great\": 30}, \"maximum_statistics\": {\"great\": 46}}',0.739909,182509460,106014,NULL,'2024-01-23 18:03:05',1706032985,NULL),(1877189010,27203212,1,169697,0,1,1,'C',1,0.757895,37,390421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 190}}',3.54454,180725868,169129,NULL,'2023-09-10 22:07:08',1694383628,NULL),(1878286705,27203212,1,4274731,0,1,1,'B',1,0.809091,35,376907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',5.4627,182203197,37172,NULL,'2023-12-31 04:35:55',1703997355,NULL),(1878205664,27203212,1,18251,0,1,1,'B',1,0.813953,88,452467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 172, \"legacy_combo_increase\": 26}}',7.6598,182193426,316632,NULL,'2023-12-30 13:28:47',1703942927,NULL),(2253551432,27203212,1,1662096,0,1,1,'B',1,0.876812,26,572928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 117}, \"maximum_statistics\": {\"great\": 138}}',8.37026,182509570,224020,NULL,'2024-01-23 18:17:47',1706033867,NULL),(2253544753,27203212,1,848233,0,1,1,'B',1,0.891304,45,590613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 69}}',9.01378,182509483,186744,NULL,'2024-01-23 18:05:48',1706033148,NULL),(1877190391,27203212,1,169903,0,1,1,'B',1,0.818898,66,397575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 269}, \"maximum_statistics\": {\"great\": 381}}',10.8907,180725902,159515,NULL,'2023-09-10 22:11:13',1694383873,NULL),(2253545690,27203212,1,1965539,0,1,1,'A',1,0.910714,46,630898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 84}}',11.0442,182509497,96702,NULL,'2024-01-23 18:07:32',1706033252,NULL),(2253557541,27203212,1,1486580,0,1,1,'A',1,0.905363,81,599495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 276}, \"maximum_statistics\": {\"great\": 317}}',15.9461,182509666,289947,NULL,'2024-01-23 18:28:43',1706034523,NULL),(2253554137,27203212,1,433977,0,1,1,'A',1,0.970948,168,783726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 310}, \"maximum_statistics\": {\"great\": 327}}',30.1493,182509607,257337,NULL,'2024-01-23 18:22:48',1706034168,NULL),(1873820078,27208460,1,2730825,0,1,1,'B',1,0.845029,237,464626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 42, \"great\": 514, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 684}}',18.922,175803348,364433,NULL,'2022-11-21 07:32:17',1669015937,NULL),(1877986949,27214070,1,3325170,1,1,1,'A',1,0.938559,236,805100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 207}, \"maximum_statistics\": {\"great\": 236}}',NULL,181858477,264520,NULL,'2023-12-05 05:08:36',1701752916,NULL),(1877986937,27214070,1,3325170,1,1,1,'A',1,0.944915,236,775555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 210}, \"maximum_statistics\": {\"great\": 236}}',NULL,181858466,258424,NULL,'2023-12-05 05:06:09',1701752769,NULL),(1877986965,27214070,1,3325170,1,1,1,'A',1,0.947034,236,872081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 211}, \"maximum_statistics\": {\"great\": 236}}',NULL,181858503,274122,NULL,'2023-12-05 05:14:11',1701753251,NULL),(1868425969,27214070,1,3130085,1,1,1,'D',1,0.399729,17,9851,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 335, \"great\": 187}, \"maximum_statistics\": {\"great\": 738}}',0.045064,167720866,98790,NULL,'2021-11-24 12:13:26',1637756006,NULL),(1868435497,27214070,1,3147063,1,1,1,'D',1,0.44904,25,11295,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 262, \"great\": 193}, \"maximum_statistics\": {\"great\": 677}}',0.109515,167720908,94430,NULL,'2021-11-24 12:16:15',1637756175,NULL),(1868425979,27214070,1,3130086,1,1,1,'D',1,0.506677,22,16278,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 222, \"great\": 231}, \"maximum_statistics\": {\"great\": 674}}',0.288922,167720951,104560,NULL,'2021-11-24 12:18:59',1637756339,NULL),(1868773274,27214070,1,951401,0,1,1,'A',1,0.944444,9,647454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 8}, \"maximum_statistics\": {\"great\": 9}}',4.61181,168270667,46920,NULL,'2021-12-16 05:41:53',1639633313,NULL),(1868435510,27214070,1,3147065,1,1,1,'D',1,0.698097,44,54236,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 77, \"great\": 306}, \"maximum_statistics\": {\"great\": 578}}',5.21839,167721014,130990,NULL,'2021-11-24 12:22:42',1637756562,NULL),(1868673285,27214070,1,2230711,1,1,1,'D',1,0.665775,204,98727,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 362, \"miss\": 194, \"great\": 566}, \"maximum_statistics\": {\"great\": 1122}}',6.12592,168092912,334950,NULL,'2021-12-09 08:59:21',1639040361,NULL),(1868666136,27214070,1,2132808,1,1,1,'B',1,0.820225,39,391102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 89}}',7.83705,168201150,47468,NULL,'2021-12-13 08:16:03',1639383363,NULL),(1878127491,27214070,1,4229557,1,1,1,'C',1,0.729947,71,256601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 42, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',9.07951,181966722,124346,NULL,'2023-12-13 14:49:42',1702478982,NULL),(1878015632,27214070,1,4136475,1,1,1,'C',1,0.723387,85,240633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 80, \"great\": 357}, \"maximum_statistics\": {\"great\": 620}}',9.14538,181744396,199110,NULL,'2023-11-26 05:21:11',1700976071,NULL),(1868779756,27214070,1,218287,1,1,1,'A',1,0.905263,37,638910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 95}}',10.0684,168206097,126820,NULL,'2021-12-13 13:54:51',1639403691,NULL),(1868408539,27214070,1,967034,1,1,1,'C',1,0.779245,69,323529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 167}, \"maximum_statistics\": {\"great\": 265}}',10.597,167716735,128255,NULL,'2021-11-24 07:01:25',1637737285,NULL),(1878084379,27214070,1,1627157,1,1,1,'C',1,0.735178,81,271697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 153}, \"maximum_statistics\": {\"great\": 253}}',10.618,182004725,94090,NULL,'2023-12-16 13:52:25',1702734745,NULL),(1868780032,27214070,1,218593,1,1,1,'B',1,0.827815,59,434609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 151}}',10.6897,168206150,132427,NULL,'2021-12-13 13:57:16',1639403836,NULL),(1878080485,27214070,1,1610746,1,1,1,'C',1,0.7125,106,261044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 128}, \"maximum_statistics\": {\"great\": 240}}',10.8373,182004649,94270,NULL,'2023-12-16 13:47:21',1702734441,NULL),(1868679448,27214070,1,3147065,1,1,1,'C',1,0.732699,105,140605,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 53, \"great\": 322}, \"maximum_statistics\": {\"great\": 578}}',11.7607,168205486,169790,NULL,'2021-12-13 13:22:35',1639401755,NULL),(2690725598,27214070,1,4236690,1,1,1,'C',1,0.756881,37,286750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 139}, \"maximum_statistics\": {\"great\": 218}}',14.6933,183584237,65976,NULL,'2024-04-18 11:24:19',1713439459,NULL),(1877105422,27214070,1,2231040,1,1,1,'C',1,0.742495,240,145290,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 120, \"great\": 637}, \"maximum_statistics\": {\"great\": 1066}}',14.9873,180580573,369190,NULL,'2023-09-01 12:34:17',1693571657,NULL),(1868413725,27214070,1,2949881,0,1,1,'B',1,0.804598,43,387713,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 261}}',15.3707,167717380,92496,NULL,'2021-11-24 07:57:42',1637740662,NULL),(1868408531,27214070,1,967033,1,1,1,'A',1,0.926829,74,594786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 123}}',17.6484,167716759,95420,NULL,'2021-11-24 07:03:16',1637737396,NULL),(1868598579,27214070,1,13348,1,1,1,'S',1,0.962366,93,739884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',18.7139,168201645,89342,NULL,'2021-12-13 08:52:59',1639385579,NULL),(1868598597,27214070,1,13348,1,1,1,'B',1,0.865591,93,596648,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 68}, \"maximum_statistics\": {\"great\": 93}}',18.7411,168201662,78111,NULL,'2021-12-13 08:54:12',1639385652,NULL),(1868514301,27214070,1,2060307,0,1,1,'S',1,0.991525,59,849179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',19.2772,167915097,70054,NULL,'2021-12-02 07:19:15',1638429555,NULL),(1868423360,27214070,1,1008173,1,1,1,'A',1,0.945783,46,729556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 83}}',19.7342,167717939,78940,NULL,'2021-11-24 08:48:57',1637743737,NULL),(1868771311,27214070,1,945107,0,1,1,'B',1,0.894231,52,590568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 52}}',20.061,168270646,52031,NULL,'2021-12-16 05:40:18',1639633218,NULL),(1872449750,27214070,1,25318,1,1,1,'A',1,0.928571,80,622625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 154}}',20.8294,173840361,211548,NULL,'2022-08-09 01:50:23',1660009823,NULL),(1868413731,27214070,1,2949881,0,1,1,'A',1,0.900383,100,603889,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 261}}',21.2859,167717412,146806,NULL,'2021-11-24 08:00:53',1637740853,NULL),(1868791761,27214070,1,2331084,1,1,1,'B',1,0.820876,75,395630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 24, \"great\": 273}, \"maximum_statistics\": {\"great\": 388}}',21.9171,168270737,157600,NULL,'2021-12-16 05:47:09',1639633629,NULL),(1878315817,27214070,1,3895478,1,1,1,'B',1,0.818414,100,409190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 293}, \"maximum_statistics\": {\"great\": 391}}',22.2967,182091186,187276,NULL,'2023-12-23 02:23:16',1703298196,NULL),(1871301046,27214070,1,1959808,1,1,1,'A',1,0.969388,49,712082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',22.3806,172162439,100731,NULL,'2022-05-26 06:21:33',1653546093,NULL),(1878200455,27214070,1,1854033,0,1,1,'X',1,1,74,770087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 74}, \"maximum_statistics\": {\"great\": 74}}',22.5685,182192652,106680,NULL,'2023-12-30 12:29:31',1703939371,NULL),(1876177674,27214070,1,178613,1,1,1,'A',1,0.908696,115,664135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 94}, \"maximum_statistics\": {\"great\": 115}}',22.6897,179300971,181834,NULL,'2023-06-09 20:26:31',1686342391,NULL),(1868421730,27214070,1,1892787,1,1,1,'B',1,0.84413,109,447989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 22, \"great\": 362}, \"maximum_statistics\": {\"great\": 494}}',23.3346,167813948,233364,NULL,'2021-11-28 04:07:49',1638072469,NULL),(1878080712,27214070,1,1613232,1,1,1,'C',1,0.78178,116,362162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 236}}',23.4245,182004550,110776,NULL,'2023-12-16 13:41:17',1702734077,NULL),(1868791278,27214070,1,1015455,1,1,1,'A',1,0.932432,102,681932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',24.2413,168205890,73050,NULL,'2021-12-13 13:44:32',1639403072,NULL),(1868769278,27214070,1,942001,1,1,1,'A',1,0.938462,65,572838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 57}, \"maximum_statistics\": {\"great\": 65}}',24.7549,168270656,56444,NULL,'2021-12-16 05:41:05',1639633265,NULL),(1871296520,27214070,1,155915,0,1,1,'A',1,0.911765,201,663152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 221}}',25.4494,172073229,166411,NULL,'2022-05-22 09:54:53',1653213293,NULL),(1872698597,27214070,1,13349,1,1,1,'A',1,0.932039,206,733822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 178}, \"maximum_statistics\": {\"great\": 206}}',26.1028,174252617,175960,NULL,'2022-08-30 09:43:13',1661852593,NULL),(1869223924,27214070,1,1835769,1,1,1,'A',1,0.915493,142,613059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 118}, \"maximum_statistics\": {\"great\": 142}}',26.341,168889247,80670,NULL,'2022-01-09 07:53:21',1641714801,NULL),(1868383564,27214070,1,489501,1,1,1,'A',1,0.951923,53,628542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 104}}',27.0101,167814049,48926,NULL,'2021-11-28 04:13:59',1638072839,NULL),(1878323301,27214070,1,4392410,1,1,1,'B',1,0.823589,55,391113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 47, \"great\": 368}, \"maximum_statistics\": {\"great\": 496}}',27.2823,182165795,212640,NULL,'2023-12-28 14:15:27',1703772927,NULL),(1876200487,27214070,1,3899939,1,1,1,'A',1,0.936709,175,638557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 237}}',27.5949,179312048,256385,NULL,'2023-06-10 13:33:00',1686403980,NULL),(1876162871,27214070,1,26387,1,1,1,'B',1,0.862295,75,450565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 233}, \"maximum_statistics\": {\"great\": 305}}',27.7874,179307456,189600,NULL,'2023-06-10 07:19:32',1686381572,NULL),(1876255408,27214070,1,2114797,1,1,1,'A',1,0.914687,342,693633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 463}}',28.4491,179311968,420855,NULL,'2023-06-10 13:27:29',1686403649,NULL),(1868558519,27214070,1,1855088,1,1,1,'A',1,0.911215,174,670589,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 266}, \"maximum_statistics\": {\"great\": 321}}',28.6908,167915028,286498,NULL,'2021-12-02 07:13:26',1638429206,NULL),(1868593129,27214070,1,2629875,1,1,1,'S',1,0.996296,135,884455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',28.8295,168205285,96443,NULL,'2021-12-13 13:09:44',1639400984,NULL),(1876205102,27214070,1,1846052,1,1,1,'B',1,0.857143,109,449513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 238}}',29.1487,179307107,135230,NULL,'2023-06-10 06:47:40',1686379660,NULL),(1876825666,27214070,1,4072458,1,1,1,'B',1,0.821429,145,457375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 182}}',29.5824,180133856,123580,NULL,'2023-08-02 16:04:45',1690992285,NULL),(1868593917,27214070,1,2471,1,1,1,'A',1,0.936214,143,650214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 216}, \"maximum_statistics\": {\"great\": 243}}',30.2847,168048299,159114,NULL,'2021-12-07 12:12:05',1638879125,NULL),(1868459474,27214070,1,3182751,1,1,1,'A',1,0.928571,146,325038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 368}, \"maximum_statistics\": {\"great\": 420}}',30.3044,167721086,167856,NULL,'2021-11-24 12:27:36',1637756856,NULL),(1876152828,27214070,1,2472,1,1,1,'B',1,0.888278,195,587500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 273}}',30.4646,179312196,209490,NULL,'2023-06-10 13:41:37',1686404497,NULL),(1878302759,27214070,1,1827144,0,1,1,'S',1,0.995575,113,790192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',31.6273,182192455,110546,NULL,'2023-12-30 12:14:03',1703938443,NULL),(1868865498,27214070,1,28557,1,1,1,'S',1,0.957386,176,752588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 176}}',31.6871,168534413,171474,NULL,'2021-12-26 13:32:23',1640525543,NULL),(1878304322,27214070,1,1829038,1,1,1,'C',1,0.779188,187,394497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 45, \"great\": 265}, \"maximum_statistics\": {\"great\": 394}}',31.7729,182080231,238940,NULL,'2023-12-22 07:38:35',1703230715,NULL),(1868527077,27214070,1,1636152,1,1,1,'A',1,0.915638,127,662623,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 243}}',32.5892,167933394,249048,NULL,'2021-12-03 01:22:53',1638494573,NULL),(1872739861,27214070,1,55958,1,1,1,'A',1,0.960648,211,766327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 5}}',32.608,174270478,243029,NULL,'2022-08-31 09:00:34',1661936434,NULL),(1868780962,27214070,1,3128169,1,1,1,'S',1,0.965957,235,838949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 235}}',32.6194,168378453,232580,NULL,'2021-12-20 12:26:08',1640003168,NULL),(1878080224,27214070,1,1610022,1,1,1,'B',1,0.800813,48,351669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 246}}',32.659,182004709,86444,NULL,'2023-12-16 13:51:14',1702734674,NULL),(2908695169,27214070,1,4319248,1,1,1,'X',1,1,86,835196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',32.9771,184092457,87056,NULL,'2024-05-29 12:43:04',1716986584,NULL),(1874314125,27214070,1,3028592,1,1,1,'S',1,0.971739,230,802244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 230}}',33.1744,176541732,222467,NULL,'2022-12-31 08:21:58',1672474918,NULL),(1874324570,27214070,1,3367374,1,1,1,'S',1,0.954918,122,829263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 111}, \"maximum_statistics\": {\"great\": 122}}',33.4922,176448167,89248,NULL,'2022-12-26 12:47:06',1672058826,NULL),(1878197036,27214070,1,4391440,1,1,1,'A',1,0.931298,131,755244,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',33.7904,182048870,144540,NULL,'2023-12-19 18:24:27',1703010267,NULL),(1878297960,27214070,1,4156594,1,1,1,'B',1,0.815081,89,378526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 43, \"great\": 394}, \"maximum_statistics\": {\"great\": 557}}',33.8916,182165346,265108,NULL,'2023-12-28 13:37:54',1703770674,NULL),(1868558499,27214070,1,1855088,1,1,1,'S',1,0.950156,321,783080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 289}, \"maximum_statistics\": {\"great\": 321}}',33.9504,167914989,365658,NULL,'2021-12-02 07:10:26',1638429026,NULL),(1872705707,27214070,1,26905,1,1,1,'S',1,0.996154,130,856848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',34.0519,174271015,143262,NULL,'2022-08-31 09:48:40',1661939320,NULL),(1868527068,27214070,1,1636152,1,1,1,'A',1,0.903292,131,611787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 243}}',34.4533,167933337,253784,NULL,'2021-12-03 01:19:24',1638494364,NULL),(1868839572,27214070,1,3288466,1,1,1,'S',1,0.971292,209,827914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 197}, \"maximum_statistics\": {\"great\": 209}}',34.5015,168275369,169921,NULL,'2021-12-16 11:33:26',1639654406,NULL),(1868739595,27214070,1,833127,1,1,1,'B',1,0.885163,195,563145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 8, \"great\": 387}, \"maximum_statistics\": {\"great\": 492}}',34.9302,168270623,362464,NULL,'2021-12-16 05:38:46',1639633126,NULL),(1868459470,27214070,1,3182751,1,1,1,'A',1,0.942857,350,191861,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 374}, \"maximum_statistics\": {\"great\": 420}}',35.7131,167721046,168012,NULL,'2021-11-24 12:25:07',1637756707,NULL),(1868413791,27214070,1,2949881,1,1,1,'S',1,0.978927,261,851569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 261}}',35.8093,167737865,241369,NULL,'2021-11-25 04:40:45',1637815245,NULL),(2978956571,27214070,1,4435839,1,1,1,'X',1,1,69,922761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',35.81,184255788,39488,NULL,'2024-06-11 12:59:06',1718110746,NULL),(1878080624,27214070,1,1612454,1,1,1,'C',1,0.751012,130,326155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 247}}',36.0776,182004690,116596,NULL,'2023-12-16 13:49:57',1702734597,NULL),(1868638656,27214070,1,2060303,0,1,1,'A',1,0.910798,93,595878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 213}}',36.1094,168149560,107978,NULL,'2021-12-11 12:41:51',1639226511,NULL),(1877966581,27214070,1,3799109,1,1,1,'A',1,0.920068,119,561443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 254}, \"maximum_statistics\": {\"great\": 294}}',36.1519,181744167,205678,NULL,'2023-11-26 04:52:07',1700974327,NULL),(1878237717,27214070,1,54549,1,1,1,'B',1,0.835455,188,451436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 37, \"great\": 406}, \"maximum_statistics\": {\"great\": 550}}',36.3539,182091398,336802,NULL,'2023-12-23 02:47:33',1703299653,NULL),(2908732540,27214070,1,4117131,1,1,1,'X',1,1,114,902724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114}, \"maximum_statistics\": {\"great\": 114}}',36.5739,184092569,89872,NULL,'2024-05-29 12:51:16',1716987076,NULL),(1878398286,27214070,1,92881,1,1,1,'B',1,0.857759,111,497256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 363}, \"maximum_statistics\": {\"great\": 464}}',36.8104,182302967,304794,NULL,'2024-01-07 16:38:29',1704645509,NULL),(1876228841,27214070,1,2053797,1,1,1,'A',1,0.952736,148,716041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 183}, \"maximum_statistics\": {\"great\": 201}}',36.9129,179385421,140892,NULL,'2023-06-15 11:21:43',1686828103,NULL),(1878246389,27214070,1,4095180,1,1,1,'B',1,0.848028,85,436943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 326}, \"maximum_statistics\": {\"great\": 431}}',37.1124,182080352,174690,NULL,'2023-12-22 07:54:27',1703231667,NULL),(2253300554,27214070,1,976890,1,1,1,'S',1,0.971649,194,767135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 183}, \"maximum_statistics\": {\"great\": 194}}',37.6619,182504617,144166,NULL,'2024-01-23 10:08:15',1706004495,NULL),(1868514636,27214070,1,2060308,0,1,1,'A',1,0.908676,130,598292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',37.7687,167915113,115051,NULL,'2021-12-02 07:20:29',1638429629,NULL),(1876154310,27214070,1,3515775,1,1,1,'S',1,0.970745,188,782616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 177}, \"maximum_statistics\": {\"great\": 188}}',37.7876,179312309,183730,NULL,'2023-06-10 13:48:44',1686404924,NULL),(1872704898,27214070,1,26395,1,1,1,'S',1,0.977157,197,749351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',38.1926,174270417,202530,NULL,'2022-08-31 08:55:05',1661936105,NULL),(1878080911,27214070,1,1614054,1,1,1,'B',1,0.827801,139,459298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 168}, \"maximum_statistics\": {\"great\": 241}}',38.3971,182004619,143938,NULL,'2023-12-16 13:45:40',1702734340,NULL),(1868621608,27214070,1,488470,1,1,1,'A',1,0.917722,123,602325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 158}}',38.4974,168170926,97070,NULL,'2021-12-12 04:09:34',1639282174,NULL),(2253306410,27214070,1,3701685,1,1,1,'S',1,0.980263,304,888330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 292}, \"maximum_statistics\": {\"great\": 304}}',38.7852,182504768,314000,NULL,'2024-01-23 10:24:34',1706005474,NULL),(1876203817,27214070,1,225356,1,1,1,'A',1,0.915254,177,719842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 147}, \"maximum_statistics\": {\"great\": 177}}',39.2377,179385644,165906,NULL,'2023-06-15 11:41:29',1686829289,NULL),(1876253529,27214070,1,3147065,1,1,1,'B',1,0.860727,248,535311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 442}, \"maximum_statistics\": {\"great\": 578}}',39.2413,179375622,356710,NULL,'2023-06-14 17:07:37',1686762457,NULL),(1876879792,27214070,1,1324201,1,1,1,'SH',1,0.983784,185,990992,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 179}, \"maximum_statistics\": {\"great\": 185}}',39.4489,180200261,179348,NULL,'2023-08-06 19:28:38',1691350118,NULL),(1878082103,27214070,1,1618411,1,1,1,'B',1,0.836864,80,428171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 236}}',39.7401,182004602,102182,NULL,'2023-12-16 13:44:37',1702734277,NULL),(1868607842,27214070,1,1522129,1,1,1,'A',1,0.917836,173,630409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 424}, \"maximum_statistics\": {\"great\": 499}}',39.7954,168171750,345213,NULL,'2021-12-12 04:52:06',1639284726,NULL),(1868471040,27214070,1,2033658,1,1,1,'A',1,0.948101,208,719586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 395}}',39.8552,167933465,355394,NULL,'2021-12-03 01:27:08',1638494828,NULL),(1876893144,27214070,1,3899939,1,1,1,'S',1,0.978903,237,819047,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 237}}',40.1822,180195102,310135,NULL,'2023-08-06 12:59:11',1691326751,NULL),(2253303004,27214070,1,504313,1,1,1,'S',1,0.977876,113,854752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',40.1832,182504677,128428,NULL,'2024-01-23 10:15:15',1706004915,NULL),(1876156435,27214070,1,13350,1,1,1,'B',1,0.895833,282,586298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 345}, \"maximum_statistics\": {\"great\": 432}}',40.6708,179328449,336580,NULL,'2023-06-11 12:58:50',1686488330,NULL),(1868412605,27214070,1,976913,1,1,1,'A',1,0.93913,131,628791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 207}, \"maximum_statistics\": {\"great\": 230}}',40.7033,167718050,131560,NULL,'2021-11-24 08:55:57',1637744157,NULL),(1878301112,27214070,1,4162797,1,1,1,'B',1,0.865617,82,465592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 326}, \"maximum_statistics\": {\"great\": 413}}',41.0561,182182990,173520,NULL,'2023-12-29 18:28:48',1703874528,NULL),(1868783458,27214070,1,1617643,0,1,1,'S',1,0.963504,137,759141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',41.8741,168205727,106654,NULL,'2021-12-13 13:36:39',1639402599,NULL),(1869132688,27214070,1,165533,1,1,1,'S',1,0.987578,322,829461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 322}}',42.1833,168886662,280848,NULL,'2022-01-09 05:09:14',1641704954,NULL),(2913786679,27214070,1,4474918,1,1,1,'B',1,0.898693,56,541386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 153}}',42.286,184104117,58626,NULL,'2024-05-30 12:04:25',1717070665,NULL),(1868674340,27214070,1,2241151,1,1,1,'A',1,0.937908,135,636849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 271}, \"maximum_statistics\": {\"great\": 306}}',42.3068,168149672,198252,NULL,'2021-12-11 12:46:14',1639226774,NULL),(2253302016,27214070,1,3965943,1,1,1,'X',1,1,181,930039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181}, \"maximum_statistics\": {\"great\": 181}}',42.3304,182504646,166502,NULL,'2024-01-23 10:12:34',1706004754,NULL),(2913541612,27214070,1,4382585,1,1,1,'S',1,0.990476,105,871390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',42.5341,184103522,84726,NULL,'2024-05-30 11:03:02',1717066982,NULL),(1872739852,27214070,1,55957,1,1,1,'A',1,0.903561,281,635863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 273}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 5}}',42.7536,174270511,329890,NULL,'2022-08-31 09:03:08',1661936588,NULL),(1868739230,27214070,1,2444045,1,1,1,'A',1,0.964706,207,805437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 255}}',42.8617,168270708,237972,NULL,'2021-12-16 05:44:40',1639633480,NULL),(2899163179,27214070,1,4213905,1,1,1,'B',1,0.861111,63,456204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 180}}',43.0382,184071318,67660,NULL,'2024-05-27 15:05:54',1716822354,NULL),(1878197034,27214070,1,4391440,1,1,1,'S',1,0.977099,131,787912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',43.0507,182048823,149372,NULL,'2023-12-19 18:20:59',1703010059,NULL),(1874402189,27214070,1,1582613,1,1,1,'A',1,0.938333,275,696310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 532}, \"maximum_statistics\": {\"great\": 600}}',43.4471,176605801,460586,NULL,'2023-01-03 19:43:06',1672774986,NULL),(1868685438,27214070,1,2403184,1,1,1,'A',1,0.925867,205,342015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 274}, \"maximum_statistics\": {\"great\": 317}}',43.6423,168171423,179549,NULL,'2021-12-12 04:35:21',1639283721,NULL),(1871332372,27214070,1,2922514,1,1,1,'S',1,0.979275,193,894698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 193}}',43.6723,172189684,163912,NULL,'2022-05-27 11:39:32',1653651572,NULL),(2913781040,27214070,1,4547785,1,1,1,'B',1,0.876307,89,490415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 287}}',43.8602,184104100,148480,NULL,'2024-05-30 12:03:05',1717070585,NULL),(1876163010,27214070,1,26592,1,1,1,'A',1,0.969863,249,759022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 365}}',43.9737,179346047,307868,NULL,'2023-06-12 16:21:37',1686586897,NULL),(1878015638,27214070,1,4136476,1,1,1,'A',1,0.952656,254,757677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 395}, \"maximum_statistics\": {\"great\": 433}}',44.3738,181744349,343346,NULL,'2023-11-26 05:14:50',1700975690,NULL),(1868636117,27214070,1,1636152,1,1,1,'S',1,0.960905,243,737956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 243}}',44.4731,168093233,295215,NULL,'2021-12-09 09:24:27',1639041867,NULL),(1868555661,27214070,1,1687769,1,1,1,'A',1,0.949686,318,778335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 286}, \"maximum_statistics\": {\"great\": 318}}',44.6885,167914956,251724,NULL,'2021-12-02 07:07:28',1638428848,NULL),(1874398953,27214070,1,3241736,1,1,1,'B',1,0.855381,130,476628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 330}, \"maximum_statistics\": {\"great\": 446}}',44.7547,176627511,234436,NULL,'2023-01-04 22:45:34',1672872334,NULL),(2913586272,27214070,1,4422713,1,1,1,'S',1,0.985849,106,894146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 106}}',45.074,184103630,74054,NULL,'2024-05-30 11:14:44',1717067684,NULL),(1878185681,27214070,1,3116189,1,1,1,'B',1,0.85,195,516018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 26, \"great\": 467}, \"maximum_statistics\": {\"great\": 630}}',45.262,181967301,398568,NULL,'2023-12-13 15:35:16',1702481716,NULL),(1876270222,27214070,1,4072460,1,1,1,'S',1,0.996377,138,853217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 138}}',45.3305,179346828,107654,NULL,'2023-06-12 17:17:06',1686590226,NULL),(1878110231,27214070,1,1322507,1,1,1,'A',1,0.948819,254,806115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 228}, \"maximum_statistics\": {\"great\": 254}}',45.3729,181949894,249810,NULL,'2023-12-12 06:29:25',1702362565,NULL),(2917896363,27214070,1,4117133,1,1,1,'B',1,0.857143,89,464409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 241}, \"maximum_statistics\": {\"great\": 308}}',45.3773,184113577,139080,NULL,'2024-05-31 05:25:18',1717133118,NULL),(2253307358,27214070,1,4111155,1,1,1,'S',1,0.985222,203,902093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 203}}',45.4156,182504792,176600,NULL,'2024-01-23 10:27:09',1706005629,NULL),(1868944605,27214070,1,306207,1,1,1,'A',1,0.928105,306,729030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 262}, \"maximum_statistics\": {\"great\": 306}}',45.5202,168534308,320952,NULL,'2021-12-26 13:26:35',1640525195,NULL),(1871554289,27214070,1,2631577,1,1,1,'S',1,0.993243,222,930580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 222}}',45.5692,172466181,209160,NULL,'2022-06-07 22:21:36',1654640496,NULL),(1876185697,27214070,1,641443,1,1,1,'S',1,0.962441,426,842848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 394}, \"maximum_statistics\": {\"great\": 426}}',45.8478,179385475,404345,NULL,'2023-06-15 11:26:13',1686828373,NULL),(2908720741,27214070,1,4572563,1,1,1,'S',1,0.996753,154,821448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',46.1792,184092537,174922,NULL,'2024-05-29 12:48:42',1716986922,NULL),(1876267589,27214070,1,3693913,1,1,1,'A',1,0.949474,475,755066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 427}, \"maximum_statistics\": {\"great\": 475}}',46.3025,179370638,480002,NULL,'2023-06-14 10:51:03',1686739863,NULL),(1876191861,27214070,1,51541,1,1,1,'S',1,0.985893,319,845194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 310}, \"maximum_statistics\": {\"great\": 319}}',46.3541,179348716,309160,NULL,'2023-06-12 19:55:56',1686599756,NULL),(1878320754,27214070,1,4360723,1,1,1,'B',1,0.869295,135,498365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 19, \"great\": 375}, \"maximum_statistics\": {\"great\": 482}}',46.5421,182182658,242140,NULL,'2023-12-29 18:03:35',1703873015,NULL),(2272053827,27214070,1,437327,1,1,1,'S',1,0.984649,228,872015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 228}}',46.8255,182623702,191535,NULL,'2024-02-01 14:48:01',1706798881,NULL),(1872441327,27214070,1,12464,1,1,1,'A',1,0.92399,421,709631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 357}, \"maximum_statistics\": {\"great\": 421}}',46.8453,173840463,404640,NULL,'2022-08-09 01:56:16',1660010176,NULL),(1876197105,27214070,1,2294339,1,1,1,'S',1,0.956731,312,809689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 285}, \"maximum_statistics\": {\"great\": 312}}',47.3003,179375831,310320,NULL,'2023-06-14 17:24:43',1686763483,NULL),(1878288661,27214070,1,882805,0,1,1,'A',1,0.928771,112,639739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 314}, \"maximum_statistics\": {\"great\": 358}}',47.3202,182165225,269686,NULL,'2023-12-28 13:28:18',1703770098,NULL),(1878428121,27214070,1,4292976,1,1,1,'B',1,0.819285,141,397975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 47, \"great\": 547}, \"maximum_statistics\": {\"great\": 783}}',47.3422,182303200,393264,NULL,'2024-01-07 16:59:19',1704646759,NULL),(1874241565,27214070,1,26384,1,1,1,'S',1,0.9675,200,796148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 187}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 1}}',47.5764,176475028,222550,NULL,'2022-12-27 21:01:16',1672174876,NULL),(1876166795,27214070,1,29093,1,1,1,'A',1,0.933071,228,712401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 333}, \"maximum_statistics\": {\"great\": 381}}',47.6144,179328527,314750,NULL,'2023-06-11 13:04:33',1686488673,NULL),(1876207771,27214070,1,1179966,1,1,1,'S',1,0.960352,227,798503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 209}, \"maximum_statistics\": {\"great\": 227}}',47.8413,179311895,203124,NULL,'2023-06-10 13:22:54',1686403374,NULL),(1868412625,27214070,1,976913,1,1,1,'A',1,0.934783,182,700518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 230}}',47.9634,167718082,164406,NULL,'2021-11-24 08:58:36',1637744316,NULL),(1868785475,27214070,1,2938202,1,1,1,'A',1,0.912415,154,611100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 501}, \"maximum_statistics\": {\"great\": 588}}',48.1516,168223147,355142,NULL,'2021-12-14 05:45:13',1639460713,NULL),(1876270178,27214070,1,4059824,1,1,1,'B',1,0.870451,125,503987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 24, \"great\": 533}, \"maximum_statistics\": {\"great\": 687}}',48.3311,179344696,364996,NULL,'2023-06-12 14:40:28',1686580828,NULL),(1871314503,27214070,1,3322791,1,1,1,'S',1,0.964135,237,821147,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 237}}',48.4867,172115482,218820,NULL,'2022-05-24 04:54:18',1653368058,NULL),(2253296145,27214070,1,4226090,1,1,1,'S',1,0.996,250,895430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 248}, \"maximum_statistics\": {\"great\": 250}}',48.5458,182504507,273088,NULL,'2024-01-23 09:55:13',1706003713,NULL),(1876837222,27214070,1,2053797,1,1,1,'SH',1,0.99005,201,963273,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 201}}',48.5599,180200196,184882,NULL,'2023-08-06 19:23:19',1691349799,NULL),(1876837211,27214070,1,2053797,1,1,1,'S',1,0.972637,201,866789,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 201}}',48.9465,180200103,178368,NULL,'2023-08-06 19:14:26',1691349266,NULL),(1878114496,27214070,1,65555,1,1,1,'B',1,0.888889,227,592103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 252}}',49.5322,181998562,234156,NULL,'2023-12-16 03:09:30',1702696170,NULL),(1877970803,27214070,1,1661047,1,1,1,'B',1,0.867701,323,550828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 413}, \"maximum_statistics\": {\"great\": 548}}',49.5936,181781316,460214,NULL,'2023-11-29 05:24:46',1701235486,NULL),(2917779815,27214070,1,4577966,1,1,1,'B',1,0.844504,111,448677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 282}, \"maximum_statistics\": {\"great\": 373}}',49.6723,184113291,186262,NULL,'2024-05-31 04:38:14',1717130294,NULL),(2908758373,27214070,1,4001772,1,1,1,'S',1,0.997207,179,910765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 179}}',49.7723,184092641,152350,NULL,'2024-05-29 12:56:57',1716987417,NULL),(1874463115,27214070,1,3699310,1,1,1,'A',1,0.959519,278,791364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 422}, \"maximum_statistics\": {\"great\": 457}}',49.8785,176627625,412801,NULL,'2023-01-04 22:53:49',1672872829,NULL),(1876185615,27214070,1,2922483,1,1,1,'A',1,0.918605,301,746124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 252}, \"maximum_statistics\": {\"great\": 301}}',50.0692,179375796,288820,NULL,'2023-06-14 17:22:19',1686763339,NULL),(1876216824,27214070,1,3017193,1,1,1,'A',1,0.972868,386,809663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 387}}',50.226,179375432,403782,NULL,'2023-06-14 16:53:12',1686761592,NULL),(1878354499,27214070,1,1634119,1,1,1,'B',1,0.84275,156,478288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 382}, \"maximum_statistics\": {\"great\": 531}}',50.7769,182257785,384504,NULL,'2024-01-04 11:27:13',1704367633,NULL),(2885035853,27214070,1,1829722,1,1,1,'B',1,0.838472,199,452031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 35, \"great\": 540}, \"maximum_statistics\": {\"great\": 746}}',50.8784,184037915,419870,NULL,'2024-05-24 22:58:39',1716591519,NULL),(1878063436,27214070,1,1846447,1,1,1,'B',1,0.870245,183,524146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 29, \"great\": 574}, \"maximum_statistics\": {\"great\": 736}}',51.1617,181840154,475288,NULL,'2023-12-03 16:16:00',1701620160,NULL),(1876197930,27214070,1,218055,1,1,1,'A',1,0.912533,107,621545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 324}, \"maximum_statistics\": {\"great\": 383}}',51.2522,179327971,245254,NULL,'2023-06-11 12:27:26',1686486446,NULL),(1876163755,27214070,1,26917,1,1,1,'A',1,0.92382,272,689329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 396}, \"maximum_statistics\": {\"great\": 466}}',51.3143,179346138,415890,NULL,'2023-06-12 16:29:02',1686587342,NULL),(1871332420,27214070,1,2922514,1,1,1,'B',1,0.898964,193,762333,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 154}, \"maximum_statistics\": {\"great\": 193}}',51.577,172189716,158450,NULL,'2022-05-27 11:40:59',1653651659,NULL),(1877956096,27214070,1,28556,1,1,1,'S',1,0.969636,247,828492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 247}}',51.6909,181781428,280410,NULL,'2023-11-29 05:43:49',1701236629,NULL),(1868632256,27214070,1,1988817,1,1,1,'S',1,0.976103,272,852280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 259}, \"maximum_statistics\": {\"great\": 272}}',51.8188,168044177,276760,NULL,'2021-12-07 06:36:12',1638858972,NULL),(1876803603,27214070,1,26852,1,1,1,'S',1,0.973451,226,790719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 226}}',52.0103,180223759,217212,NULL,'2023-08-08 11:01:20',1691492480,NULL),(2978994284,27214070,1,4570591,1,1,1,'B',1,0.845808,164,499678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 334}}',52.1092,184255889,216180,NULL,'2024-06-11 13:07:21',1718111241,NULL),(1878226632,27214070,1,2821003,1,1,1,'B',1,0.898496,135,604351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 266}}',52.1208,182182865,235678,NULL,'2023-12-29 18:19:35',1703873975,NULL),(2984295739,27214070,1,507266,0,1,1,'B',1,0.871601,168,540430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 267}, \"maximum_statistics\": {\"great\": 331}}',52.3355,184267754,202856,NULL,'2024-06-12 13:08:41',1718197721,NULL),(1876911912,27214070,1,3515770,1,1,1,'A',1,0.91954,256,742685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 220}, \"maximum_statistics\": {\"great\": 261}}',53.1699,180239567,292764,NULL,'2023-08-09 13:35:36',1691588136,NULL),(1872801175,27214070,1,3182751,1,1,1,'S',1,0.982143,420,905757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 405}, \"maximum_statistics\": {\"great\": 420}}',53.4275,174241694,355054,NULL,'2022-08-29 17:43:09',1661794989,NULL),(1876853068,27214070,1,3103906,1,1,1,'A',1,0.955654,169,768193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 414}, \"maximum_statistics\": {\"great\": 451}}',53.7174,180143789,377896,NULL,'2023-08-03 08:53:36',1691052816,NULL),(1876825670,27214070,1,4072459,1,1,1,'A',1,0.906699,200,649355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 209}}',53.8111,180239198,174850,NULL,'2023-08-09 13:13:21',1691586801,NULL),(2272218094,27214070,1,4294520,1,1,1,'B',1,0.877863,141,540381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 322}, \"maximum_statistics\": {\"great\": 393}}',53.8866,182624081,227366,NULL,'2024-02-01 15:23:41',1706801021,NULL),(1876260125,27214070,1,3173104,1,1,1,'S',1,0.990964,166,885330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 166}}',53.9349,179370585,129303,NULL,'2023-06-14 10:45:46',1686739546,NULL),(1876271251,27214070,1,4101579,1,1,1,'A',1,0.914773,271,657780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 516}, \"maximum_statistics\": {\"great\": 616}}',53.9455,179328170,554230,NULL,'2023-06-11 12:40:40',1686487240,NULL),(1868672705,27214070,1,2163999,1,1,1,'A',1,0.927007,240,632884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 237}, \"maximum_statistics\": {\"great\": 274}}',54.0757,168172043,212326,NULL,'2021-12-12 05:06:30',1639285590,NULL),(2913885450,27214070,1,4546659,1,1,1,'S',1,0.996296,135,874244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 135}}',54.4268,184104377,130568,NULL,'2024-05-30 12:27:22',1717072042,NULL),(2885164675,27214070,1,4242818,1,1,1,'B',1,0.891753,146,551436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 474}, \"maximum_statistics\": {\"great\": 582}}',54.5838,184038197,316932,NULL,'2024-05-24 23:37:40',1716593860,NULL),(1878461554,27214070,1,4410504,1,1,1,'B',1,0.885542,119,542008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 249}}',54.6442,182373744,146330,NULL,'2024-01-13 13:03:54',1705151034,NULL),(1872764321,27214070,1,3322791,1,1,1,'S',1,0.985232,237,877907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 237}}',54.6748,174252506,224690,NULL,'2022-08-30 09:33:39',1661852019,NULL),(1876237167,27214070,1,3423727,1,1,1,'A',1,0.945882,413,715385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 380}, \"maximum_statistics\": {\"great\": 425}}',54.8632,179307299,455440,NULL,'2023-06-10 07:05:07',1686380707,NULL),(1877977168,27214070,1,54212,1,1,1,'A',1,0.910675,207,634768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 388}, \"maximum_statistics\": {\"great\": 459, \"legacy_combo_increase\": 3}}',54.8827,181819762,377476,NULL,'2023-12-02 08:23:03',1701505383,NULL),(1868840712,27214070,1,3289647,1,1,1,'A',1,0.94591,279,765385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 340}, \"maximum_statistics\": {\"great\": 379}}',54.9168,168224162,324864,NULL,'2021-12-14 06:58:34',1639465114,NULL),(1877954511,27214070,1,26851,1,1,1,'A',1,0.928954,201,698372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 373, \"legacy_combo_increase\": 1}}',55.7459,181758997,347750,NULL,'2023-11-27 08:48:45',1701074925,NULL),(1876264865,27214070,1,3941799,1,1,1,'A',1,0.967391,468,747743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 560}, \"maximum_statistics\": {\"great\": 598}}',55.8862,179385784,528026,NULL,'2023-06-15 11:53:40',1686830020,NULL),(1876801193,27214070,1,24439,1,1,1,'S',1,0.966667,300,758239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 280}, \"maximum_statistics\": {\"great\": 300}}',55.8882,180223683,319992,NULL,'2023-08-08 10:54:46',1691492086,NULL),(1878202918,27214070,1,2397059,1,1,1,'B',1,0.896091,178,608685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 395}, \"maximum_statistics\": {\"great\": 486}}',55.942,182165879,373366,NULL,'2023-12-28 14:21:22',1703773282,NULL),(1876865815,27214070,1,3699310,1,1,1,'S',1,0.956236,457,866841,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 417}, \"maximum_statistics\": {\"great\": 457}}',55.966,180195170,478586,NULL,'2023-08-06 13:03:11',1691326991,NULL),(1876253356,27214070,1,2777884,1,1,1,'A',1,0.959057,249,760469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 372}, \"maximum_statistics\": {\"great\": 403}}',56.1552,179375200,309334,NULL,'2023-06-14 16:37:42',1686760662,NULL),(1876914588,27214070,1,3574198,1,1,1,'S',1,0.973244,299,841963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 283}, \"maximum_statistics\": {\"great\": 299}}',56.3271,180194898,289356,NULL,'2023-08-06 12:46:38',1691325998,NULL),(1874237659,27214070,1,3162852,1,1,1,'S',1,0.979478,268,894687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 257}, \"maximum_statistics\": {\"great\": 268}}',57.008,176448508,257950,NULL,'2022-12-26 13:09:52',1672060192,NULL),(1878094958,27214070,1,4031845,1,1,1,'B',1,0.840097,220,508784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 22, \"great\": 441}, \"maximum_statistics\": {\"great\": 616}}',57.0992,182005069,424190,NULL,'2023-12-16 14:14:32',1702736072,NULL),(1878089145,27214070,1,34208,0,1,1,'A',1,0.944444,306,731573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 324}}',57.4064,182004490,391400,NULL,'2023-12-16 13:37:36',1702733856,NULL),(2917826570,27214070,1,2948898,1,1,1,'X',1,1,98,872181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98}, \"maximum_statistics\": {\"great\": 98}}',57.4257,184113374,84120,NULL,'2024-05-31 04:56:56',1717131416,NULL),(1871309556,27214070,1,3128168,1,1,1,'S',1,0.952507,379,815914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 343}, \"maximum_statistics\": {\"great\": 379}}',57.6406,172042044,392070,NULL,'2022-05-21 06:47:45',1653115665,NULL),(1878252596,27214070,1,4100146,1,1,1,'A',1,0.944785,163,719182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 163}}',57.8824,182108824,185684,NULL,'2023-12-24 08:22:21',1703406141,NULL),(1876169275,27214070,1,3873750,1,1,1,'A',1,0.958084,266,727018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 463}, \"maximum_statistics\": {\"great\": 501}}',57.962,179345863,373320,NULL,'2023-06-12 16:07:17',1686586037,NULL),(1878110355,27214070,1,4216900,1,1,1,'B',1,0.855596,205,477636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 24, \"great\": 615}, \"maximum_statistics\": {\"great\": 831}}',58.0123,181910710,471570,NULL,'2023-12-09 07:26:08',1702106768,NULL),(1878193826,27214070,1,4281787,1,1,1,'A',1,0.910769,470,669757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 544}, \"maximum_statistics\": {\"great\": 650}}',58.2485,181910543,514140,NULL,'2023-12-09 07:06:31',1702105591,NULL),(1877956084,27214070,1,28448,1,1,1,'A',1,0.906166,274,647605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 305}, \"maximum_statistics\": {\"great\": 373, \"legacy_combo_increase\": 2}}',58.5312,181848267,391613,NULL,'2023-12-04 10:03:52',1701684232,NULL),(1872735995,27214070,1,2007495,1,1,1,'S',1,0.986254,291,845275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 283}, \"maximum_statistics\": {\"great\": 291}}',59.0246,174270891,257990,NULL,'2022-08-31 09:36:59',1661938619,NULL),(2272066442,27214070,1,437327,1,1,1,'A',1,0.925439,228,795254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 194}, \"maximum_statistics\": {\"great\": 228}}',59.1385,182623729,190814,NULL,'2024-02-01 14:50:47',1706799047,NULL),(1878063773,27214070,1,1848743,1,1,1,'B',1,0.876645,169,567750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 470}, \"maximum_statistics\": {\"great\": 608}}',59.2499,181771334,434160,NULL,'2023-11-28 10:26:53',1701167213,NULL),(1877966623,27214070,1,3799109,1,1,1,'S',1,0.962585,294,753323,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 272}, \"maximum_statistics\": {\"great\": 294}}',59.5258,181781300,299718,NULL,'2023-11-29 05:21:40',1701235300,NULL),(1876264877,27214070,1,3941799,1,1,1,'A',1,0.95903,379,770888,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 550}, \"maximum_statistics\": {\"great\": 598}}',59.5675,179385819,541867,NULL,'2023-06-15 11:57:06',1686830226,NULL),(1874441504,27214070,1,2403184,1,1,1,'S',1,0.968454,317,843447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 297}, \"maximum_statistics\": {\"great\": 317}}',59.9783,176605737,309172,NULL,'2023-01-03 19:39:29',1672774769,NULL),(1876847981,27214070,1,2387022,1,1,1,'S',1,0.961538,338,887339,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 312}, \"maximum_statistics\": {\"great\": 338}}',60.5566,180214160,383136,NULL,'2023-08-07 18:02:02',1691431322,NULL),(1869223539,27214070,1,1830027,1,1,1,'A',1,0.963235,327,731296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 443}, \"maximum_statistics\": {\"great\": 476}}',60.7443,168860143,367318,NULL,'2022-01-08 06:02:16',1641621736,NULL),(1876219089,27214070,1,3623620,1,1,1,'A',1,0.942308,208,802567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 184}, \"maximum_statistics\": {\"great\": 208}}',60.7911,179326620,179550,NULL,'2023-06-11 10:35:07',1686479707,NULL),(1878303150,27214070,1,1827252,1,1,1,'X',1,1,209,893559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 209}, \"maximum_statistics\": {\"great\": 209}}',60.9959,182192502,178140,NULL,'2023-12-30 12:17:29',1703938649,NULL),(1876150518,27214070,1,143163,1,1,1,'A',1,0.941392,546,790717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 482}, \"maximum_statistics\": {\"great\": 546}}',61.6341,179348800,635324,NULL,'2023-06-12 20:03:47',1686600227,NULL),(1877964145,27214070,1,1645276,1,1,1,'B',1,0.894819,137,574484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 530}, \"maximum_statistics\": {\"great\": 637}}',61.6641,181791806,438050,NULL,'2023-11-30 03:17:07',1701314227,NULL),(1878015644,27214070,1,4136476,1,1,1,'S',1,0.981524,433,916951,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 417}, \"maximum_statistics\": {\"great\": 433}}',61.8109,181744367,406672,NULL,'2023-11-26 05:17:35',1700975855,NULL),(1871892246,27214070,1,1945196,1,1,1,'A',1,0.942722,260,687784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 666}, \"maximum_statistics\": {\"great\": 742}}',61.8983,172824628,582960,NULL,'2022-06-23 10:39:35',1655980775,NULL),(1878240553,27214070,1,1690386,1,1,1,'A',1,0.927489,240,701557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 401}, \"maximum_statistics\": {\"great\": 462}}',62.0409,182112630,379404,NULL,'2023-12-24 14:34:53',1703428493,NULL),(1874466829,27214070,1,3088864,1,1,1,'S',1,0.97526,384,860578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 365}, \"maximum_statistics\": {\"great\": 384}}',62.4336,176605665,437158,NULL,'2023-01-03 19:35:09',1672774509,NULL),(1876263556,27214070,1,4053894,1,1,1,'A',1,0.968017,344,829348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 440}, \"maximum_statistics\": {\"great\": 469}}',62.5265,179344646,472032,NULL,'2023-06-12 14:36:54',1686580614,NULL),(1878407257,27214070,1,3697445,1,1,1,'B',1,0.887402,155,568111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 508}, \"maximum_statistics\": {\"great\": 635}}',62.9677,182257875,370050,NULL,'2024-01-04 11:38:00',1704368280,NULL),(1878021521,27214070,1,2908143,1,1,1,'A',1,0.930948,235,662431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 524}, \"maximum_statistics\": {\"great\": 601}}',63.2207,181840247,455658,NULL,'2023-12-03 16:25:06',1701620706,NULL),(1876813075,27214070,1,2290826,1,1,1,'A',1,0.951465,223,728823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 497}, \"maximum_statistics\": {\"great\": 546}}',63.3279,180200013,434512,NULL,'2023-08-06 19:04:41',1691348681,NULL),(1876187631,27214070,1,193514,1,1,1,'S',1,0.954724,254,772511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 231}, \"maximum_statistics\": {\"great\": 254}}',63.3405,179307592,268542,NULL,'2023-06-10 07:33:41',1686382421,NULL),(2913760690,27214070,1,4146277,1,1,1,'X',1,1,244,948490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 244}, \"maximum_statistics\": {\"great\": 244}}',63.4431,184104050,240832,NULL,'2024-05-30 11:58:14',1717070294,NULL),(2979139787,27214070,1,3515777,1,1,1,'B',1,0.899306,288,666069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 230}, \"maximum_statistics\": {\"great\": 288}}',63.6782,184256268,356781,NULL,'2024-06-11 13:38:23',1718113103,NULL),(1876238218,27214070,1,1665702,1,1,1,'S',1,0.97561,287,814854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 273}, \"maximum_statistics\": {\"great\": 287}}',63.7013,179327934,323065,NULL,'2023-06-11 12:24:55',1686486295,NULL),(1876186725,27214070,1,3767321,1,1,1,'A',1,0.977922,176,819352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 370}, \"maximum_statistics\": {\"great\": 385}}',63.9285,179326663,297131,NULL,'2023-06-11 10:39:45',1686479985,NULL),(1876169267,27214070,1,1016391,1,1,1,'S',1,0.986842,152,874680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',64.004,179346930,151592,NULL,'2023-06-12 17:23:19',1686590599,NULL),(1876261861,27214070,1,3182751,1,1,1,'S',1,0.991667,420,986856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 413}, \"maximum_statistics\": {\"great\": 420}}',64.0265,179375562,371326,NULL,'2023-06-14 17:02:40',1686762160,NULL),(2705830758,27214070,1,4109582,1,1,1,'A',1,0.929878,243,725074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 328}}',64.0421,183619940,255020,NULL,'2024-04-21 02:40:05',1713667205,NULL),(1876850660,27214070,1,3083688,1,1,1,'A',1,0.921941,195,714231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 406}, \"maximum_statistics\": {\"great\": 474}}',64.148,180239646,347199,NULL,'2023-08-09 13:40:22',1691588422,NULL),(1868685444,27214070,1,2403184,1,1,1,'S',1,0.981073,317,873539,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 305}, \"maximum_statistics\": {\"great\": 317}}',64.2702,168171464,309974,NULL,'2021-12-12 04:37:32',1639283852,NULL),(1878047637,27214070,1,2060306,1,1,1,'A',1,0.924812,158,708050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 228}, \"maximum_statistics\": {\"great\": 266}}',64.313,181840379,203568,NULL,'2023-12-03 16:37:33',1701621453,NULL),(1876166131,27214070,1,505057,1,1,1,'A',1,0.920705,227,721913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 191}, \"maximum_statistics\": {\"great\": 227}}',64.5479,179301157,214660,NULL,'2023-06-09 20:41:53',1686343313,NULL),(1878197881,27214070,1,1846237,1,1,1,'A',1,0.94362,309,767323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 337}}',64.7201,182192594,302800,NULL,'2023-12-30 12:25:27',1703939127,NULL),(1878422222,27214070,1,4025000,1,1,1,'A',1,0.91455,238,629449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 367}, \"maximum_statistics\": {\"great\": 433}}',64.7269,182303480,291984,NULL,'2024-01-07 17:24:54',1704648294,NULL),(1878200880,27214070,1,3532280,1,1,1,'A',1,0.92094,270,707684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 401}, \"maximum_statistics\": {\"great\": 468}}',64.7496,182165937,407730,NULL,'2023-12-28 14:25:48',1703773548,NULL),(1878494315,27214070,1,4419204,1,1,1,'B',1,0.876596,227,658136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 182}, \"maximum_statistics\": {\"great\": 235}}',65.0013,182402831,187800,NULL,'2024-01-15 14:49:37',1705330177,NULL),(2885184536,27214070,1,4583969,1,1,1,'B',1,0.886905,150,554458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 339}, \"maximum_statistics\": {\"great\": 420}}',65.0051,184038239,242200,NULL,'2024-05-24 23:43:59',1716594239,NULL),(2908702820,27214070,1,4424563,1,1,1,'S',1,0.996795,156,917842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 156}}',65.419,184092478,145300,NULL,'2024-05-29 12:44:45',1716986685,NULL),(1876877469,27214070,1,1665702,1,1,1,'S',1,0.961672,287,829638,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 265}, \"maximum_statistics\": {\"great\": 287}}',65.4584,180200378,331051,NULL,'2023-08-06 19:39:11',1691350751,NULL),(1878000888,27214070,1,1770215,1,1,1,'A',1,0.910535,215,602668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 501}, \"maximum_statistics\": {\"great\": 598}}',65.7801,181839958,396990,NULL,'2023-12-03 15:57:32',1701619052,NULL),(1876162817,27214070,1,26385,1,1,1,'S',1,0.952899,276,772007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 250}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 1}}',66.1304,179370701,298620,NULL,'2023-06-14 10:56:17',1686740177,NULL),(1876802816,27214070,1,26386,1,1,1,'S',1,0.987319,276,885762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 276, \"legacy_combo_increase\": 1}}',66.1442,180223617,307070,NULL,'2023-08-08 10:48:24',1691491704,NULL),(1878025389,27214070,1,967612,1,1,1,'A',1,0.951368,227,756408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',66.4668,181758809,308838,NULL,'2023-11-27 08:22:22',1701073342,NULL),(2681719739,27214070,1,437328,1,1,1,'A',1,0.915954,132,622183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 296}, \"maximum_statistics\": {\"great\": 351}}',66.5707,183562986,225522,NULL,'2024-04-16 14:27:30',1713277650,NULL),(2913806311,27214070,1,4091738,1,1,1,'S',1,0.970516,407,838521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 383}, \"maximum_statistics\": {\"great\": 407}}',66.6688,184104164,434170,NULL,'2024-05-30 12:09:02',1717070942,NULL),(1878213825,27214070,1,28554,1,1,1,'A',1,0.901075,286,622590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 380}, \"maximum_statistics\": {\"great\": 465}}',67.4016,182192755,371340,NULL,'2023-12-30 12:36:51',1703939811,NULL),(2979225569,27214070,1,2813899,1,1,1,'B',1,0.884172,297,551586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 38, \"great\": 771}, \"maximum_statistics\": {\"great\": 954}}',67.7107,184256503,559240,NULL,'2024-06-11 13:56:06',1718114166,NULL),(1876231052,27214070,1,2060301,1,1,1,'A',1,0.935417,240,783219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 209}, \"maximum_statistics\": {\"great\": 240}}',67.8626,179375771,226960,NULL,'2023-06-14 17:20:13',1686763213,NULL),(2917829842,27214070,1,2948900,1,1,1,'A',1,0.931973,147,716794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 127}, \"maximum_statistics\": {\"great\": 147}}',68.0295,184113386,130100,NULL,'2024-05-31 04:58:13',1717131493,NULL),(1878070539,27214070,1,2060305,1,1,1,'A',1,0.90146,274,703848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 220}, \"maximum_statistics\": {\"great\": 274}}',68.3167,181950214,243570,NULL,'2023-12-12 07:23:17',1702365797,NULL),(1878421404,27214070,1,4180503,1,1,1,'B',1,0.890459,180,551057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 460}, \"maximum_statistics\": {\"great\": 566}}',68.6253,182289777,328688,NULL,'2024-01-06 18:11:00',1704564660,NULL),(2913774854,27214070,1,4547784,1,1,1,'A',1,0.923767,129,658000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 190}, \"maximum_statistics\": {\"great\": 223}}',68.9465,184104087,172592,NULL,'2024-05-30 12:01:36',1717070496,NULL),(1878414558,27214070,1,3705203,1,1,1,'B',1,0.890173,241,603573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 561}, \"maximum_statistics\": {\"great\": 692}}',68.9571,182288260,544508,NULL,'2024-01-06 16:07:36',1704557256,NULL),(2918791145,27214070,1,4479836,1,1,1,'A',1,0.925872,344,760339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 293}, \"maximum_statistics\": {\"great\": 344}}',69.4653,184115701,332360,NULL,'2024-05-31 10:34:08',1717151648,NULL),(1877954983,27214070,1,2844661,1,1,1,'A',1,0.975309,463,821171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 464}, \"maximum_statistics\": {\"great\": 486}}',69.5292,181727980,417558,NULL,'2023-11-25 01:22:04',1700875324,NULL),(1876874979,27214070,1,2164226,1,1,1,'S',1,0.964223,573,861334,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 532}, \"maximum_statistics\": {\"great\": 573}}',69.6208,180239296,500026,NULL,'2023-08-09 13:20:00',1691587200,NULL),(1876309882,27214070,1,2533709,1,1,1,'A',1,0.945055,273,805859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 243}, \"maximum_statistics\": {\"great\": 273}}',69.7159,179405868,286120,NULL,'2023-06-16 18:04:16',1686938656,NULL),(1876805609,27214070,1,169995,1,1,1,'S',1,0.965306,490,835987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 456}, \"maximum_statistics\": {\"great\": 490}}',69.8982,180214130,548998,NULL,'2023-08-07 17:59:13',1691431153,NULL),(1876804016,27214070,1,28014,1,1,1,'S',1,0.951613,372,754354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 336}, \"maximum_statistics\": {\"great\": 372}}',69.946,180223518,415160,NULL,'2023-08-08 10:38:13',1691491093,NULL),(1877969679,27214070,1,1658106,1,1,1,'A',1,0.91537,247,665943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 433}, \"maximum_statistics\": {\"great\": 514}}',70.3086,181793667,449430,NULL,'2023-11-30 08:38:52',1701333532,NULL),(1878087057,27214070,1,3551361,1,1,1,'A',1,0.901031,310,653504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 402}, \"maximum_statistics\": {\"great\": 485}}',70.3134,182048972,413512,NULL,'2023-12-19 18:33:45',1703010825,NULL),(1878483398,27214070,1,4428882,1,1,1,'A',1,0.912134,189,613019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 408}, \"maximum_statistics\": {\"great\": 478}}',70.4898,182390265,362826,NULL,'2024-01-14 15:44:36',1705247076,NULL),(1877984424,27214070,1,3322793,1,1,1,'A',1,0.933908,289,727643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 348}}',70.7081,181840094,294640,NULL,'2023-12-03 16:10:06',1701619806,NULL),(1878309244,27214070,1,980751,1,1,1,'S',1,0.963793,290,832355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 269}, \"maximum_statistics\": {\"great\": 290}}',70.7855,182206163,285760,NULL,'2023-12-31 09:19:29',1704014369,NULL),(1878229141,27214070,1,4227817,1,1,1,'A',1,0.920134,153,594383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 658}, \"maximum_statistics\": {\"great\": 745}}',70.9913,182066181,384492,NULL,'2023-12-21 04:14:23',1703132063,NULL),(1876914599,27214070,1,3574198,1,1,1,'S',1,0.994983,299,955093,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 296}, \"maximum_statistics\": {\"great\": 299}}',71.2806,180195006,304732,NULL,'2023-08-06 12:53:09',1691326389,NULL),(2908739253,27214070,1,4117130,1,1,1,'S',1,0.994924,197,910871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 197}}',71.3678,184092589,190868,NULL,'2024-05-29 12:52:46',1716987166,NULL),(2885080448,27214070,1,4499735,1,1,1,'A',1,0.913699,89,591571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 309}, \"maximum_statistics\": {\"great\": 365}}',71.5004,184038011,197050,NULL,'2024-05-24 23:12:00',1716592320,NULL),(1876154138,27214070,1,2164226,1,1,1,'S',1,0.987784,573,876243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 559}, \"maximum_statistics\": {\"great\": 573}}',71.602,179375366,497384,NULL,'2023-06-14 16:48:40',1686761320,NULL),(2899146477,27214070,1,4443394,1,1,1,'A',1,0.906909,324,609664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 17, \"great\": 712}, \"maximum_statistics\": {\"great\": 854}}',72.1244,184071280,657262,NULL,'2024-05-27 15:02:29',1716822149,NULL),(1878309314,27214070,1,980740,1,1,1,'A',1,0.954829,254,734390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 294}, \"maximum_statistics\": {\"great\": 321}}',72.224,182206191,287540,NULL,'2023-12-31 09:22:11',1704014531,NULL),(1877956410,27214070,1,1627149,1,1,1,'A',1,0.921739,139,666280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 230}}',72.3528,181840005,166984,NULL,'2023-12-03 16:02:01',1701619321,NULL),(1872804169,27214070,1,2637763,1,1,1,'S',1,0.987342,316,915974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 308}, \"maximum_statistics\": {\"great\": 316}}',72.4801,174241634,313090,NULL,'2022-08-29 17:38:53',1661794733,NULL),(1878436246,27214070,1,1024992,1,1,1,'B',1,0.872913,239,570871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 9, \"great\": 411}, \"maximum_statistics\": {\"great\": 539}}',73.0496,182257376,405614,NULL,'2024-01-04 10:44:06',1704365046,NULL),(2923102925,27214070,1,3792292,1,1,1,'B',1,0.889042,342,556903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 38, \"great\": 883}, \"maximum_statistics\": {\"great\": 1086}}',73.0959,184125446,662012,NULL,'2024-06-01 03:05:46',1717211146,NULL),(1878455537,27214070,1,2878560,1,1,1,'B',1,0.865755,182,509086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 34, \"great\": 756}, \"maximum_statistics\": {\"great\": 987}}',73.1766,182374048,555454,NULL,'2024-01-13 13:30:06',1705152606,NULL),(1878045802,27214070,1,2055858,1,1,1,'A',1,0.926045,311,767906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 265}, \"maximum_statistics\": {\"great\": 311}}',73.1852,181791763,292460,NULL,'2023-11-30 03:11:50',1701313910,NULL),(1878217693,27214070,1,1205930,0,1,1,'S',1,0.957143,140,754101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 128}, \"maximum_statistics\": {\"great\": 140}}',73.3177,182165969,127996,NULL,'2023-12-28 14:28:37',1703773717,NULL),(1876164485,27214070,1,3966035,1,1,1,'S',1,0.988406,345,916396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 337}, \"maximum_statistics\": {\"great\": 345}}',73.4031,179344059,393938,NULL,'2023-06-12 13:48:57',1686577737,NULL),(1878047526,27214070,1,2060302,1,1,1,'A',1,0.916342,257,739892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 214}, \"maximum_statistics\": {\"great\": 257}}',73.7722,181840360,232220,NULL,'2023-12-03 16:36:06',1701621366,NULL),(1872696247,27214070,1,2949880,1,1,1,'S',1,0.978788,495,860598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 474}, \"maximum_statistics\": {\"great\": 495}}',74.1116,174270658,569196,NULL,'2022-08-31 09:13:59',1661937239,NULL),(1878400769,27214070,1,3872275,1,1,1,'A',1,0.938988,296,749480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 296}, \"maximum_statistics\": {\"great\": 336}}',74.2475,182289867,304116,NULL,'2024-01-06 18:18:26',1704565106,NULL),(1878494307,27214070,1,2041972,1,1,1,'A',1,0.913947,253,687654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 337}}',74.3111,182402791,275290,NULL,'2024-01-15 14:47:04',1705330024,NULL),(2917946605,27214070,1,4263211,1,1,1,'A',1,0.922269,182,695197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 238}}',74.444,184113743,179690,NULL,'2024-05-31 05:45:42',1717134342,NULL),(1878154392,27214070,1,4254859,1,1,1,'A',1,0.911243,213,611700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 707}, \"maximum_statistics\": {\"great\": 845}}',74.4902,181949928,647588,NULL,'2023-12-12 06:35:09',1702362909,NULL),(1878196976,27214070,1,4392575,1,1,1,'S',1,0.972299,361,849334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 341}, \"maximum_statistics\": {\"great\": 361}}',74.7002,181974730,351638,NULL,'2023-12-14 06:29:09',1702535349,NULL),(1876841345,27214070,1,3053380,1,1,1,'S',1,0.984586,519,929521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 503}, \"maximum_statistics\": {\"great\": 519}}',74.7197,180239511,513886,NULL,'2023-08-09 13:32:24',1691587944,NULL),(2918759304,27214070,1,4271886,1,1,1,'A',1,0.925743,254,664004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 448}, \"maximum_statistics\": {\"great\": 505, \"legacy_combo_increase\": 6}}',74.8649,184115621,390986,NULL,'2024-05-31 10:25:24',1717151124,NULL),(2251383002,27214070,1,3832606,1,1,1,'A',1,0.906534,187,604654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 464}, \"maximum_statistics\": {\"great\": 551}}',75.3479,182467176,353286,NULL,'2024-01-20 14:17:24',1705760244,NULL),(1876207366,27214070,1,1848648,1,1,1,'A',1,0.901528,589,707316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 473}, \"maximum_statistics\": {\"great\": 589}}',75.4481,179307658,642866,NULL,'2023-06-10 07:40:06',1686382806,NULL),(1876237987,27214070,1,4029987,1,1,1,'S',1,0.974003,577,825434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 547}, \"maximum_statistics\": {\"great\": 577}}',75.5861,179328028,519456,NULL,'2023-06-11 12:31:19',1686486679,NULL),(1878227605,27214070,1,4072457,1,1,1,'S',1,0.95749,247,770130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 226}, \"maximum_statistics\": {\"great\": 247}}',75.743,182091009,236630,NULL,'2023-12-23 02:04:17',1703297057,NULL),(1878323307,27214070,1,4392412,1,1,1,'S',1,0.983025,324,835265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 313}, \"maximum_statistics\": {\"great\": 324}}',75.9493,182165765,326252,NULL,'2023-12-28 14:13:07',1703772787,NULL),(1878253236,27214070,1,1988748,1,1,1,'B',1,0.899135,285,663661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 347}}',76.1422,182091368,284608,NULL,'2023-12-23 02:44:18',1703299458,NULL),(2918706435,27214070,1,4001344,1,1,1,'A',1,0.949405,168,796362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 151}, \"maximum_statistics\": {\"great\": 168}}',76.2101,184115503,152440,NULL,'2024-05-31 10:10:27',1717150227,NULL),(1878132826,27214070,1,4344834,1,1,1,'A',1,0.990888,329,852345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 432}, \"maximum_statistics\": {\"great\": 439}}',76.2335,181910757,459564,NULL,'2023-12-09 07:31:16',1702107076,NULL),(1878352903,27214070,1,687815,1,1,1,'A',1,0.949749,366,777690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 359}, \"maximum_statistics\": {\"great\": 398}}',76.8055,182289646,415120,NULL,'2024-01-06 18:01:04',1704564064,NULL),(2918714299,27214070,1,4112981,1,1,1,'A',1,0.932277,185,683304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 347}}',76.9633,184115526,270594,NULL,'2024-05-31 10:12:39',1717150359,NULL),(1876813080,27214070,1,2290826,1,1,1,'A',1,0.959707,176,801654,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 506}, \"maximum_statistics\": {\"great\": 546}}',77.0237,180200037,465875,NULL,'2023-08-06 19:07:54',1691348874,NULL),(1878253840,27214070,1,1988816,1,1,1,'A',1,0.904545,326,630944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 453}, \"maximum_statistics\": {\"great\": 550}}',77.0694,182206475,410710,NULL,'2023-12-31 09:52:06',1704016326,NULL),(1877955190,27214070,1,2845809,1,1,1,'A',1,0.935837,400,707435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 564}, \"maximum_statistics\": {\"great\": 639}}',77.2052,181728012,565058,NULL,'2023-11-25 01:27:20',1700875640,NULL),(1878362215,27214070,1,3949377,1,1,1,'A',1,0.943038,499,749440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 492}, \"maximum_statistics\": {\"great\": 553}}',77.4721,182303411,592684,NULL,'2024-01-07 17:19:19',1704647959,NULL),(2918880547,27214070,1,4152067,1,1,1,'A',1,0.933333,528,757236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 470}, \"maximum_statistics\": {\"great\": 540}}',77.5494,184115887,575450,NULL,'2024-05-31 10:57:38',1717153058,NULL),(1876849773,27214070,1,3966035,1,1,1,'A',1,0.982609,295,923713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 334}, \"maximum_statistics\": {\"great\": 345}}',77.6181,180200080,368237,NULL,'2023-08-06 19:12:11',1691349131,NULL),(1878336092,27214070,1,1155987,1,1,1,'A',1,0.935028,177,692255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 154}, \"maximum_statistics\": {\"great\": 177}}',77.787,182257405,163350,NULL,'2024-01-04 10:47:13',1704365233,NULL),(2923139792,27214070,1,4506039,1,1,1,'A',1,0.933036,203,759130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 224}}',78.2064,184125526,199616,NULL,'2024-06-01 03:17:23',1717211843,NULL),(2272102553,27214070,1,4181552,1,1,1,'A',1,0.928931,268,667393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 693}, \"maximum_statistics\": {\"great\": 795}}',78.5013,182623805,572592,NULL,'2024-02-01 14:58:37',1706799517,NULL),(2913571717,27214070,1,4435837,1,1,1,'S',1,0.992701,137,925093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',78.5257,184103591,113270,NULL,'2024-05-30 11:10:53',1717067453,NULL),(1878236083,27214070,1,2868386,1,1,1,'A',1,0.974768,599,806939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 718}, \"maximum_statistics\": {\"great\": 753}}',78.8093,182165429,660192,NULL,'2023-12-28 13:44:45',1703771085,NULL),(2899259281,27214070,1,4101095,1,1,1,'A',1,0.916459,146,613124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 340}, \"maximum_statistics\": {\"great\": 401}}',78.8396,184071539,238974,NULL,'2024-05-27 15:25:17',1716823517,NULL),(2253297572,27214070,1,4291502,1,1,1,'A',1,0.988506,199,843850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 348}}',78.9555,182504545,310294,NULL,'2024-01-23 09:59:32',1706003972,NULL),(2272303259,27214070,1,4061174,1,1,1,'A',1,0.914016,196,625013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 12, \"great\": 715}, \"maximum_statistics\": {\"great\": 849}}',79.0439,182624281,616448,NULL,'2024-02-01 15:42:06',1706802126,NULL),(1878203911,27214070,1,1863225,1,1,1,'S',1,0.985882,425,837874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 413}, \"maximum_statistics\": {\"great\": 425}}',79.076,182182703,416784,NULL,'2023-12-29 18:06:28',1703873188,NULL),(2917915684,27214070,1,4401939,1,1,1,'A',1,0.918787,123,640235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 442}, \"maximum_statistics\": {\"great\": 511}}',79.56,184113643,334158,NULL,'2024-05-31 05:33:10',1717133590,NULL),(2727481166,27214070,1,4295843,1,1,1,'A',1,0.928082,282,650489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 512}, \"maximum_statistics\": {\"great\": 584}}',80.2258,183675127,491004,NULL,'2024-04-25 13:09:01',1714050541,NULL),(1878230964,27214070,1,1661048,1,1,1,'A',1,0.91844,346,638149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 480}, \"maximum_statistics\": {\"great\": 564}}',80.322,182206411,492842,NULL,'2023-12-31 09:45:04',1704015904,NULL),(1878334555,27214070,1,2780445,1,1,1,'A',1,0.902062,259,657505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 5, \"great\": 473}, \"maximum_statistics\": {\"great\": 582}}',80.3226,182288466,459100,NULL,'2024-01-06 16:26:45',1704558405,NULL),(2885114014,27214070,1,4001774,1,1,1,'S',1,0.967181,259,841932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 242}, \"maximum_statistics\": {\"great\": 259}}',80.5128,184038090,232510,NULL,'2024-05-24 23:22:11',1716592931,NULL),(1877495423,27214070,1,2934384,1,1,1,'S',1,0.959105,648,837390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 595}, \"maximum_statistics\": {\"great\": 648}}',80.5354,181108319,681670,NULL,'2023-10-08 05:37:13',1696743433,NULL),(1876190292,27214070,1,3773617,1,1,1,'A',1,0.958015,410,794276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 486}, \"maximum_statistics\": {\"great\": 524}}',80.63,179386100,534056,NULL,'2023-06-15 12:21:43',1686831703,NULL),(1878198733,27214070,1,1846962,0,1,1,'A',1,0.948,101,667060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 250}}',80.6552,182165820,143600,NULL,'2023-12-28 14:17:16',1703773036,NULL),(1878425193,27214070,1,4396513,1,1,1,'A',1,0.945545,285,734499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 273}, \"maximum_statistics\": {\"great\": 303}}',80.7695,182257737,325250,NULL,'2024-01-04 11:21:30',1704367290,NULL),(2681837512,27214070,1,4089006,1,1,1,'A',1,0.935943,270,707426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 501}, \"maximum_statistics\": {\"great\": 562}}',80.8177,183563300,413292,NULL,'2024-04-16 14:51:34',1713279094,NULL),(1877988703,27214070,1,1963474,1,1,1,'S',1,0.959519,457,824811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 420}, \"maximum_statistics\": {\"great\": 457}}',80.8438,181839923,539128,NULL,'2023-12-03 15:54:27',1701618867,NULL),(1878408557,27214070,1,3884293,1,1,1,'A',1,0.901099,219,604999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 378}, \"maximum_statistics\": {\"great\": 455}}',80.8716,182303167,300360,NULL,'2024-01-07 16:56:05',1704646565,NULL),(2705821202,27214070,1,3996098,1,1,1,'A',1,0.961095,224,771356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 322}, \"maximum_statistics\": {\"great\": 347}}',81.2038,183619912,292988,NULL,'2024-04-21 02:37:06',1713667026,NULL),(1878289055,27214070,1,3074336,1,1,1,'B',1,0.890026,441,594499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 15, \"great\": 625}, \"maximum_statistics\": {\"great\": 782}}',81.6893,182182804,652460,NULL,'2023-12-29 18:15:04',1703873704,NULL),(1878326914,27214070,1,3550990,1,1,1,'S',1,0.991429,350,913918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 344}, \"maximum_statistics\": {\"great\": 350}}',81.8815,182302247,379130,NULL,'2024-01-07 15:39:06',1704641946,NULL),(1878347554,27214070,1,4351374,1,1,1,'S',1,0.962838,296,804528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 274}, \"maximum_statistics\": {\"great\": 296}}',82.8549,182289542,293680,NULL,'2024-01-06 17:52:55',1704563575,NULL),(2908543805,27214070,1,3143716,1,1,1,'A',1,0.93266,149,717366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 260}, \"maximum_statistics\": {\"great\": 297}}',82.9389,184092076,250106,NULL,'2024-05-29 12:07:29',1716984449,NULL),(1878115696,27214070,1,1947825,1,1,1,'A',1,0.968326,500,841087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 623}, \"maximum_statistics\": {\"great\": 663}}',83.0636,181998812,681780,NULL,'2023-12-16 03:38:10',1702697890,NULL),(1876384380,27214070,1,4029987,1,1,1,'S',1,0.97227,577,872234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 545}, \"maximum_statistics\": {\"great\": 577}}',83.2196,179405464,541186,NULL,'2023-06-16 17:34:41',1686936881,NULL),(1878449825,27214070,1,4213904,1,1,1,'A',1,0.928571,147,719947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 126}, \"maximum_statistics\": {\"great\": 147}}',83.2645,182289668,109190,NULL,'2024-01-06 18:02:12',1704564132,NULL),(1877994770,27214070,1,824038,1,1,1,'A',1,0.958627,510,812090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 522}, \"maximum_statistics\": {\"great\": 568}}',83.5314,181840334,586844,NULL,'2023-12-03 16:33:07',1701621187,NULL),(1878124803,27214070,1,4332823,1,1,1,'A',1,0.94938,318,781434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 438}, \"maximum_statistics\": {\"great\": 484}}',83.8973,181949991,440304,NULL,'2023-12-12 06:47:13',1702363633,NULL),(2918783117,27214070,1,4572565,1,1,1,'A',1,0.916667,208,607804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 290}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',84.2697,184115676,297748,NULL,'2024-05-31 10:31:57',1717151517,NULL),(2979177382,27214070,1,4363894,1,1,1,'S',1,0.971854,302,862785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 285}, \"maximum_statistics\": {\"great\": 302}}',84.2735,184256367,299474,NULL,'2024-06-11 13:46:13',1718113573,NULL),(2272208876,27214070,1,4190598,1,1,1,'A',1,0.929175,197,650425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 417}, \"maximum_statistics\": {\"great\": 473}}',85.5212,182624054,316358,NULL,'2024-02-01 15:21:39',1706800899,NULL),(1878062749,27214070,1,3086537,1,1,1,'A',1,0.943133,225,737530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 418}, \"maximum_statistics\": {\"great\": 466}}',86.1588,181833054,422354,NULL,'2023-12-03 04:35:40',1701578140,NULL),(1878394275,27214070,1,3981601,1,1,1,'A',1,0.958998,206,763576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 405}, \"maximum_statistics\": {\"great\": 439}}',86.3626,182303349,373640,NULL,'2024-01-07 17:13:34',1704647614,NULL),(2918811602,27214070,1,4191909,1,1,1,'S',1,0.98926,419,912502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 410}, \"maximum_statistics\": {\"great\": 419}}',86.4661,184115739,451840,NULL,'2024-05-31 10:39:39',1717151979,NULL),(1973269259,27214070,1,2060304,1,1,1,'S',1,0.952479,242,825275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 219}, \"maximum_statistics\": {\"great\": 242}}',86.491,182427406,224140,NULL,'2024-01-17 15:08:37',1705504117,NULL),(1878405869,27214070,1,4162792,1,1,1,'A',1,0.959584,425,844471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 400}, \"maximum_statistics\": {\"great\": 433}}',86.4925,182302347,437590,NULL,'2024-01-07 15:48:33',1704642513,NULL),(2885154081,27214070,1,4556202,1,1,1,'A',1,0.942724,171,751885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 287}, \"maximum_statistics\": {\"great\": 323}}',87.0159,184038181,282854,NULL,'2024-05-24 23:34:23',1716593663,NULL),(2913743431,27214070,1,2423346,1,1,1,'S',1,0.963801,442,837842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 410}, \"maximum_statistics\": {\"great\": 442}}',87.1304,184104010,481510,NULL,'2024-05-30 11:54:06',1717070046,NULL),(2908595852,27214070,1,4501006,1,1,1,'A',1,0.948071,337,789001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 302}, \"maximum_statistics\": {\"great\": 337}}',87.18,184092207,334150,NULL,'2024-05-29 12:20:05',1716985205,NULL),(2913691648,27214070,1,4531302,1,1,1,'S',1,0.963942,416,857432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 386}, \"maximum_statistics\": {\"great\": 416}}',87.3295,184103870,426540,NULL,'2024-05-30 11:41:25',1717069285,NULL),(1878408002,27214070,1,106789,1,1,1,'A',1,0.945011,383,753678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 790}, \"maximum_statistics\": {\"great\": 882}}',87.3932,182289400,891770,NULL,'2024-01-06 17:41:12',1704562872,NULL),(1878333019,27214070,1,4228226,1,1,1,'A',1,0.970103,420,825995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 457}, \"maximum_statistics\": {\"great\": 485}}',87.9722,182302866,477520,NULL,'2024-01-07 16:29:26',1704644966,NULL),(1878315323,27214070,1,3894907,1,1,1,'A',1,0.93323,112,669077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 283}, \"maximum_statistics\": {\"great\": 322}}',88.2799,182058703,223370,NULL,'2023-12-20 14:20:13',1703082013,NULL),(2917964690,27214070,1,4546662,1,1,1,'A',1,0.959716,157,754709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 211}}',88.4529,184113793,178574,NULL,'2024-05-31 05:53:00',1717134780,NULL),(2979054419,27214070,1,4001775,1,1,1,'A',1,0.902542,325,680507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 354}}',88.48,184256047,298170,NULL,'2024-06-11 13:20:18',1718112018,NULL),(1878259771,27214070,1,774531,0,1,1,'A',1,0.92562,162,669440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 363}}',88.5721,182192789,278402,NULL,'2023-12-30 12:40:19',1703940019,NULL),(2690686832,27214070,1,4206779,1,1,1,'A',1,0.941077,418,725201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 528}, \"maximum_statistics\": {\"great\": 594}}',88.6236,183584123,529732,NULL,'2024-04-18 11:13:14',1713438794,NULL),(1878440937,27214070,1,2050035,1,1,1,'A',1,0.923288,318,686044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 4, \"great\": 622}, \"maximum_statistics\": {\"great\": 730}}',88.8337,182257825,667244,NULL,'2024-01-04 11:31:30',1704367890,NULL),(1878160656,27214070,1,136138,0,1,1,'A',1,0.945513,342,761896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 419}, \"maximum_statistics\": {\"great\": 468}}',88.9138,182048381,473330,NULL,'2023-12-19 17:36:52',1703007412,NULL),(2923086492,27214070,1,4463064,1,1,1,'S',1,0.966216,296,852162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 276}, \"maximum_statistics\": {\"great\": 296}}',89.1291,184125398,298250,NULL,'2024-06-01 03:00:35',1717210835,NULL),(2913548770,27214070,1,4382584,1,1,1,'A',1,0.944444,189,780557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 1}}',89.3213,184103534,172838,NULL,'2024-05-30 11:04:52',1717067092,NULL),(2272274314,27214070,1,3918945,1,1,1,'A',1,0.928704,310,718777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 468}, \"maximum_statistics\": {\"great\": 540}}',89.5964,182624211,486254,NULL,'2024-02-01 15:35:55',1706801755,NULL),(1878152478,27214070,1,4253302,1,1,1,'A',1,0.924036,287,679185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 18, \"great\": 766}, \"maximum_statistics\": {\"great\": 882}}',89.7658,181950190,701660,NULL,'2023-12-12 07:19:26',1702365566,NULL),(2978970698,27214070,1,4545098,1,1,1,'A',1,0.929825,190,690281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 544}, \"maximum_statistics\": {\"great\": 627}}',89.7832,184255823,511162,NULL,'2024-06-11 13:02:12',1718110932,NULL),(2253295009,27214070,1,4226259,1,1,1,'A',1,0.94902,456,783193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 459}, \"maximum_statistics\": {\"great\": 510}}',90.9221,182504479,524546,NULL,'2024-01-23 09:51:52',1706003512,NULL),(1878420772,27214070,1,4180501,1,1,1,'S',1,0.978652,445,851367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 426}, \"maximum_statistics\": {\"great\": 445}}',91.4288,182289747,460570,NULL,'2024-01-06 18:08:24',1704564504,NULL),(2917921692,27214070,1,4264803,1,1,1,'A',1,0.927918,204,670438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 384}, \"maximum_statistics\": {\"great\": 437}}',91.4603,184113661,323570,NULL,'2024-05-31 05:35:39',1717133739,NULL),(2913935848,27214070,1,3768263,1,1,1,'A',1,0.955993,341,782267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 490}, \"maximum_statistics\": {\"great\": 534}}',91.4777,184104534,477116,NULL,'2024-05-30 12:38:45',1717072725,NULL),(1878343381,27214070,1,3585014,1,1,1,'A',1,0.950205,399,803763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 664}, \"maximum_statistics\": {\"great\": 733}}',91.8024,182302597,759210,NULL,'2024-01-07 16:08:40',1704643720,NULL),(1878400573,27214070,1,4275139,1,1,1,'A',1,0.937943,195,725919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 249}, \"maximum_statistics\": {\"great\": 282}}',92.0699,182289796,224286,NULL,'2024-01-06 18:12:29',1704564749,NULL),(2885097669,27214070,1,4117132,1,1,1,'A',1,0.942688,253,782629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 224}, \"maximum_statistics\": {\"great\": 253}}',92.9703,184038044,244478,NULL,'2024-05-24 23:17:10',1716592630,NULL),(2705846055,27214070,1,4383289,1,1,1,'A',1,0.940407,531,762339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 4, \"great\": 610}, \"maximum_statistics\": {\"great\": 688}}',93.3646,183619971,685776,NULL,'2024-04-21 02:44:54',1713667494,NULL),(1876163863,27214070,1,3239951,1,1,1,'S',1,0.976893,779,881334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 743}, \"maximum_statistics\": {\"great\": 779}}',94.1347,179344123,845280,NULL,'2023-06-12 13:53:08',1686577988,NULL),(1878332993,27214070,1,178735,1,1,1,'A',1,0.93607,228,700642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 656}, \"maximum_statistics\": {\"great\": 743}}',94.3347,182289504,616298,NULL,'2024-01-06 17:49:57',1704563397,NULL),(2917969831,27214070,1,3322794,1,1,1,'A',1,0.944072,377,765077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 401}, \"maximum_statistics\": {\"great\": 447}}',94.5024,184113806,408220,NULL,'2024-05-31 05:55:06',1717134906,NULL),(2908649023,27214070,1,4401942,1,1,1,'S',1,0.976578,491,891848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 468}, \"maximum_statistics\": {\"great\": 491}}',95.5306,184092335,520600,NULL,'2024-05-29 12:32:38',1716985958,NULL),(1878300007,27214070,1,3483909,1,1,1,'A',1,0.946785,377,782643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 406}, \"maximum_statistics\": {\"great\": 451}}',95.5338,182113233,399406,NULL,'2023-12-24 15:21:33',1703431293,NULL),(2908513261,27214070,1,4421283,1,1,1,'A',1,0.941092,221,684261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 310}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 1}}',95.8466,184092005,285520,NULL,'2024-05-29 12:00:00',1716984000,NULL),(1878494832,27214070,1,3872266,1,1,1,'A',1,0.936224,392,769088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 342}, \"maximum_statistics\": {\"great\": 392}}',95.9044,182403391,394086,NULL,'2024-01-15 15:39:02',1705333142,NULL),(2923148725,27214070,1,4585410,1,1,1,'S',1,0.96875,336,850726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 315}, \"maximum_statistics\": {\"great\": 336}}',96.1012,184125548,340750,NULL,'2024-06-01 03:20:11',1717212011,NULL),(1878494704,27214070,1,4251403,1,1,1,'S',1,0.963928,499,842280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 463}, \"maximum_statistics\": {\"great\": 499}}',96.1167,182403256,489100,NULL,'2024-01-15 15:26:06',1705332366,NULL),(1878404233,27214070,1,2290706,1,1,1,'A',1,0.964061,477,826467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 737}, \"maximum_statistics\": {\"great\": 793}}',96.2802,182302807,799132,NULL,'2024-01-07 16:23:41',1704644621,NULL),(1878293967,27214070,1,492860,1,1,1,'A',1,0.976515,342,863933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 630}, \"maximum_statistics\": {\"great\": 660}}',96.7103,182165278,659080,NULL,'2023-12-28 13:32:31',1703770351,NULL),(1877954877,27214070,1,2843113,1,1,1,'A',1,0.933018,552,709320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 643}, \"maximum_statistics\": {\"great\": 739}}',96.7466,181858584,647370,NULL,'2023-12-05 05:25:50',1701753950,NULL),(2251378368,27214070,1,4295691,1,1,1,'A',1,0.914062,359,714910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 1, \"great\": 425}, \"maximum_statistics\": {\"great\": 512}}',96.9201,182467080,461370,NULL,'2024-01-20 14:10:36',1705759836,NULL),(1877952182,27214070,1,24438,1,1,1,'A',1,0.938525,300,690616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 539}, \"maximum_statistics\": {\"great\": 610, \"legacy_combo_increase\": 2}}',96.9952,181758970,613770,NULL,'2023-11-27 08:44:47',1701074687,NULL),(1878296757,27214070,1,505058,1,1,1,'A',1,0.938983,199,732693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 295}}',97.265,182206342,253292,NULL,'2023-12-31 09:38:20',1704015500,NULL),(1878435678,27214070,1,3736518,1,1,1,'A',1,0.974194,78,782070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 148}, \"maximum_statistics\": {\"great\": 155}}',97.399,182257846,96718,NULL,'2024-01-04 11:34:56',1704368096,NULL),(2908563742,27214070,1,3791036,1,1,1,'S',1,0.983465,635,819656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 614}, \"maximum_statistics\": {\"great\": 635}}',97.8326,184092120,729328,NULL,'2024-05-29 12:12:19',1716984739,NULL),(2918722237,27214070,1,4162072,1,1,1,'A',1,0.917197,156,635004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 314}}',98.2194,184115544,192952,NULL,'2024-05-31 10:14:54',1717150494,NULL),(1878294686,27214070,1,3700753,1,1,1,'S',1,0.950485,515,696735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 464}, \"maximum_statistics\": {\"great\": 515}}',98.7218,182206369,529830,NULL,'2023-12-31 09:40:52',1704015652,NULL),(1878120884,27214070,1,824665,1,1,1,'A',1,0.953437,278,775386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 411}, \"maximum_statistics\": {\"great\": 451}}',99.1489,181998415,420326,NULL,'2023-12-16 02:54:45',1702695285,NULL),(2989926506,27214070,1,4579493,1,1,1,'A',1,0.929899,380,745674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 515}, \"maximum_statistics\": {\"great\": 592}}',99.2738,184280133,547492,NULL,'2024-06-13 14:16:49',1718288209,NULL),(1979165765,27214070,1,4370559,1,1,1,'S',1,0.974063,347,870194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 329}, \"maximum_statistics\": {\"great\": 347}}',99.32,182427616,359330,NULL,'2024-01-17 15:25:51',1705505151,NULL),(1878325460,27214070,1,4222673,1,1,1,'S',1,0.958949,609,828902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 559}, \"maximum_statistics\": {\"great\": 609}}',99.3297,182303108,628230,NULL,'2024-01-07 16:50:29',1704646229,NULL),(2899244256,27214070,1,4136740,1,1,1,'A',1,0.9279,257,663230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 553}, \"maximum_statistics\": {\"great\": 638}}',99.3868,184071500,469410,NULL,'2024-05-27 15:22:14',1716823334,NULL),(1878199182,27214070,1,2735343,1,1,1,'S',1,0.972015,268,871376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 253}, \"maximum_statistics\": {\"great\": 268}}',99.4066,182108956,262060,NULL,'2023-12-24 08:35:48',1703406948,NULL),(2918867567,27214070,1,4563431,1,1,1,'S',1,0.983498,606,885538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 586}, \"maximum_statistics\": {\"great\": 606}}',99.8522,184115864,703090,NULL,'2024-05-31 10:54:18',1717152858,NULL),(2899178817,27214070,1,4565475,1,1,1,'S',1,0.977591,357,857857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 341}, \"maximum_statistics\": {\"great\": 357}}',100.009,184071359,395280,NULL,'2024-05-27 15:09:06',1716822546,NULL),(1878439776,27214070,1,4296396,1,1,1,'A',1,0.944751,190,713736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 362}}',100.208,182289573,254288,NULL,'2024-01-06 17:54:48',1704563688,NULL),(1985064696,27214070,1,4264802,1,1,1,'S',1,0.958904,365,817950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 335}, \"maximum_statistics\": {\"great\": 365}}',100.592,182427847,381520,NULL,'2024-01-17 15:47:30',1705506450,NULL),(2923079443,27214070,1,3893903,1,1,1,'A',1,0.900404,172,575128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 29, \"great\": 821}, \"maximum_statistics\": {\"great\": 989}}',101.042,184125368,586952,NULL,'2024-06-01 02:58:24',1717210704,NULL),(2913567016,27214070,1,4505597,1,1,1,'S',1,0.97806,433,877975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 414}, \"maximum_statistics\": {\"great\": 433}}',101.086,184103580,476220,NULL,'2024-05-30 11:09:38',1717067378,NULL),(1878245563,27214070,1,2202510,1,1,1,'S',1,0.962759,819,821270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 758}, \"maximum_statistics\": {\"great\": 819}}',101.669,182091162,886610,NULL,'2023-12-23 02:20:28',1703298028,NULL),(2272187295,27214070,1,4303977,1,1,1,'A',1,0.934752,383,716780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 617}, \"maximum_statistics\": {\"great\": 705}}',101.962,182624005,600352,NULL,'2024-02-01 15:16:57',1706800617,NULL),(2979196222,27214070,1,4556203,1,1,1,'A',1,0.952381,280,799024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 365}, \"maximum_statistics\": {\"great\": 399}}',102.648,184256418,340836,NULL,'2024-06-11 13:50:06',1718113806,NULL),(2908622299,27214070,1,3931484,1,1,1,'S',1,0.985294,578,897281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 561}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',102.788,184092272,634360,NULL,'2024-05-29 12:26:20',1716985580,NULL),(1878354556,27214070,1,4236688,1,1,1,'A',1,0.963889,108,770063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 180}}',102.895,182289042,124812,NULL,'2024-01-06 17:12:46',1704561166,NULL),(2923125995,27214070,1,4544005,1,1,1,'A',1,0.922559,210,702391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 297}}',102.977,184125494,214280,NULL,'2024-06-01 03:13:02',1717211582,NULL),(1878378289,27214070,1,4368419,1,1,1,'S',1,0.987705,610,909819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 595}, \"maximum_statistics\": {\"great\": 610}}',103.059,182288903,725874,NULL,'2024-01-06 17:02:03',1704560523,NULL),(1878415799,27214070,1,2629876,1,1,1,'A',1,0.985507,331,882194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 403}, \"maximum_statistics\": {\"great\": 414}}',103.955,182288742,382480,NULL,'2024-01-06 16:48:54',1704559734,NULL),(1878380695,27214070,1,1945197,0,1,1,'A',1,0.927504,158,630245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 998}, \"maximum_statistics\": {\"great\": 1138}}',104.26,182257346,754572,NULL,'2024-01-04 10:41:33',1704364893,NULL),(1878202696,27214070,1,4028347,1,1,1,'A',1,0.968536,449,824857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 687}, \"maximum_statistics\": {\"great\": 731}}',104.907,182108937,658300,NULL,'2023-12-24 08:34:10',1703406850,NULL),(2918830790,27214070,1,4442166,1,1,1,'S',1,0.959693,521,832741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 479}, \"maximum_statistics\": {\"great\": 521}}',105.016,184115780,584480,NULL,'2024-05-31 10:44:43',1717152283,NULL),(2913919413,27214070,1,4432983,1,1,1,'A',1,0.952975,406,770080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 474}, \"maximum_statistics\": {\"great\": 521}}',105.096,184104484,481524,NULL,'2024-05-30 12:35:05',1717072505,NULL),(2923210000,27214070,1,4122530,1,1,1,'A',1,0.949715,469,800696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 477}, \"maximum_statistics\": {\"great\": 527}}',105.142,184125696,545752,NULL,'2024-06-01 03:39:37',1717213177,NULL),(1878483213,27214070,1,4162071,1,1,1,'A',1,0.948214,280,815456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 251}, \"maximum_statistics\": {\"great\": 280}}',106.035,182390023,269460,NULL,'2024-01-14 15:24:10',1705245850,NULL),(2984278229,27214070,1,4276281,1,1,1,'S',1,0.966071,280,853225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 261}, \"maximum_statistics\": {\"great\": 280}}',106.255,184267698,286590,NULL,'2024-06-12 13:04:56',1718197496,NULL),(2923235296,27214070,1,4601539,1,1,1,'S',1,0.954902,255,816120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 232}, \"maximum_statistics\": {\"great\": 255}}',106.575,184125761,242680,NULL,'2024-06-01 03:47:37',1717213657,NULL),(1878494349,27214070,1,4349314,1,1,1,'A',1,0.95466,385,769689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 725}, \"maximum_statistics\": {\"great\": 794}}',106.612,182402890,721754,NULL,'2024-01-15 14:55:06',1705330506,NULL),(2908486630,27214070,1,4556244,1,1,1,'A',1,0.948043,384,768661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 671}, \"maximum_statistics\": {\"great\": 741}}',107.279,184091945,686338,NULL,'2024-05-29 11:53:24',1716983604,NULL),(2913672807,27214070,1,3924242,1,1,1,'A',1,0.949264,275,750241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 553}, \"maximum_statistics\": {\"great\": 611}}',107.64,184103831,502278,NULL,'2024-05-30 11:36:45',1717069005,NULL),(2979033489,27214070,1,4242085,1,1,1,'S',1,0.953086,405,804939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 367}, \"maximum_statistics\": {\"great\": 405}}',107.818,184255995,410614,NULL,'2024-06-11 13:15:49',1718111749,NULL),(2923175967,27214070,1,4171744,1,1,1,'A',1,0.958078,309,771275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 489}}',108.831,184125628,448120,NULL,'2024-06-01 03:28:52',1717212532,NULL),(1878450679,27214070,1,4319249,1,1,1,'S',1,0.974249,233,829874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 221}, \"maximum_statistics\": {\"great\": 233}}',109.12,182303002,264590,NULL,'2024-01-07 16:41:12',1704645672,NULL),(1878171968,27214070,1,3053136,1,1,1,'A',1,0.962665,294,798725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 634}, \"maximum_statistics\": {\"great\": 683}}',109.295,182004824,708508,NULL,'2023-12-16 13:58:18',1702735098,NULL),(2913729160,27214070,1,3072443,1,1,1,'S',1,0.96714,563,850244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 526}, \"maximum_statistics\": {\"great\": 563}}',109.676,184103971,650590,NULL,'2024-05-30 11:50:36',1717069836,NULL),(2923167884,27214070,1,2880728,1,1,1,'A',1,0.967312,421,801813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 776}, \"maximum_statistics\": {\"great\": 826}}',110.756,184125598,752480,NULL,'2024-06-01 03:26:15',1717212375,NULL),(1878160460,27214070,1,4356480,1,1,1,'S',1,0.990665,857,922386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 841}, \"maximum_statistics\": {\"great\": 857}}',110.911,181949969,947620,NULL,'2023-12-12 06:43:56',1702363436,NULL),(1878439167,27214070,1,4295992,1,1,1,'S',1,0.964912,456,828025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 424}, \"maximum_statistics\": {\"great\": 456, \"legacy_combo_increase\": 1}}',111.504,182289428,490288,NULL,'2024-01-06 17:43:36',1704563016,NULL),(1878378362,27214070,1,3964807,1,1,1,'A',1,0.972071,305,811825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 696}, \"maximum_statistics\": {\"great\": 734}}',111.786,182289025,659594,NULL,'2024-01-06 17:11:37',1704561097,NULL),(1878483306,27214070,1,4206641,1,1,1,'A',1,0.956359,222,757565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 369}, \"maximum_statistics\": {\"great\": 401}}',112.686,182390154,347296,NULL,'2024-01-14 15:34:56',1705246496,NULL),(2984207238,27214070,1,3288467,1,1,1,'A',1,0.968391,494,856419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 490}, \"maximum_statistics\": {\"great\": 522}}',113.224,184267546,532176,NULL,'2024-06-12 12:49:22',1718196562,NULL),(1878450362,27214070,1,4217231,1,1,1,'S',1,0.977865,384,858486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 367}, \"maximum_statistics\": {\"great\": 384}}',113.767,182288979,404220,NULL,'2024-01-06 17:07:55',1704560875,NULL),(2984226309,27214070,1,4466535,1,1,1,'S',1,0.955157,446,816845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 406}, \"maximum_statistics\": {\"great\": 446}}',114.521,184267580,497840,NULL,'2024-06-12 12:53:36',1718196816,NULL),(2686275139,27214070,1,4424564,1,1,1,'S',1,0.964646,198,837673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 198}}',115.126,183573331,191548,NULL,'2024-04-17 13:23:54',1713360234,NULL),(1878226425,27214070,1,3789221,1,1,1,'A',1,0.98657,820,845239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 943}, \"maximum_statistics\": {\"great\": 968}}',115.548,182165633,864886,NULL,'2023-12-28 14:01:40',1703772100,NULL),(1980448037,27214070,1,4281968,1,1,1,'A',1,0.964212,635,788186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 899}, \"maximum_statistics\": {\"great\": 964}}',116.238,182427667,908644,NULL,'2024-01-17 15:30:33',1705505433,NULL),(1878200670,27214070,1,4024821,1,1,1,'A',1,0.936054,735,776596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"great\": 641}, \"maximum_statistics\": {\"great\": 735}}',116.259,182113542,738020,NULL,'2023-12-24 15:43:52',1703432632,NULL),(1878483385,27214070,1,4182586,1,1,1,'A',1,0.968566,297,825251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 478}, \"maximum_statistics\": {\"great\": 509}}',116.261,182390240,502032,NULL,'2024-01-14 15:42:25',1705246945,NULL),(1878431916,27214070,1,4191727,1,1,1,'A',1,0.939002,385,722251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 479}, \"maximum_statistics\": {\"great\": 541}}',116.269,182303537,481548,NULL,'2024-01-07 17:29:20',1704648560,NULL),(1986092283,27214070,1,3128170,1,1,1,'A',1,0.972672,441,849635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 468}, \"maximum_statistics\": {\"great\": 494}}',116.629,182427936,494962,NULL,'2024-01-17 15:54:19',1705506859,NULL),(1878366448,27214070,1,4246068,1,1,1,'A',1,0.955279,573,819251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 623}, \"maximum_statistics\": {\"great\": 682}}',116.948,182302300,682670,NULL,'2024-01-07 15:44:36',1704642276,NULL),(1878326450,27214070,1,3549932,1,1,1,'A',1,0.954545,251,767376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 464}, \"maximum_statistics\": {\"great\": 506}}',117.631,182302270,439152,NULL,'2024-01-07 15:41:31',1704642091,NULL),(2917976353,27214070,1,4159754,1,1,1,'A',1,0.946996,405,770628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 510}, \"maximum_statistics\": {\"great\": 566}}',117.878,184113813,575390,NULL,'2024-05-31 05:57:45',1717135065,NULL),(2272248492,27214070,1,4330613,1,1,1,'S',1,0.979751,321,861062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 308}, \"maximum_statistics\": {\"great\": 321}}',119.036,182624152,350034,NULL,'2024-02-01 15:30:20',1706801420,NULL),(1977627528,27214070,1,3103908,1,1,1,'S',1,0.967188,640,862178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 598}, \"maximum_statistics\": {\"great\": 640}}',119.27,182427556,718140,NULL,'2024-01-17 15:21:20',1705504880,NULL),(2272283635,27214070,1,4373137,1,1,1,'A',1,0.969048,406,857622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 395}, \"maximum_statistics\": {\"great\": 420}}',119.661,182624236,429112,NULL,'2024-02-01 15:37:55',1706801875,NULL),(1878483320,27214070,1,4200142,1,1,1,'A',1,0.950751,386,777861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 544}, \"maximum_statistics\": {\"great\": 599}}',119.695,182390190,546578,NULL,'2024-01-14 15:37:52',1705246672,NULL),(2917941146,27214070,1,4021999,1,1,1,'A',1,0.971903,618,841435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 740}, \"maximum_statistics\": {\"great\": 783}}',119.822,184113726,809638,NULL,'2024-05-31 05:43:29',1717134209,NULL),(1878345594,27214070,1,3805080,1,1,1,'A',1,0.952964,515,776814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 707}, \"maximum_statistics\": {\"great\": 776}}',120.015,182302384,744806,NULL,'2024-01-07 15:51:44',1704642704,NULL),(2917775303,27214070,1,4577971,1,1,1,'S',1,0.966667,360,864545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 336}, \"maximum_statistics\": {\"great\": 360}}',122.114,184113284,385958,NULL,'2024-05-31 04:36:25',1717130185,NULL),(1878494745,27214070,1,4039946,1,1,1,'S',1,0.959205,478,840734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 439}, \"maximum_statistics\": {\"great\": 478}}',122.122,182403337,484510,NULL,'2024-01-15 15:33:32',1705332812,NULL),(2917857175,27214070,1,4609534,1,1,1,'A',1,0.951524,546,776419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 12, \"great\": 990}, \"maximum_statistics\": {\"great\": 1083}}',122.835,184113459,1011844,NULL,'2024-05-31 05:09:26',1717132166,NULL),(1982757135,27214070,1,3707608,1,1,1,'A',1,0.964286,494,774665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 693}, \"maximum_statistics\": {\"great\": 742}}',122.853,182427774,698166,NULL,'2024-01-17 15:40:40',1705506040,NULL),(1878440378,27214070,1,4297709,1,1,1,'A',1,0.966412,543,816617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 614}, \"maximum_statistics\": {\"great\": 655}}',123.839,182302695,648320,NULL,'2024-01-07 16:15:05',1704644105,NULL),(2979161050,27214070,1,1845315,0,1,1,'A',1,0.928571,190,703873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 297}, \"maximum_statistics\": {\"great\": 343}}',125.059,184256318,283990,NULL,'2024-06-11 13:42:48',1718113368,NULL),(2690740912,27214070,1,4192213,1,1,1,'A',1,0.946578,195,738451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 539}, \"maximum_statistics\": {\"great\": 599}}',125.289,183584285,493458,NULL,'2024-04-18 11:28:34',1713439714,NULL),(1878455333,27214070,1,4146279,1,1,1,'S',1,0.969152,389,871324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 365}, \"maximum_statistics\": {\"great\": 389}}',125.622,182374165,401380,NULL,'2024-01-13 13:39:35',1705153175,NULL),(1878447513,27214070,1,4057872,1,1,1,'A',1,0.956597,470,775030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 795}, \"maximum_statistics\": {\"great\": 864}}',126.006,182303649,773356,NULL,'2024-01-07 17:37:13',1704649033,NULL),(2899226638,27214070,1,4270406,1,1,1,'A',1,0.957617,568,819166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 800}, \"maximum_statistics\": {\"great\": 873}}',127.089,184071455,893610,NULL,'2024-05-27 15:18:40',1716823120,NULL),(1878494382,27214070,1,3968704,1,1,1,'S',1,0.980583,515,899039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 495}, \"maximum_statistics\": {\"great\": 515}}',127.843,182402920,602074,NULL,'2024-01-15 14:57:47',1705330667,NULL),(2899206795,27214070,1,4451469,1,1,1,'A',1,0.936912,260,699730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 13, \"great\": 1128}, \"maximum_statistics\": {\"great\": 1276}}',128.029,184071416,1012848,NULL,'2024-05-27 15:14:43',1716822883,NULL),(2917839246,27214070,1,4459753,1,1,1,'S',1,0.985618,591,908625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 574}, \"maximum_statistics\": {\"great\": 591}}',128.11,184113408,658170,NULL,'2024-05-31 05:02:02',1717131722,NULL),(2686257812,27214070,1,4049532,1,1,1,'A',1,0.972521,834,872666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 792}, \"maximum_statistics\": {\"great\": 837}}',128.654,183573289,958030,NULL,'2024-04-17 13:20:09',1713360009,NULL),(2917960607,27214070,1,4530634,1,1,1,'A',1,0.961137,498,809329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 801}, \"maximum_statistics\": {\"great\": 862}}',128.763,184113781,802350,NULL,'2024-05-31 05:51:21',1717134681,NULL),(1878366703,27214070,1,4364457,1,1,1,'A',1,0.956818,266,793069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 407}, \"maximum_statistics\": {\"great\": 440}}',129.301,182303139,419404,NULL,'2024-01-07 16:53:25',1704646405,NULL),(2251385247,27214070,1,4291501,1,1,1,'A',1,0.969095,368,810605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 427}, \"maximum_statistics\": {\"great\": 453}}',129.465,182467219,428878,NULL,'2024-01-20 14:20:41',1705760441,NULL),(2908505164,27214070,1,4487647,1,1,1,'A',1,0.944321,250,708215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 807}, \"maximum_statistics\": {\"great\": 898}}',129.797,184091988,686754,NULL,'2024-05-29 11:57:59',1716983879,NULL),(2923068656,27214070,1,4218762,1,1,1,'A',1,0.944056,365,746526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 7, \"great\": 896}, \"maximum_statistics\": {\"great\": 1001}}',129.961,184125351,912362,NULL,'2024-06-01 02:54:58',1717210498,NULL),(1878494552,27214070,1,4151957,1,1,1,'S',1,0.968672,399,810438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 374}, \"maximum_statistics\": {\"great\": 399}}',130.656,182403095,407084,NULL,'2024-01-15 15:12:34',1705331554,NULL),(2917881663,27214070,1,4288734,1,1,1,'S',1,0.962014,566,845784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 523}, \"maximum_statistics\": {\"great\": 566}}',132.046,184113530,610220,NULL,'2024-05-31 05:19:20',1717132760,NULL),(2251380631,27214070,1,4353776,1,1,1,'S',1,0.98514,572,903059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 555}, \"maximum_statistics\": {\"great\": 572}}',134.863,182467125,615210,NULL,'2024-01-20 14:14:00',1705760040,NULL),(1975832890,27214070,1,250578,0,1,1,'S',1,0.984878,1025,863946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 994}, \"maximum_statistics\": {\"great\": 1025}}',136.598,182427490,974050,NULL,'2024-01-17 15:15:59',1705504559,NULL),(2686198430,27214070,1,4403582,1,1,1,'S',1,0.975556,450,886769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 428}, \"maximum_statistics\": {\"great\": 450}}',139.279,183573131,483060,NULL,'2024-04-17 13:06:49',1713359209,NULL),(2913574637,27214070,1,4435840,1,1,1,'S',1,0.962121,198,850106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 198}}',139.473,184103601,181186,NULL,'2024-05-30 11:11:39',1717067499,NULL),(2272236891,27214070,1,4319782,1,1,1,'A',1,0.964043,445,805262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 959}, \"maximum_statistics\": {\"great\": 1029}}',145.419,182624126,991214,NULL,'2024-02-01 15:27:47',1706801267,NULL),(1981475064,27214070,1,3182531,1,1,1,'A',1,0.961203,961,824934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 3, \"great\": 954}, \"maximum_statistics\": {\"great\": 1031}}',175.308,182427733,1085390,NULL,'2024-01-17 15:36:41',1705505801,NULL),(1868330384,27216276,1,3276206,1,1,1,'C',1,0.79703,40,353624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 101}}',4.88797,167508068,32946,NULL,'2021-11-15 16:45:57',1636994757,NULL),(1868331176,27216276,1,3276207,0,1,1,'B',1,0.87963,54,490521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 41}, \"maximum_statistics\": {\"great\": 54}}',5.72917,167508014,19938,NULL,'2021-11-15 16:43:37',1636994617,NULL),(1868229138,27216276,1,2525030,1,1,1,'B',1,0.823529,51,506218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 33}, \"maximum_statistics\": {\"great\": 51}}',7.53641,167533131,26213,NULL,'2021-11-16 18:44:48',1637088288,NULL),(1868229127,27216276,1,2525030,1,1,1,'A',1,0.921569,51,657225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',9.19985,167533081,29712,NULL,'2021-11-16 18:42:08',1637088128,NULL),(1868332516,27216276,1,3276208,1,1,1,'B',1,0.866142,87,514535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 127}}',14.96,167508108,64292,NULL,'2021-11-15 16:48:12',1636994892,NULL),(1868261757,27216276,1,1774604,0,1,1,'A',1,0.916905,249,644971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',23.3207,167527804,240776,NULL,'2021-11-16 14:12:56',1637071976,NULL),(1868425254,27218310,1,2595195,1,1,1,'D',1,0.088474,5,1063,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1084, \"great\": 70}, \"maximum_statistics\": {\"great\": 1232}}',0.000001,167628433,38220,NULL,'2021-11-20 16:17:46',1637425066,NULL),(1869495132,27219972,1,2010513,1,1,1,'A',1,0.942584,209,768012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 185}, \"maximum_statistics\": {\"great\": 209}}',20.0136,169505041,301121,NULL,'2022-02-03 05:36:19',1643866579,NULL),(1868929287,27219972,1,1052277,1,1,1,'A',1,0.912574,457,645840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 426}, \"maximum_statistics\": {\"great\": 509}}',29.7015,168458322,340591,NULL,'2021-12-23 16:05:18',1640275518,NULL),(1871172737,27219972,1,3029723,1,1,1,'A',1,0.919321,413,686464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 410}, \"maximum_statistics\": {\"great\": 471}}',32.6032,171988253,432534,NULL,'2022-05-18 21:38:17',1652909897,NULL),(1869029078,27222237,1,3248847,0,1,1,'C',1,0.78877,53,336544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 187}}',5.41945,168726317,61507,NULL,'2022-01-02 19:21:31',1641151291,NULL),(1869041591,27222237,1,1832115,0,1,1,'B',1,0.830709,46,395513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 94}, \"maximum_statistics\": {\"great\": 127}}',7.95904,168726384,44862,NULL,'2022-01-02 19:24:32',1641151472,NULL),(1870316590,27222237,1,3411951,0,1,1,'B',1,0.848315,45,453754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 68}, \"maximum_statistics\": {\"great\": 89}}',7.99507,170536913,30770,NULL,'2022-03-17 20:37:21',1647549441,NULL),(1869004857,27222237,1,1774604,0,1,1,'B',1,0.819484,57,372312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',8.30878,168726521,114322,NULL,'2022-01-02 19:31:02',1641151862,NULL),(1872061454,27223673,1,1832115,0,1,1,'B',1,0.80315,54,385457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 127}}',8.0557,173248096,54992,NULL,'2022-07-12 01:14:09',1657588449,NULL),(1869947099,27223673,1,2025911,0,1,1,'B',1,0.811164,122,375811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 19, \"great\": 281}, \"maximum_statistics\": {\"great\": 421}}',10.9125,170093040,172562,NULL,'2022-02-26 18:22:18',1645899738,NULL),(1870692588,27223673,1,1774604,0,1,1,'B',1,0.888252,273,596624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',18.8754,171215591,247810,NULL,'2022-04-15 20:42:51',1650055371,NULL),(1872950508,27234176,1,2006814,0,1,1,'C',1,0.75,20,340716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 10}, \"maximum_statistics\": {\"great\": 20}}',2.3502,174587191,37324,NULL,'2022-09-17 17:16:27',1663434987,NULL),(1868645697,27234176,1,1813603,0,1,1,'C',1,0.767974,69,174939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 153}}',5.12238,168175076,73318,NULL,'2021-12-12 08:21:43',1639297303,NULL),(1868717092,27234176,1,3322596,0,1,1,'A',1,0.926471,65,650495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',14.1186,168153971,40457,NULL,'2021-12-11 15:35:54',1639236954,NULL),(1874183851,27234176,1,818076,0,1,1,'B',1,0.84252,80,444949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 254}}',14.762,176295363,106576,NULL,'2022-12-18 12:19:22',1671365962,NULL),(1874211265,27234176,1,3037640,0,1,1,'B',1,0.867089,52,486935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 79}}',14.8301,176295289,29754,NULL,'2022-12-18 12:15:32',1671365732,NULL),(1874345965,27234176,1,3594880,1,1,1,'B',1,0.863924,68,464099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 158}}',15.3551,176546466,64970,NULL,'2022-12-31 13:59:36',1672495176,NULL),(1868707209,27234176,1,2952574,1,1,1,'A',1,0.927928,100,728028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 111}}',16.1802,168154662,80091,NULL,'2021-12-11 16:00:40',1639238440,NULL),(1871175972,27234176,1,2550966,1,1,1,'B',1,0.863014,73,591605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 53}, \"maximum_statistics\": {\"great\": 73}}',16.3886,171918128,34420,NULL,'2022-05-15 17:26:53',1652635613,NULL),(1871435090,27234176,1,2188643,1,1,1,'A',1,0.911111,79,537209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 135}}',18.5155,172252759,75921,NULL,'2022-05-29 18:07:37',1653847657,NULL),(1874212647,27234176,1,3037752,0,1,1,'B',1,0.892857,56,628313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 56}}',18.8058,176254433,26894,NULL,'2022-12-16 12:03:57',1671192237,NULL),(1871524895,27234176,1,818077,0,1,1,'A',1,0.923077,156,717135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 132}, \"maximum_statistics\": {\"great\": 156}}',22.0213,172252667,110337,NULL,'2022-05-29 18:03:18',1653847398,NULL),(1874160655,27234176,1,3228389,1,1,1,'A',1,0.903125,160,719144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 129}, \"maximum_statistics\": {\"great\": 160}}',27.1487,176295694,133542,NULL,'2022-12-18 12:35:54',1671366954,NULL),(1871274177,27234176,1,3383190,1,1,1,'S',1,0.956,125,775207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 125}}',29.287,171951805,86497,NULL,'2022-05-17 07:23:13',1652772193,NULL),(1872710548,27236145,1,3228543,1,1,1,'D',1,0.633995,32,147276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 78, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 403}}',1.57615,174263105,122848,NULL,'2022-08-30 21:26:17',1661894777,NULL),(1872290169,27236145,1,1179678,1,1,1,'B',1,0.866667,15,623863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 11}, \"maximum_statistics\": {\"great\": 15}}',3.35747,173381678,33588,NULL,'2022-07-18 08:21:42',1658132502,NULL),(1872187281,27236145,1,823868,1,1,1,'B',1,0.849057,25,538642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 53}}',6.69143,173381619,101508,NULL,'2022-07-18 08:16:15',1658132175,NULL),(1872219059,27236145,1,942074,1,1,1,'C',1,0.794872,54,363749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 185}, \"maximum_statistics\": {\"great\": 273, \"legacy_combo_increase\": 1}}',6.80376,173381570,244091,NULL,'2022-07-18 08:11:53',1658131913,NULL),(1872753138,27236145,1,1687769,1,1,1,'C',1,0.762579,53,292941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 28, \"great\": 195}, \"maximum_statistics\": {\"great\": 318}}',7.59019,174263227,92014,NULL,'2022-08-30 21:34:27',1661895267,NULL),(1872253345,27236145,1,1732708,1,1,1,'B',1,0.856322,46,592614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 87}}',8.09094,173381733,126510,NULL,'2022-07-18 08:25:20',1658132720,NULL),(1872293257,27236145,1,1184106,1,1,1,'B',1,0.867347,43,517972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 98}}',9.40282,173381798,124491,NULL,'2022-07-18 08:30:06',1658133006,NULL),(1872384051,27236145,1,1765974,0,1,1,'S',1,0.953125,32,832387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',9.48166,173597195,11326,NULL,'2022-07-28 14:40:20',1659019220,NULL),(1872210653,27236145,1,486510,0,1,1,'A',1,0.931035,29,703753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 29}}',9.65757,173381691,33948,NULL,'2022-07-18 08:22:34',1658132554,NULL),(1872959796,27236145,1,1827876,1,1,1,'A',1,0.922222,45,537948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',10.0916,174600229,25410,NULL,'2022-09-18 09:04:42',1663491882,NULL),(1872536119,27236145,1,767836,0,1,1,'B',1,0.896825,54,555208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',10.1223,173893559,40216,NULL,'2022-08-11 15:02:50',1660230170,NULL),(1872715856,27236145,1,1827877,1,1,1,'B',1,0.849398,55,457459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 83}}',12.1199,174263267,41960,NULL,'2022-08-30 21:37:35',1661895455,NULL),(1872732195,27236145,1,1375399,1,1,1,'A',1,0.920635,63,733604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',12.1457,174263015,28560,NULL,'2022-08-30 21:21:00',1661894460,NULL),(1872715719,27236145,1,1827876,1,1,1,'B',1,0.866667,45,501532,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',13.1131,174263283,24128,NULL,'2022-08-30 21:38:42',1661895522,NULL),(1872323937,27236145,1,2949881,0,1,1,'B',1,0.8659,92,496714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 213}, \"maximum_statistics\": {\"great\": 261}}',13.1408,173611791,111473,NULL,'2022-07-29 07:53:22',1659081202,NULL),(1872715735,27236145,1,1827876,1,1,1,'SH',1,0.966667,45,758265,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',14.7808,174263310,27894,NULL,'2022-08-30 21:40:50',1661895650,NULL),(1872344552,27236145,1,1655718,0,1,1,'S',1,0.957447,47,753916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',15.4447,173642152,25704,NULL,'2022-07-30 17:17:45',1659201465,NULL),(1872214226,27236145,1,1333681,0,1,1,'S',1,0.975904,83,797308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 83}}',16.8725,173381770,76661,NULL,'2022-07-18 08:27:42',1658132862,NULL),(1872713069,27236145,1,32811,1,1,1,'S',1,0.989583,48,813642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',16.9825,174263155,111864,NULL,'2022-08-30 21:28:57',1661894937,NULL),(1872383585,27236145,1,1765973,0,1,1,'A',1,0.916667,42,869382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',17.0677,173597553,16270,NULL,'2022-07-28 14:58:24',1659020304,NULL),(1872373114,27236145,1,663818,0,1,1,'S',1,0.989796,49,693900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',17.1404,173642060,38171,NULL,'2022-07-30 17:11:36',1659201096,NULL),(1872957113,27236145,1,2223258,1,1,1,'B',1,0.866412,127,560885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',18.7639,174600161,93210,NULL,'2022-09-18 08:59:42',1663491582,NULL),(1872960099,27236145,1,1827878,1,1,1,'S',1,0.969697,66,749725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',21.3295,174600251,41626,NULL,'2022-09-18 09:06:36',1663491996,NULL),(1872973309,27236145,1,888463,1,1,1,'A',1,0.937853,66,649370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',22.9253,174532988,113524,NULL,'2022-09-14 19:34:03',1663184043,NULL),(1873036836,27236145,1,2949881,0,1,1,'A',1,0.955939,82,690717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261}}',28.672,174509948,150066,NULL,'2022-09-13 11:46:54',1663069614,NULL),(1868232957,27239737,1,1832115,0,1,1,'C',1,0.767717,20,296084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 127}}',3.48164,167626738,39290,NULL,'2021-11-20 15:09:38',1637420978,NULL),(1868548780,27239737,1,1051707,0,1,1,'B',1,0.865385,43,577362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 52}}',5.23743,167999612,18295,NULL,'2021-12-05 11:41:03',1638704463,NULL),(1877268941,27239737,1,813834,0,1,1,'B',1,0.830189,55,421777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 159}}',7.23392,180771752,64354,NULL,'2023-09-14 05:22:39',1694668959,NULL),(1868392976,27239737,1,1774604,0,1,1,'B',1,0.833811,59,393490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 45, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',8.84701,167649823,114156,NULL,'2021-11-21 11:41:53',1637494913,NULL),(1868378004,27239737,1,46803,0,1,1,'A',1,0.920635,112,679892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.919,167669323,97878,NULL,'2021-11-22 05:12:02',1637557922,NULL),(1876469030,27239737,1,3333087,1,1,1,'B',1,0.890957,104,567915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 188}}',20.3065,179705131,107848,NULL,'2023-07-06 03:44:44',1688615084,NULL),(1877137720,27241842,1,2025911,0,1,1,'D',1,0.483373,36,26286,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 195, \"great\": 181}, \"maximum_statistics\": {\"great\": 421}}',0.118471,180486918,66134,NULL,'2023-08-26 04:53:00',1693025580,NULL),(1877667571,27241842,1,2564923,0,1,1,'D',1,0.616473,39,64471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 180, \"great\": 320}, \"maximum_statistics\": {\"great\": 601}}',1.26349,181255033,123392,NULL,'2023-10-19 14:59:21',1697727561,NULL),(1877657703,27241842,1,3790223,1,1,1,'C',1,0.727437,38,124206,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 177}, \"maximum_statistics\": {\"great\": 277}}',3.87832,181254982,71448,NULL,'2023-10-19 14:54:46',1697727286,NULL),(1877653576,27241842,1,1399856,1,1,1,'C',1,0.751724,64,143958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 102, \"great\": 394}, \"maximum_statistics\": {\"great\": 580}}',6.41183,181255350,169928,NULL,'2023-10-19 15:23:38',1697729018,NULL),(1877639067,27241842,1,3913818,1,1,1,'C',1,0.777083,38,159560,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',7.2052,181255092,71168,NULL,'2023-10-19 15:03:56',1697727836,NULL),(1877657987,27241842,1,3790225,1,1,1,'B',1,0.881098,49,257753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 164}}',10.5721,181254947,56168,NULL,'2023-10-19 14:51:47',1697727107,NULL),(1877673633,27241842,1,3335349,1,1,1,'B',1,0.868098,104,242517,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 388}, \"maximum_statistics\": {\"great\": 489}}',16.7407,181255411,176374,NULL,'2023-10-19 15:29:56',1697729396,NULL),(1877628252,27241842,1,3739279,1,1,1,'B',1,0.891499,107,262484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 385, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 447}}',20.4488,181255206,171202,NULL,'2023-10-19 15:14:03',1697728443,NULL),(1877044871,27242783,1,1826766,0,1,1,'B',1,0.823308,52,402717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 102}, \"maximum_statistics\": {\"great\": 133}}',9.17699,180555400,47700,NULL,'2023-08-30 15:21:29',1693408889,NULL),(1877488968,27242783,1,2217010,0,1,1,'B',1,0.853591,82,463923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',13.7983,181177671,78854,NULL,'2023-10-13 17:07:33',1697216853,NULL),(1877506218,27242783,1,1982167,0,1,1,'B',1,0.882979,136,536106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 346}, \"maximum_statistics\": {\"great\": 423}}',27.8047,181177715,225812,NULL,'2023-10-13 17:10:45',1697217045,NULL),(1877432543,27242783,1,1826768,0,1,1,'S',1,0.9875,80,911559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 80}}',31.041,181157758,52578,NULL,'2023-10-12 03:45:46',1697082346,NULL),(2482836232,27242783,1,3848159,0,1,1,'A',1,0.968153,101,759510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 157}}',32.3848,183100556,103332,NULL,'2024-03-10 12:09:45',1710072585,NULL),(1868277081,27246306,1,2210200,0,1,1,'C',1,0.739437,29,265131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 93}, \"maximum_statistics\": {\"great\": 142}}',2.59519,167565766,45594,NULL,'2021-11-18 06:08:13',1637215693,NULL),(1868265146,27246603,1,1774604,0,1,1,'B',1,0.84384,114,439849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',11.3043,167544606,150791,NULL,'2021-11-17 07:50:26',1637135426,NULL),(1873199952,27256744,1,3699871,1,1,1,'D',1,0.678378,30,126117,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 100}, \"maximum_statistics\": {\"great\": 185}}',1.9917,174829499,64314,NULL,'2022-09-30 17:46:46',1664560006,NULL),(1873090019,27257006,1,3028592,0,1,1,'C',1,0.730435,85,269786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 46, \"great\": 152}, \"maximum_statistics\": {\"great\": 230}}',2.64856,174760395,90342,NULL,'2022-09-27 13:25:49',1664285149,NULL),(1868217744,27257006,1,3048824,1,1,1,'C',1,0.724719,48,241244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 150}, \"maximum_statistics\": {\"great\": 267}}',3.9997,167556169,74468,NULL,'2021-11-17 19:33:25',1637177605,NULL),(1868453579,27257006,1,2249368,1,1,1,'B',1,0.875,56,520964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',6.53033,167629690,29476,NULL,'2021-11-20 17:09:19',1637428159,NULL),(1873085111,27257006,1,3612620,1,1,1,'C',1,0.798611,106,375680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 147}, \"maximum_statistics\": {\"great\": 216}}',7.07632,174760599,96880,NULL,'2022-09-27 13:39:12',1664285952,NULL),(1873101908,27257006,1,3513068,1,1,1,'B',1,0.881166,89,523030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 223}}',12.7356,174760486,98528,NULL,'2022-09-27 13:32:35',1664285555,NULL),(1873134672,27257006,1,3544553,1,1,1,'A',1,0.941176,84,671954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',20.7238,174760512,58315,NULL,'2022-09-27 13:34:29',1664285669,NULL),(1868266687,27274945,1,2011464,0,1,1,'D',1,0.53951,31,105663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 100, \"great\": 129, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 367}}',0.292452,167582177,150055,NULL,'2021-11-18 21:46:20',1637271980,NULL),(1868209552,27274945,1,1951736,0,1,1,'D',1,0.573427,29,111067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 53, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',0.398277,167582102,58608,NULL,'2021-11-18 21:41:15',1637271675,NULL),(1868208942,27274945,1,2054309,0,1,1,'D',1,0.5875,28,114089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',0.457942,167582026,54292,NULL,'2021-11-18 21:37:08',1637271428,NULL),(1868303278,27274945,1,1813603,0,1,1,'D',1,0.637255,45,186608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 61, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',1.24709,167582362,62984,NULL,'2021-11-18 21:57:17',1637272637,NULL),(1868379570,27274945,1,1256135,0,1,1,'C',1,0.706349,34,261654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 63, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126}}',2.54928,167751393,73035,NULL,'2021-11-25 18:39:43',1637865583,NULL),(1873237798,27274945,1,46803,0,1,1,'C',1,0.738095,52,303026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.11686,174860250,55956,NULL,'2022-10-01 23:31:59',1664667119,NULL),(1873267770,27274945,1,72407,1,1,1,'C',1,0.740845,49,283641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 355}}',4.33215,174860326,133772,NULL,'2022-10-01 23:37:36',1664667456,NULL),(1868638369,27274945,1,961652,0,1,1,'C',1,0.773196,48,399405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 97}}',5.1582,168195763,140355,NULL,'2021-12-13 02:04:21',1639361061,NULL),(1868234363,27274945,1,1979942,0,1,1,'C',1,0.757114,74,296986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 49, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 492}}',6.0767,167582311,179848,NULL,'2021-11-18 21:54:22',1637272462,NULL),(1873269772,27274945,1,248612,1,1,1,'B',1,0.804348,86,410208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',10.2637,174860380,78617,NULL,'2022-10-01 23:41:04',1664667664,NULL),(1868421468,27274945,1,248615,1,1,1,'B',1,0.892857,65,612485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',10.8897,167808644,60446,NULL,'2021-11-27 22:45:47',1638053147,NULL),(1868796077,27274945,1,1989398,1,1,1,'B',1,0.857576,85,489886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 165}}',11.5681,168267260,74009,NULL,'2021-12-16 02:01:37',1639620097,NULL),(1868449898,27274945,1,324177,1,1,1,'S',1,0.979592,98,818383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',22.9177,167808600,88187,NULL,'2021-11-27 22:43:33',1638053013,NULL),(1868825238,27274945,1,324174,1,1,1,'A',1,0.930723,166,706544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',29.1141,168389279,155315,NULL,'2021-12-20 21:11:27',1640034687,NULL),(1868215119,27289599,1,2056288,0,1,1,'C',1,0.7749,64,323105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 251}}',5.6002,167602929,108818,NULL,'2021-11-19 17:57:04',1637344624,NULL),(1873864248,27289599,1,1442771,0,1,1,'B',1,0.859375,92,506589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',7.51281,175829210,92798,NULL,'2022-11-22 19:13:27',1669144407,NULL),(1868375749,27289599,1,1765974,0,1,1,'A',1,0.9375,32,797395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',8.46835,167664859,11176,NULL,'2021-11-21 23:59:31',1637539171,NULL),(1868410649,27289599,1,972256,0,1,1,'B',1,0.869231,65,593760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',8.94162,167707602,29500,NULL,'2021-11-23 21:17:20',1637702240,NULL),(1868297692,27289599,1,2249368,0,1,1,'B',1,0.866071,42,521935,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',9.67618,167606422,25291,NULL,'2021-11-19 20:39:33',1637354373,NULL),(1868362468,27289599,1,2063990,1,1,1,'B',1,0.846154,117,516859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 81}, \"maximum_statistics\": {\"great\": 117}}',10.3028,167659773,76952,NULL,'2021-11-21 19:08:57',1637521737,NULL),(1868299108,27289599,1,2249369,1,1,1,'B',1,0.846626,73,431840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 163}}',10.3993,167604203,64494,NULL,'2021-11-19 18:58:33',1637348313,NULL),(1868342304,27289599,1,1687467,0,1,1,'A',1,0.933333,45,662557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',10.573,167707528,30480,NULL,'2021-11-23 21:13:42',1637702022,NULL),(1868243052,27289599,1,3208767,1,1,1,'B',1,0.810127,48,408569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 79}}',10.7129,167605631,46031,NULL,'2021-11-19 20:03:12',1637352192,NULL),(1868327955,27289599,1,2506048,1,1,1,'A',1,0.925676,74,744015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 74}}',10.9046,167603375,36680,NULL,'2021-11-19 18:18:43',1637345923,NULL),(1868422480,27289599,1,3124283,1,1,1,'B',1,0.837963,165,482947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 216}}',11.6854,167661302,139810,NULL,'2021-11-21 20:22:42',1637526162,NULL),(1868297685,27289599,1,2249368,1,1,1,'S',1,0.955357,56,689653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',11.7981,167603944,31638,NULL,'2021-11-19 18:46:18',1637347578,NULL),(1868265301,27289599,1,3124284,1,1,1,'A',1,0.916667,108,634571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 108}}',12.0341,167603445,70731,NULL,'2021-11-19 18:21:57',1637346117,NULL),(1868398642,27289599,1,3208768,1,1,1,'A',1,0.90678,59,604291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',12.6103,167659795,43530,NULL,'2021-11-21 19:10:21',1637521821,NULL),(1868355343,27289599,1,1720898,0,1,1,'A',1,0.920635,63,659530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',12.8598,167707649,41192,NULL,'2021-11-23 21:20:29',1637702429,NULL),(1868459286,27289599,1,2455061,1,1,1,'A',1,0.917431,109,705366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',14.0565,167660702,70814,NULL,'2021-11-21 19:53:47',1637524427,NULL),(1868300590,27289599,1,2249370,1,1,1,'A',1,0.945652,78,681517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 92}}',14.7522,167603987,45504,NULL,'2021-11-19 18:48:36',1637347716,NULL),(1868402268,27289599,1,2138596,1,1,1,'S',1,0.96875,64,758438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',16.3448,167660051,68088,NULL,'2021-11-21 19:23:38',1637522618,NULL),(1868360508,27289599,1,2506049,1,1,1,'B',1,0.845506,42,430606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 178}}',16.5149,167707806,63282,NULL,'2021-11-23 21:30:06',1637703006,NULL),(1868328074,27289599,1,2506047,1,1,1,'A',1,0.912698,126,683920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',20.1161,167604039,80788,NULL,'2021-11-19 18:50:54',1637347854,NULL),(1868410713,27289599,1,972266,0,1,1,'A',1,0.914141,99,710540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 99}}',20.1739,167707685,66188,NULL,'2021-11-23 21:23:00',1637702580,NULL),(1874933969,27290813,1,1837012,0,1,1,'D',1,0.693642,45,195233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 90}, \"maximum_statistics\": {\"great\": 173}}',2.04398,177477289,45392,NULL,'2023-02-21 10:05:38',1676973938,NULL),(1875127648,27290813,1,1442774,0,1,1,'C',1,0.727273,34,228793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 120}, \"maximum_statistics\": {\"great\": 209}}',3.37695,177761490,63353,NULL,'2023-03-09 17:57:21',1678384641,NULL),(1869272147,27299921,1,43316,1,1,1,'D',1,0.666667,60,185408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 125}, \"maximum_statistics\": {\"great\": 258}}',1.32615,168975720,130428,NULL,'2022-01-12 23:16:46',1642029406,NULL),(1869327019,27299921,1,2336858,0,1,1,'C',1,0.759036,52,307152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 166}}',3.81409,168975612,57631,NULL,'2022-01-12 23:10:14',1642029014,NULL),(1868395944,27299921,1,2120897,1,1,1,'C',1,0.733025,40,235375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 186}, \"maximum_statistics\": {\"great\": 324}}',6.1216,167770642,81714,NULL,'2021-11-26 15:36:17',1637940977,NULL),(1868521649,27299921,1,1363553,1,1,1,'B',1,0.895833,48,621884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 48}}',8.73441,167872279,133566,NULL,'2021-11-30 13:17:30',1638278250,NULL),(1869427987,27299921,1,974872,1,1,1,'A',1,0.933962,53,726584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',11.0727,169295014,339402,NULL,'2022-01-25 17:18:55',1643131135,NULL),(1870683683,27299921,1,2753267,0,1,1,'C',1,0.768473,96,338577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 28, \"great\": 246}, \"maximum_statistics\": {\"great\": 406}}',13.3751,171196779,176502,NULL,'2022-04-15 02:53:46',1649991226,NULL),(1869000696,27299921,1,2879863,0,1,1,'A',1,0.913043,115,663657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 95}, \"maximum_statistics\": {\"great\": 115}}',15.3079,168626129,73226,NULL,'2021-12-29 22:59:00',1640818740,NULL),(1871726307,27299921,1,240093,0,1,1,'B',1,0.811321,83,487179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 106}}',15.5864,172656243,168534,NULL,'2022-06-16 03:28:29',1655350109,NULL),(1869544340,27299921,1,1961554,1,1,1,'A',1,0.905303,70,636471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 132}}',15.9144,169428317,108234,NULL,'2022-01-30 20:10:08',1643573408,NULL),(1870722740,27299921,1,2822673,1,1,1,'A',1,0.906593,103,570526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 182}}',16.1828,171196732,91146,NULL,'2022-04-15 02:50:51',1649991051,NULL),(1871698113,27299921,1,516754,0,1,1,'A',1,0.948936,235,800616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 211}, \"maximum_statistics\": {\"great\": 235}}',16.3245,172608727,192406,NULL,'2022-06-14 01:43:39',1655171019,NULL),(1868738635,27299921,1,29955,0,1,1,'A',1,0.918478,92,662602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 77}, \"maximum_statistics\": {\"great\": 92}}',18.0608,168371789,80946,NULL,'2021-12-20 04:27:41',1639974461,NULL),(1868772825,27299921,1,2702470,1,1,1,'A',1,0.942857,140,752832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 140}}',18.8905,168371915,100762,NULL,'2021-12-20 04:35:50',1639974950,NULL),(1868349284,27299921,1,22954,1,1,1,'A',1,0.904297,138,573455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 256}}',18.9754,167751201,206582,NULL,'2021-11-25 18:30:33',1637865033,NULL),(1868648617,27299921,1,284042,1,1,1,'A',1,0.905172,74,550716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 174}}',19.5283,168052088,114586,NULL,'2021-12-07 15:31:44',1638891104,NULL),(1871670603,27299921,1,3558314,1,1,1,'B',1,0.836735,73,395709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 245}}',20.0092,172608608,129308,NULL,'2022-06-14 01:33:48',1655170428,NULL),(1871685514,27299921,1,2822602,1,1,1,'C',1,0.790107,115,354484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 17, \"great\": 234}, \"maximum_statistics\": {\"great\": 374}}',20.0126,172656213,168352,NULL,'2022-06-16 03:26:18',1655349978,NULL),(1868840847,27299921,1,3295421,1,1,1,'A',1,0.942308,104,723692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 104}}',21.0254,168371496,65238,NULL,'2021-12-20 04:10:01',1639973401,NULL),(1870028467,27299921,1,2753268,1,1,1,'A',1,0.945513,156,790961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 156}}',22.7732,170128474,146024,NULL,'2022-02-28 02:43:49',1646016229,NULL),(1868496762,27299921,1,42863,1,1,1,'B',1,0.881201,383,582362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"great\": 292}, \"maximum_statistics\": {\"great\": 383}}',23.4241,167872884,326082,NULL,'2021-11-30 13:49:51',1638280191,NULL),(1868444448,27299921,1,2810021,0,1,1,'B',1,0.883929,140,545417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 404}, \"maximum_statistics\": {\"great\": 504}}',23.4447,167771377,272762,NULL,'2021-11-26 16:12:47',1637943167,NULL),(1868759290,27299921,1,3216086,1,1,1,'B',1,0.861554,125,501317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 9, \"great\": 372}, \"maximum_statistics\": {\"great\": 502}}',23.9941,168224229,286210,NULL,'2021-12-14 07:04:14',1639465454,NULL),(1869501779,27299921,1,22898,1,1,1,'B',1,0.830808,172,463619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 396}}',24.744,169428428,307359,NULL,'2022-01-30 20:15:32',1643573732,NULL),(1871672520,27299921,1,3428939,1,1,1,'B',1,0.842715,203,489589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 302}}',25.8115,172608641,193175,NULL,'2022-06-14 01:36:32',1655170592,NULL),(1868702629,27299921,1,2822604,1,1,1,'A',1,0.905303,264,669160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 214}, \"maximum_statistics\": {\"great\": 264}}',26.3315,168052007,215910,NULL,'2021-12-07 15:28:38',1638890918,NULL),(1868988157,27299921,1,2209666,1,1,1,'A',1,0.933054,144,701551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 239}}',30.0709,168678804,153487,NULL,'2021-12-31 21:15:03',1640985303,NULL),(1871696141,27299921,1,1373485,1,1,1,'B',1,0.864979,185,530181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 178}, \"maximum_statistics\": {\"great\": 237}}',31.0985,172656159,195469,NULL,'2022-06-16 03:22:45',1655349765,NULL),(1869523084,27299921,1,2033841,1,1,1,'B',1,0.87372,99,465063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 293}}',31.5021,169428356,131520,NULL,'2022-01-30 20:11:46',1643573506,NULL),(1869019901,27299921,1,2910514,1,1,1,'B',1,0.89574,380,665303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 356}, \"maximum_statistics\": {\"great\": 446}}',33.3762,168679099,347914,NULL,'2021-12-31 21:32:18',1640986338,NULL),(1868575925,27299921,1,1746208,1,1,1,'B',1,0.841482,185,464770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 9, \"great\": 470}, \"maximum_statistics\": {\"great\": 675}}',33.4575,167872734,402024,NULL,'2021-11-30 13:42:18',1638279738,NULL),(1868890899,27299921,1,1337685,1,1,1,'A',1,0.946078,204,741719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 182}, \"maximum_statistics\": {\"great\": 204}}',34.2358,168570599,177836,NULL,'2021-12-27 21:28:28',1640640508,NULL),(1868532406,27299921,1,2535969,0,1,1,'B',1,0.895093,237,584279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 477}, \"maximum_statistics\": {\"great\": 591}}',35.0311,167925075,351004,NULL,'2021-12-02 17:42:28',1638466948,NULL),(1868786211,27299921,1,231180,1,1,1,'B',1,0.893333,225,652774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 177}, \"maximum_statistics\": {\"great\": 225}}',35.5987,168224255,212916,NULL,'2021-12-14 07:06:00',1639465560,NULL),(1869509944,27299921,1,29954,0,1,1,'A',1,0.909193,437,657157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 1, \"great\": 366}, \"maximum_statistics\": {\"great\": 446}}',35.9874,169428251,382710,NULL,'2022-01-30 20:06:47',1643573207,NULL),(1868488370,27299921,1,2238066,1,1,1,'A',1,0.973251,242,871583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 243}}',37.258,167912360,200658,NULL,'2021-12-02 03:56:21',1638417381,NULL),(1869126341,27299921,1,2879864,0,1,1,'B',1,0.840299,203,495180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 238}, \"maximum_statistics\": {\"great\": 335}}',37.4783,168829176,219994,NULL,'2022-01-07 00:58:15',1641517095,NULL),(1871742357,27299921,1,1940335,1,1,1,'B',1,0.851632,228,545870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 337}}',37.5467,172656347,263234,NULL,'2022-06-16 03:34:42',1655350482,NULL),(1868484933,27299921,1,1928891,0,1,1,'A',1,0.919298,285,695584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 239}, \"maximum_statistics\": {\"great\": 285}}',37.8326,167912256,245096,NULL,'2021-12-02 03:49:53',1638416993,NULL),(1871783358,27299921,1,131056,1,1,1,'A',1,0.912888,284,651270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 419}}',37.8803,172656131,398396,NULL,'2022-06-16 03:20:19',1655349619,NULL),(1869463040,27299921,1,2022410,1,1,1,'A',1,0.938111,210,751276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 307}}',39.1286,169294868,263710,NULL,'2022-01-25 17:09:27',1643130567,NULL),(1869121975,27299921,1,2879862,0,1,1,'A',1,0.937778,225,761122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 197}, \"maximum_statistics\": {\"great\": 225}}',41.5344,168829136,209142,NULL,'2022-01-07 00:56:33',1641516993,NULL),(1868840737,27299921,1,3295419,1,1,1,'A',1,0.926702,191,720973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 163}, \"maximum_statistics\": {\"great\": 191}}',42.4647,168371561,168798,NULL,'2021-12-20 04:14:42',1639973682,NULL),(1869545918,27299921,1,49355,1,1,1,'A',1,0.933409,341,730133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 443}}',46.7958,169428150,387359,NULL,'2022-01-30 20:01:06',1643572866,NULL),(1869521167,27299921,1,3336640,1,1,1,'A',1,0.908517,287,677582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 261}, \"maximum_statistics\": {\"great\": 317}}',47.6473,169428586,250578,NULL,'2022-01-30 20:22:44',1643574164,NULL),(1878226913,27304085,1,2169170,0,1,1,'C',1,0.726667,43,235612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 150}}',2.29635,182085913,39682,NULL,'2023-12-22 17:07:15',1703264835,NULL),(1868527519,27314619,1,2523954,1,1,1,'B',1,0.8125,34,360511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 192}}',6.22295,167925675,66474,NULL,'2021-12-02 18:08:33',1638468513,NULL),(1871708765,27314619,1,3579755,1,1,1,'B',1,0.885475,83,170544,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 148, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 179}}',10.269,172720204,79982,NULL,'2022-06-18 18:36:38',1655577398,NULL),(1870199712,27314756,1,1993342,1,1,1,'D',1,0.668831,33,169228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 85}, \"maximum_statistics\": {\"great\": 154}}',1.35579,170374039,34038,NULL,'2022-03-10 21:55:42',1646949342,NULL),(1876970224,27314756,1,3428412,0,1,1,'C',1,0.743363,18,123773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 113}}',2.76041,180326678,27974,NULL,'2023-08-14 23:14:21',1692054861,NULL),(1874853971,27314756,1,3864329,1,1,1,'C',1,0.752083,53,281526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 159}, \"maximum_statistics\": {\"great\": 240}}',4.69194,177307053,73912,NULL,'2023-02-11 16:54:35',1676134475,NULL),(1870186787,27314756,1,1981516,0,1,1,'S',1,0.951219,164,772361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 148}, \"maximum_statistics\": {\"great\": 164}}',17.8694,170373858,118205,NULL,'2022-03-10 21:41:24',1646948484,NULL),(1871681844,27314756,1,3307957,1,1,1,'B',1,0.886792,139,556326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 306}, \"maximum_statistics\": {\"great\": 371}}',18.7333,172637634,230558,NULL,'2022-06-15 09:20:37',1655284837,NULL),(1874746406,27314756,1,1774604,0,1,1,'A',1,0.919771,136,631124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',21.6262,177181113,217558,NULL,'2023-02-04 14:31:36',1675521096,NULL),(1870195608,27314756,1,3428412,1,1,1,'S',1,0.986726,113,866963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',25.5669,170438323,85932,NULL,'2022-03-13 12:21:28',1647174088,NULL),(1870215921,27314756,1,1837012,0,1,1,'A',1,0.947977,173,725151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 155}, \"maximum_statistics\": {\"great\": 173}}',26.7175,170438460,133239,NULL,'2022-03-13 12:29:22',1647174562,NULL),(1872372692,27316450,1,1920739,0,1,1,'B',1,0.861538,91,487429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 260}}',12.181,173553627,129198,NULL,'2022-07-26 12:09:06',1658837346,NULL),(1868352871,27316450,1,2056288,0,1,1,'B',1,0.846614,69,442131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 251}}',12.1881,167726016,127808,NULL,'2021-11-24 16:53:49',1637772829,NULL),(1868351014,27316450,1,1837012,0,1,1,'B',1,0.867052,137,513708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 173}}',13.9058,167634386,101257,NULL,'2021-11-20 20:46:42',1637441202,NULL),(1868507859,27316450,1,1774604,0,1,1,'A',1,0.938395,144,662849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',26.3277,167982878,209911,NULL,'2021-12-04 20:26:50',1638649610,NULL),(1875287547,27322981,1,222556,0,1,1,'C',1,0.757389,92,298528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 25, \"great\": 234}, \"maximum_statistics\": {\"great\": 406}}',6.89915,177892487,153548,NULL,'2023-03-17 07:06:53',1679036813,NULL),(1869518244,27324123,1,459651,0,1,1,'D',1,0.658358,34,173186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 56, \"great\": 164}, \"maximum_statistics\": {\"great\": 341}}',2.31256,169362921,91309,NULL,'2022-01-28 11:47:22',1643370442,NULL),(1876783601,27339998,1,4096747,1,1,1,'D',1,0.19863,4,15864,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 210, \"great\": 34}, \"maximum_statistics\": {\"great\": 292}}',0.000317,180061164,38010,NULL,'2023-07-29 02:24:17',1690597457,NULL),(1876258347,27339998,1,4096748,1,1,1,'C',1,0.782895,27,377119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 76}}',4.06554,179269908,48768,NULL,'2023-06-07 19:02:10',1686164530,NULL),(1877065496,27339998,1,671098,0,1,1,'B',1,0.856522,73,475072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 115}}',9.06545,180620227,48020,NULL,'2023-09-04 00:16:41',1693786601,NULL),(1877279806,27340337,1,4200071,1,1,1,'C',1,0.762357,35,285714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 168}, \"maximum_statistics\": {\"great\": 263}}',4.72612,180711665,74372,NULL,'2023-09-10 03:17:56',1694315876,NULL),(1877219811,27340337,1,4245379,1,1,1,'B',1,0.829646,60,403519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 226}}',8.37981,180711761,98716,NULL,'2023-09-10 03:25:51',1694316351,NULL),(1877203577,27340337,1,2629875,0,1,1,'B',1,0.888889,26,487189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 135}}',11.3516,180712241,43075,NULL,'2023-09-10 04:13:16',1694319196,NULL),(1874184039,27341926,1,2056284,0,1,1,'C',1,0.793532,75,357139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 32, \"great\": 268, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 402}}',10.7049,176290985,200682,NULL,'2022-12-18 06:58:05',1671346685,NULL),(1874014739,27341926,1,1837012,0,1,1,'B',1,0.887283,134,630347,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 135, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 173}}',19.4882,176054376,131056,NULL,'2022-12-05 05:57:44',1670219864,NULL),(1874112498,27341926,1,1774604,0,1,1,'A',1,0.926934,245,670158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 305, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 349}}',24.4986,176271647,246800,NULL,'2022-12-17 08:45:51',1671266751,NULL),(1874014537,27341926,1,1837012,1,1,1,'A',1,0.924855,173,762522,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 147, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',25.7921,176037462,162526,NULL,'2022-12-04 10:34:19',1670150059,NULL),(1874427772,27341926,1,2056288,1,1,1,'A',1,0.964143,211,770312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 234, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 251}}',30.3783,176692004,242979,NULL,'2023-01-08 07:22:36',1673162556,NULL),(1874466931,27341926,1,3088864,1,1,1,'B',1,0.872396,317,599895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 294, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 384}}',30.3822,176692034,356442,NULL,'2023-01-08 07:26:05',1673162765,NULL),(1874205205,27341926,1,3028592,1,1,1,'S',1,0.982609,230,839677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 230}}',35.625,176272302,234073,NULL,'2022-12-17 09:42:06',1671270126,NULL),(1874014507,27341926,1,1837012,1,1,1,'S',1,0.99422,173,896646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 171, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 173}}',36.4274,176035276,169776,NULL,'2022-12-04 08:05:09',1670141109,NULL),(1868489126,27348450,1,1256135,0,1,1,'D',1,0.480159,30,117840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 43, \"great\": 38}, \"maximum_statistics\": {\"great\": 126}}',0.067888,167870850,66517,NULL,'2021-11-30 11:54:58',1638273298,NULL),(1868562824,27348450,1,1451983,0,1,1,'D',1,0.612245,21,123101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 46}, \"maximum_statistics\": {\"great\": 98}}',0.529171,167911608,23742,NULL,'2021-12-02 03:13:28',1638414808,NULL),(1872758331,27348450,1,2805763,1,1,1,'D',1,0.650406,25,244798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 57}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',1.00606,174174986,131964,NULL,'2022-08-26 09:41:36',1661506896,NULL),(1868549281,27348450,1,1837012,0,1,1,'C',1,0.768786,42,279679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',4.56406,167966832,49048,NULL,'2021-12-04 08:32:45',1638606765,NULL),(1869371124,27348450,1,1774604,0,1,1,'C',1,0.786533,55,320900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',5.88904,169176883,107010,NULL,'2022-01-21 07:01:24',1642748484,NULL),(1868495720,27348450,1,42019,0,1,1,'B',1,0.88,39,595224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 75}}',6.36086,167870823,175320,NULL,'2021-11-30 11:52:37',1638273157,NULL),(1872737816,27348450,1,2760701,1,1,1,'B',1,0.865646,187,525182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 222}, \"maximum_statistics\": {\"great\": 294}}',12.1622,174139911,180059,NULL,'2022-08-24 10:28:39',1661336919,NULL),(1873372270,27348450,1,545783,0,1,1,'A',1,0.923077,104,697883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 104}}',12.9618,175053940,277750,NULL,'2022-10-12 13:27:07',1665581227,NULL),(1868512806,27348450,1,2056288,0,1,1,'B',1,0.858566,79,460472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 251}}',13.0093,167999087,126448,NULL,'2021-12-05 11:14:27',1638702867,NULL),(1875827073,27351077,1,2616349,1,1,1,'C',1,0.778261,57,345737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 115}}',6.70783,178730587,38010,NULL,'2023-05-05 13:38:24',1683293904,NULL),(1872674917,27351077,1,1774604,0,1,1,'B',1,0.881089,84,501034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',15.7106,174012290,149457,NULL,'2022-08-17 17:45:57',1660758357,NULL),(1872583757,27355390,1,473912,0,1,1,'B',1,0.860922,201,506630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 23, \"great\": 446}, \"maximum_statistics\": {\"great\": 586}}',50.0252,173941096,367970,NULL,'2022-08-14 01:35:15',1660440915,NULL),(1874782897,27355482,1,3293128,0,1,1,'C',1,0.757732,27,280872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 97}}',3.28415,177322834,25230,NULL,'2023-02-12 13:09:16',1676207356,NULL),(1874557898,27355482,1,3293127,0,1,1,'S',1,0.964789,71,859376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',19.6143,176774728,34130,NULL,'2023-01-12 22:05:33',1673561133,NULL),(1868448362,27358822,1,2988916,0,1,1,'C',1,0.702632,36,117037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 104, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 190}}',2.0582,167783259,54989,NULL,'2021-11-27 02:49:39',1637981379,NULL),(1869681491,27358822,1,2988916,0,1,1,'C',1,0.757895,41,296076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 114, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 190}}',4.33893,169573086,65907,NULL,'2022-02-05 20:12:34',1644091954,NULL),(1874197148,27363346,1,2073553,0,1,1,'C',1,0.7,63,50545,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 49, \"great\": 153}, \"maximum_statistics\": {\"great\": 260}}',1.92069,176373121,60192,NULL,'2022-12-22 16:03:27',1671725007,NULL),(1874229537,27363346,1,1982173,0,1,1,'C',1,0.760148,47,73642,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 169}, \"maximum_statistics\": {\"great\": 271}}',4.16056,176429136,70424,NULL,'2022-12-25 12:04:15',1671969855,NULL),(1874231209,27363346,1,3424974,0,1,1,'B',1,0.833333,50,152523,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 54}}',6.31763,176469295,17940,NULL,'2022-12-27 14:52:19',1672152739,NULL),(1874664974,27364368,1,2949881,0,1,1,'B',1,0.802682,45,342232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 179}, \"maximum_statistics\": {\"great\": 261}}',7.23905,177053419,83907,NULL,'2023-01-28 10:41:36',1674902496,NULL),(1874822990,27374135,1,340625,0,1,1,'A',1,0.929907,123,605777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 32, \"great\": 584}, \"maximum_statistics\": {\"great\": 642}}',NULL,177214354,311329,NULL,'2023-02-06 06:49:25',1675666165,NULL),(1874363810,27374135,1,3431705,0,1,1,'B',1,0.835616,48,398590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 174}, \"maximum_statistics\": {\"great\": 219}}',10.4618,176652477,77704,NULL,'2023-01-06 08:07:29',1672992449,NULL),(1868693897,27374135,1,3322595,0,1,1,'B',1,0.859649,43,469361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 114}}',11.1933,168090109,51976,NULL,'2021-12-09 05:21:49',1639027309,NULL),(1868717027,27374135,1,3322596,0,1,1,'A',1,0.919118,48,599604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',15.1408,168143442,34048,NULL,'2021-12-11 07:11:09',1639206669,NULL),(1868559621,27375182,1,1858751,1,1,1,'D',1,0.684713,36,210663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 157}}',2.70938,167894212,47562,NULL,'2021-12-01 11:23:12',1638357792,NULL),(1868559557,27375182,1,1858750,1,1,1,'C',1,0.788235,37,412760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 85}}',3.94426,167843595,42165,NULL,'2021-11-29 09:24:36',1638177876,NULL),(1868381532,27375182,1,1513622,0,1,1,'C',1,0.778226,55,329324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 240}, \"maximum_statistics\": {\"great\": 372}}',7.63637,167738637,148854,NULL,'2021-11-25 05:30:24',1637818224,NULL),(1868559639,27375182,1,1858753,1,1,1,'B',1,0.815385,92,419650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 130}}',7.90414,167866874,56237,NULL,'2021-11-30 07:07:41',1638256061,NULL),(1868532355,27375182,1,2535969,0,1,1,'C',1,0.758883,69,289315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 53, \"great\": 359}, \"maximum_statistics\": {\"great\": 591}}',8.78857,167894306,191686,NULL,'2021-12-01 11:29:18',1638358158,NULL),(1869006168,27375182,1,2885484,0,1,1,'B',1,0.821006,73,386870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 241}, \"maximum_statistics\": {\"great\": 338}}',11.7294,168632014,136962,NULL,'2021-12-30 04:45:02',1640839502,NULL),(1868370341,27377374,1,460777,0,1,1,'B',1,0.870175,163,535187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 285}}',24.4302,167751132,189168,NULL,'2021-11-25 18:27:16',1637864836,NULL),(1868446907,27377374,1,311074,0,1,1,'B',1,0.887255,193,565288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 414}, \"maximum_statistics\": {\"great\": 510}}',52.7491,167768754,339114,NULL,'2021-11-26 14:00:02',1637935202,NULL),(1872195030,27394501,1,1582991,0,1,1,'D',1,0.519824,16,123746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 73, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',0.197345,173429652,116954,NULL,'2022-07-20 13:59:03',1658325543,NULL),(1872291091,27394501,1,2090288,0,1,1,'D',1,0.536417,21,89433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 152, \"great\": 189, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 508}}',0.347576,173429495,117324,NULL,'2022-07-20 13:50:54',1658325054,NULL),(1868376886,27394501,1,2087511,0,1,1,'D',1,0.673267,16,263168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 53, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 101}}',0.983025,167818145,183811,NULL,'2021-11-28 08:22:48',1638087768,NULL),(1875516680,27398777,1,3980968,1,1,1,'C',1,0.754054,33,267906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 121}, \"maximum_statistics\": {\"great\": 185}}',3.46346,178308065,53150,NULL,'2023-04-09 10:32:13',1681036333,NULL),(1869779600,27400253,1,2445363,0,1,1,'B',1,0.8,60,392976,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',4.80911,169784830,52839,NULL,'2022-02-14 06:47:42',1644821262,NULL),(1869631648,27400253,1,2445363,0,1,1,'B',1,0.880769,63,517855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',10.2474,169587219,60491,NULL,'2022-02-06 08:57:18',1644137838,NULL),(1876664489,27404199,1,3553370,1,1,1,'D',1,0.537879,15,77993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 68, \"great\": 83}, \"maximum_statistics\": {\"great\": 198}}',0.241247,180009276,42854,NULL,'2023-07-25 19:33:33',1690313613,NULL),(1872993358,27405544,1,1662096,0,1,1,'D',1,0.387681,18,92676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 52, \"great\": 21}, \"maximum_statistics\": {\"great\": 138}}',0.011327,174572050,120024,NULL,'2022-09-17 00:53:12',1663375992,NULL),(1874542231,27410205,1,240093,0,1,1,'D',1,0.471698,17,173133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 27}, \"maximum_statistics\": {\"great\": 106}}',0.068174,176763141,132426,NULL,'2023-01-12 06:41:57',1673505717,NULL),(1874486936,27410205,1,1769894,0,1,1,'D',1,0.685589,32,209965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 127}, \"maximum_statistics\": {\"great\": 229}}',2.106,176910328,68042,NULL,'2023-01-20 11:54:15',1674215655,NULL),(1874578062,27410205,1,2397875,0,1,1,'B',1,0.807143,77,380794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 280}}',10.4904,176910395,105164,NULL,'2023-01-20 11:58:27',1674215907,NULL),(1874493340,27410205,1,487707,0,1,1,'A',1,0.942529,87,765220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',16.2883,176910353,45449,NULL,'2023-01-20 11:55:58',1674215758,NULL),(1868402659,27417323,1,2006814,0,1,1,'C',1,0.7,9,281845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 11}, \"maximum_statistics\": {\"great\": 20}}',0.690429,167786664,36000,NULL,'2021-11-27 05:36:16',1637991376,NULL),(1868410990,27417323,1,1582991,0,1,1,'D',1,0.625551,35,190300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 57, \"great\": 114}, \"maximum_statistics\": {\"great\": 227}}',0.891888,167806517,129096,NULL,'2021-11-27 20:58:32',1638046712,NULL),(1868403081,27417323,1,2006815,0,1,1,'C',1,0.75,14,333288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 7}, \"maximum_statistics\": {\"great\": 14}}',1.19521,167786650,33714,NULL,'2021-11-27 05:35:25',1637991325,NULL),(1868453396,27417323,1,1662098,0,1,1,'D',1,0.639759,32,144209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 105, \"great\": 221}, \"maximum_statistics\": {\"great\": 415}}',1.22842,167806683,112558,NULL,'2021-11-27 21:05:17',1638047117,NULL),(1868403934,27417323,1,2006816,0,1,1,'B',1,0.857143,7,485187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 7}}',1.64332,167786619,23700,NULL,'2021-11-27 05:34:19',1637991259,NULL),(1868426309,27417323,1,2180004,0,1,1,'C',1,0.722892,22,226063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 166}}',2.96365,167803478,42474,NULL,'2021-11-27 18:55:25',1638039325,NULL),(1871161520,27417323,1,807615,0,1,1,'D',1,0.681529,42,193888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 157}}',3.85543,171873884,39450,NULL,'2022-05-14 03:55:55',1652500555,NULL),(1868402830,27417323,1,2006814,0,1,1,'C',1,0.75,20,353494,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 10}, \"maximum_statistics\": {\"great\": 20}}',3.87904,167807658,29898,NULL,'2021-11-27 21:52:06',1638049926,NULL),(1868451939,27417323,1,1442771,0,1,1,'B',1,0.807292,58,425934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',4.27387,167806407,91689,NULL,'2021-11-27 20:53:55',1638046435,NULL),(1873193176,27417323,1,1958833,1,1,1,'C',1,0.796296,29,390065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 81}}',4.74601,174733247,33862,NULL,'2022-09-25 19:48:51',1664135331,NULL),(1871282878,27417323,1,807616,0,1,1,'C',1,0.774725,33,150702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 91}}',5.00293,172110220,23933,NULL,'2022-05-23 21:57:08',1653343028,NULL),(1868335977,27417323,1,1442774,0,1,1,'C',1,0.772727,40,291940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 133}, \"maximum_statistics\": {\"great\": 209}}',5.68784,167806450,77735,NULL,'2021-11-27 20:55:38',1638046538,NULL),(1868347397,27417323,1,3023186,0,1,1,'B',1,0.835878,48,411988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 131}}',7.42264,167786408,41306,NULL,'2021-11-27 05:26:02',1637990762,NULL),(1871738757,27417323,1,3365606,1,1,1,'C',1,0.79602,55,316708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 201}}',7.70833,172609753,59232,NULL,'2022-06-14 02:58:20',1655175500,NULL),(1873192960,27417323,1,1958375,1,1,1,'C',1,0.77305,68,363817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 141}}',9.02637,174733274,66700,NULL,'2022-09-25 19:50:20',1664135420,NULL),(1868402821,27417323,1,2006814,1,1,1,'S',1,0.975,20,789852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 20}}',11.081,167807580,39756,NULL,'2021-11-27 21:48:19',1638049699,NULL),(1872863650,27419543,1,1650967,0,1,1,'C',1,0.781553,50,393515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 125}, \"maximum_statistics\": {\"great\": 206}}',4.45674,174425518,235300,NULL,'2022-09-08 20:21:45',1662668505,NULL),(1873368395,27427212,1,46803,0,1,1,'D',1,0.674603,49,194660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 63}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.21715,175100953,36204,NULL,'2022-10-15 06:18:11',1665814691,NULL),(1870328229,27429585,1,67896,0,1,1,'D',1,0.66129,17,254307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 31}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',0.799215,170658547,137325,NULL,'2022-03-22 19:23:47',1647977027,NULL),(1870478383,27429585,1,1863200,0,1,1,'C',1,0.752381,28,285896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 68}, \"maximum_statistics\": {\"great\": 105}}',3.30116,170824138,94104,NULL,'2022-03-29 19:20:33',1648581633,NULL),(1870328257,27429585,1,67898,0,1,1,'C',1,0.766484,58,313560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 182}}',5.27781,170658886,94864,NULL,'2022-03-22 19:42:00',1647978120,NULL),(1870309691,27429585,1,476367,0,1,1,'B',1,0.827586,50,433580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 58}}',5.34064,170658478,64700,NULL,'2022-03-22 19:19:28',1647976768,NULL),(1870368509,27429585,1,3230679,1,1,1,'C',1,0.762948,85,298796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 147}, \"maximum_statistics\": {\"great\": 251}}',5.65767,170658818,84486,NULL,'2022-03-22 19:38:31',1647977911,NULL),(1870428683,27429585,1,2535969,0,1,1,'C',1,0.751269,56,274154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 64, \"great\": 361}, \"maximum_statistics\": {\"great\": 591}}',7.40397,170855634,180656,NULL,'2022-03-31 08:09:01',1648714141,NULL),(2254738503,27429781,1,1837012,0,1,1,'A',1,0.919075,80,571946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 173}}',20.5015,182531191,81027,NULL,'2024-01-25 15:26:31',1706196391,NULL),(1868357007,27429781,1,2056288,0,1,1,'A',1,0.928287,89,614204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 219}, \"maximum_statistics\": {\"great\": 251}}',22.7483,167789107,153926,NULL,'2021-11-27 08:15:27',1638000927,NULL),(2254740032,27429781,1,3303560,1,1,1,'A',1,0.976077,136,760001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 209}}',30.6285,182531226,130888,NULL,'2024-01-25 15:29:09',1706196549,NULL),(1876437480,27429781,1,1774604,0,1,1,'A',1,0.958453,241,741350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',31.7554,179679019,251563,NULL,'2023-07-04 11:09:03',1688468943,NULL),(1868459262,27429882,1,2455061,1,1,1,'C',1,0.747706,41,293401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 109}}',2.8282,167791963,34760,NULL,'2021-11-27 10:50:22',1638010222,NULL),(1868640914,27431923,1,2064683,0,1,1,'C',1,0.754054,39,294083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 46, \"great\": 234, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 370}}',6.68103,168145353,144802,NULL,'2021-12-11 09:03:39',1639213419,NULL),(1868636271,27431923,1,2002993,0,1,1,'B',1,0.840183,92,451682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 158, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 219}}',10.5782,168169567,132555,NULL,'2021-12-12 02:58:34',1639277914,NULL),(1877690750,27431923,1,2045770,0,1,1,'A',1,0.901961,140,599952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',16.6761,181443209,118855,NULL,'2023-11-03 07:54:37',1698998077,NULL),(1868624741,27431923,1,1774604,0,1,1,'A',1,0.934097,118,629438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 314, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',24.8565,168169636,180886,NULL,'2021-12-12 03:01:59',1639278119,NULL),(1878423173,27442115,1,460046,0,1,1,'C',1,0.739437,19,283381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 40, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 71}}',NULL,182232645,30058,NULL,'2024-01-02 12:06:14',1704197174,NULL),(1878363389,27442115,1,1265962,1,1,1,'D',1,0.5,9,144706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 69}}',0.095052,182368607,55800,NULL,'2024-01-13 03:58:54',1705118334,NULL),(1878403342,27442115,1,1774604,0,1,1,'A',1,0.95702,316,779451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 323, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 349}}',31.1475,182232695,300637,NULL,'2024-01-02 12:11:28',1704197488,NULL),(1873974575,27444419,1,3322596,0,1,1,'B',1,0.845588,68,499719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 47}, \"maximum_statistics\": {\"great\": 68}}',10.483,176146503,38956,NULL,'2022-12-10 11:19:54',1670671194,NULL),(1874776395,27446370,1,3529563,0,1,1,'D',1,0.46789,18,22999,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 45, \"great\": 38, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 109}}',0.045895,177167682,28394,NULL,'2023-02-03 21:35:18',1675460118,NULL),(1874812769,27446370,1,785229,0,1,1,'D',1,0.555952,43,34429,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 119, \"great\": 166, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 420}}',0.320165,177167789,150822,NULL,'2023-02-03 21:41:47',1675460507,NULL),(1868524404,27448335,1,2085475,0,1,1,'D',1,0.61194,15,234803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',0.393711,167843548,153905,NULL,'2021-11-29 09:20:17',1638177617,NULL),(1868546382,27448335,1,1442771,0,1,1,'D',1,0.604167,23,213548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 33, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',0.455376,167843504,82274,NULL,'2021-11-29 09:15:47',1638177347,NULL),(1868467420,27448335,1,391578,0,1,1,'C',1,0.755034,46,306875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',3.26571,167946526,83520,NULL,'2021-12-03 14:49:08',1638542948,NULL),(1872377151,27448335,1,3590933,1,1,1,'C',1,0.721698,61,266041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 31, \"great\": 125, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 212}}',3.61814,173654706,87274,NULL,'2022-07-31 08:23:19',1659255799,NULL),(1875762688,27448335,1,4095181,0,1,1,'C',1,0.717105,64,243884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 166}, \"maximum_statistics\": {\"great\": 304}}',4.3135,178556152,99416,NULL,'2023-04-24 04:32:16',1682310736,NULL),(1872432995,27448335,1,3691278,1,1,1,'C',1,0.741107,55,244852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',4.53694,173654882,80576,NULL,'2022-07-31 08:36:07',1659256567,NULL),(1868615894,27448335,1,2045770,0,1,1,'B',1,0.828431,90,418980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 204}}',8.99275,168017805,86818,NULL,'2021-12-06 02:33:42',1638758022,NULL),(1870686005,27448335,1,2755467,0,1,1,'B',1,0.849447,111,447560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 267, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 362}}',12.6149,171199743,170025,NULL,'2022-04-15 06:37:38',1650004658,NULL),(1872431892,27448335,1,3615989,1,1,1,'B',1,0.882591,103,524328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 196, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 247}}',17.4076,173654780,133110,NULL,'2022-07-31 08:29:09',1659256149,NULL),(1868612812,27448335,1,1774604,0,1,1,'B',1,0.891117,214,607589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',19.5008,168065920,254642,NULL,'2021-12-08 04:06:50',1638936410,NULL),(1872394565,27448335,1,3669619,1,1,1,'S',1,0.95814,215,839031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 197, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',23.2268,173648875,186400,NULL,'2022-07-31 01:01:25',1659229285,NULL),(1872379115,27448335,1,3590935,1,1,1,'S',1,0.972973,111,807692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 105, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 111}}',25.0052,173611135,106254,NULL,'2022-07-29 06:50:14',1659077414,NULL),(1873995602,27448335,1,3558715,1,1,1,'S',1,0.973118,279,839631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',32.1805,176168440,245230,NULL,'2022-12-11 12:08:27',1670760507,NULL),(1868528957,27449088,1,2729525,0,1,1,'D',1,0.486957,10,26994,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 44, \"great\": 41}, \"maximum_statistics\": {\"great\": 115}}',0.080675,167840269,17910,NULL,'2021-11-29 04:36:22',1638160582,NULL),(1869024116,27449088,1,2729525,0,1,1,'C',1,0.747826,30,264182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 115}}',4.06825,168664093,31512,NULL,'2021-12-31 09:23:10',1640942590,NULL),(1869768641,27452106,1,1228142,0,1,1,'C',1,0.706897,25,286525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 32}, \"maximum_statistics\": {\"great\": 58}}',2.38677,169832404,24888,NULL,'2022-02-16 11:44:08',1645011848,NULL),(1871285560,27452106,1,3424969,0,1,1,'C',1,0.77907,21,322132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 86}}',5.66847,172191143,25300,NULL,'2022-05-27 12:53:33',1653656013,NULL),(1871437137,27452106,1,2954665,0,1,1,'B',1,0.870192,64,226062,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 239}, \"maximum_statistics\": {\"great\": 312}}',15.9427,172221141,106043,NULL,'2022-05-28 15:26:57',1653751617,NULL),(1872926562,27454015,1,1954912,0,1,1,'C',1,0.787698,44,322773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 175}, \"maximum_statistics\": {\"great\": 252}}',7.69688,174325544,76548,NULL,'2022-09-03 09:03:12',1662195792,NULL),(1870603828,27455992,1,1863465,0,1,1,'D',1,0.590078,34,110630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 78, \"great\": 147}, \"maximum_statistics\": {\"great\": 383}}',0.951808,171004599,91622,NULL,'2022-04-06 18:03:54',1649268234,NULL),(1870232154,27455992,1,2180004,0,1,1,'D',1,0.689759,18,189543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 91}, \"maximum_statistics\": {\"great\": 166}}',2.05105,170325215,39746,NULL,'2022-03-08 15:00:19',1646751619,NULL),(2852469345,27455992,1,2868384,0,1,1,'C',1,0.745011,86,286927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 50, \"great\": 271}, \"maximum_statistics\": {\"great\": 451}}',5.17075,183961437,194408,NULL,'2024-05-18 19:14:09',1716059649,NULL),(1870639995,27455992,1,3513507,1,1,1,'C',1,0.733124,74,247596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 73, \"great\": 370}, \"maximum_statistics\": {\"great\": 637}}',5.93661,171039698,217472,NULL,'2022-04-08 10:49:58',1649414998,NULL),(1871119088,27455992,1,3474184,1,1,1,'C',1,0.780405,66,324093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 185}, \"maximum_statistics\": {\"great\": 296}}',6.3574,171652744,104656,NULL,'2022-05-04 17:24:50',1651685090,NULL),(1871166566,27455992,1,1774604,0,1,1,'C',1,0.793696,70,335183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',6.77095,171939493,112810,NULL,'2022-05-16 16:13:01',1652717581,NULL),(1868635126,27455992,1,2002993,0,1,1,'B',1,0.810502,51,377843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 153}, \"maximum_statistics\": {\"great\": 219}}',7.17535,168073812,102092,NULL,'2021-12-08 13:30:33',1638970233,NULL),(2852438710,27455992,1,4538476,1,1,1,'B',1,0.875,99,498349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 226}, \"maximum_statistics\": {\"great\": 280}}',14.9011,183961378,126502,NULL,'2024-05-18 19:08:27',1716059307,NULL),(1868943307,27457333,1,2573938,0,1,1,'B',1,0.852273,44,520701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 31}, \"maximum_statistics\": {\"great\": 44}}',5.04329,168509479,21654,NULL,'2021-12-25 13:55:25',1640440525,NULL),(1871010456,27457333,1,3462283,1,1,1,'B',1,0.841216,66,439636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',9.50423,171572965,63830,NULL,'2022-05-01 05:23:49',1651382629,NULL),(1870955735,27457333,1,1647502,0,1,1,'B',1,0.870629,76,508980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',12.447,171483927,59111,NULL,'2022-04-27 12:50:40',1651063840,NULL),(1868857355,27457333,1,404580,0,1,1,'A',1,0.921875,78,619379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',13.2389,168509609,48275,NULL,'2021-12-25 14:01:15',1640440875,NULL),(1871477040,27457333,1,1892117,1,1,1,'A',1,0.905172,58,658716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 58}}',13.2911,172246243,37360,NULL,'2022-05-29 13:08:12',1653829692,NULL),(1871476932,27457333,1,1892115,1,1,1,'B',1,0.895833,58,567399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',19.263,172246299,49230,NULL,'2022-05-29 13:10:27',1653829827,NULL),(1871475377,27457333,1,3506143,1,1,1,'A',1,0.926357,129,818279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 110}, \"maximum_statistics\": {\"great\": 129}}',26.2896,172219618,102586,NULL,'2022-05-28 14:22:07',1653747727,NULL),(1871585096,27457333,1,2954665,1,1,1,'A',1,0.951923,258,791285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 283, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 312}}',30.7085,172565333,285010,NULL,'2022-06-12 04:29:35',1655008175,NULL),(1872756152,27458008,1,1863463,0,1,1,'B',1,0.839695,49,413017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 131}}',8.3054,174133941,131772,NULL,'2022-08-24 01:02:03',1661302923,NULL),(1874940670,27464982,1,2051068,0,1,1,'A',1,0.909375,125,599224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',18.1434,177365686,97878,NULL,'2023-02-15 03:37:35',1676432255,NULL),(1873896903,27464982,1,64133,0,1,1,'A',1,0.93131,155,640452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',24.145,175945727,278718,NULL,'2022-11-29 07:57:44',1669708664,NULL),(1873840330,27464982,1,3875600,1,1,1,'A',1,0.968504,61,707676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 127}}',24.7596,175792599,63757,NULL,'2022-11-20 15:57:27',1668959847,NULL),(1873329587,27464982,1,3816363,1,1,1,'A',1,0.93662,107,672543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 262}, \"maximum_statistics\": {\"great\": 284}}',32.3366,174991374,199492,NULL,'2022-10-08 23:07:39',1665270459,NULL),(2903826169,27466009,1,453359,1,1,1,'D',1,0.665404,35,237041,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 69, \"great\": 200, \"ignore_hit\": 31, \"ignore_miss\": 38, \"large_bonus\": 1, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 31, \"large_bonus\": 37, \"small_bonus\": 18}}',1.65736,NULL,0,'2024-05-28 13:36:38','2024-05-28 13:39:43',1716903583,7566),(1868540269,27466009,1,2002993,0,1,1,'C',1,0.769406,32,307705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 146}, \"maximum_statistics\": {\"great\": 219}}',4.25948,167834701,86101,NULL,'2021-11-28 22:10:33',1638137433,NULL),(1872159059,27466707,1,1778468,0,1,1,'B',1,0.880368,97,515656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 163}}',NULL,173287404,90032,NULL,'2022-07-13 20:18:45',1657743525,NULL),(1872159576,27466707,1,1778469,0,1,1,'B',1,0.823045,76,403391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 171}, \"maximum_statistics\": {\"great\": 243}}',NULL,173287573,110856,NULL,'2022-07-13 20:29:36',1657744176,NULL),(1868579821,27466707,1,3147877,0,1,1,'D',1,0.667939,39,168417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 67}, \"maximum_statistics\": {\"great\": 131}}',1.00209,167860099,30822,NULL,'2021-11-30 00:20:03',1638231603,NULL),(1868504361,27466707,1,2879863,0,1,1,'B',1,0.804348,77,386644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 115}}',6.02692,167876913,47722,NULL,'2021-11-30 17:08:57',1638292137,NULL),(1868495225,27466707,1,41181,0,1,1,'B',1,0.824324,84,359158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 111}}',6.67271,167860222,82395,NULL,'2021-11-30 00:25:40',1638231940,NULL),(1872346346,27466707,1,2004667,0,1,1,'B',1,0.827273,46,390609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 165}}',8.29649,173603758,55361,NULL,'2022-07-28 21:16:45',1659043005,NULL),(1868545853,27466707,1,78306,1,1,1,'B',1,0.861842,102,596856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 152}}',9.89182,167860334,182334,NULL,'2021-11-30 00:32:00',1638232320,NULL),(1873619881,27471584,1,3707843,1,1,1,'B',1,0.892308,35,527210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',11.536,175523485,55970,NULL,'2022-11-06 12:32:12',1667737932,NULL),(1873713075,27471584,1,3803030,1,1,1,'A',1,0.939873,96,639175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 316}}',26.8403,175523541,176500,NULL,'2022-11-06 12:35:36',1667738136,NULL),(1872880353,27473432,1,65419,0,1,1,'D',1,0.614865,20,273747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 32}, \"maximum_statistics\": {\"great\": 74}}',0.410942,174435182,115722,NULL,'2022-09-09 11:36:19',1662723379,NULL),(1870622202,27473432,1,2615723,1,1,1,'D',1,0.561176,29,93871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 119, \"great\": 171}, \"maximum_statistics\": {\"great\": 425}}',0.537332,170971187,80180,NULL,'2022-04-05 04:54:20',1649134460,NULL),(1870538933,27473432,1,892534,0,1,1,'C',1,0.758427,34,379863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 89}}',2.83286,170974159,116443,NULL,'2022-04-05 09:15:07',1649150107,NULL),(1875997967,27475111,1,410820,0,1,1,'D',1,0.659016,38,196004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 60, \"great\": 157, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305, \"legacy_combo_increase\": 1}}',1.58794,178988803,122510,NULL,'2023-05-21 06:08:44',1684649324,NULL),(1875903202,27475111,1,3533807,1,1,1,'D',1,0.652393,60,161963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 66, \"great\": 187, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 397}}',2.04187,178988406,137032,NULL,'2023-05-21 05:32:58',1684647178,NULL),(1875954238,27475111,1,70665,0,1,1,'D',1,0.675325,21,271498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 72}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',2.05618,178988703,139056,NULL,'2023-05-21 06:00:15',1684648815,NULL),(1876001169,27475111,1,1442486,0,1,1,'C',1,0.707692,35,221143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 182}, \"maximum_statistics\": {\"great\": 325}}',3.2466,178988751,93160,NULL,'2023-05-21 06:04:05',1684649045,NULL),(1875900108,27475111,1,12787,0,1,1,'B',1,0.859649,42,417723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',4.78639,178988456,31008,NULL,'2023-05-21 05:36:30',1684647390,NULL),(1875901038,27475111,1,12789,0,1,1,'C',1,0.783422,39,322908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',7.32058,178988509,59870,NULL,'2023-05-21 05:40:42',1684647642,NULL),(1875900640,27475111,1,12788,0,1,1,'B',1,0.89916,119,657210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',15.4497,178988477,81212,NULL,'2023-05-21 05:38:22',1684647502,NULL),(1868542568,27475518,1,2002993,0,1,1,'C',1,0.794521,76,366506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 143, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 219}}',6.71579,167848849,113440,NULL,'2021-11-29 14:59:19',1638197959,NULL),(1869159598,27476548,1,3271447,1,1,1,'C',1,0.741319,41,265255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 171}, \"maximum_statistics\": {\"great\": 288}}',7.34657,168794078,87614,NULL,'2022-01-05 15:18:53',1641395933,NULL),(1874969259,27476548,1,2749707,0,1,1,'B',1,0.87395,45,448646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 286}, \"maximum_statistics\": {\"great\": 357}}',15.9263,177427794,122749,NULL,'2023-02-18 17:03:46',1676739826,NULL),(2682296743,27476548,1,1954912,0,1,1,'B',1,0.863095,98,482451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 252}}',18.4173,183564371,113418,NULL,'2024-04-16 16:25:31',1713284731,NULL),(1868583178,27476548,1,3303560,1,1,1,'A',1,0.933014,169,674170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 209}}',22.87,167873764,135978,NULL,'2021-11-30 14:34:09',1638282849,NULL),(1868625056,27476701,1,46803,0,1,1,'D',1,0.623016,29,183142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 51}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.685702,168074682,47212,NULL,'2021-12-08 14:13:06',1638972786,NULL),(1876189066,27481341,1,2573937,0,1,1,'C',1,0.716418,27,143501,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 67}}',1.53293,179322799,21532,NULL,'2023-06-11 04:19:36',1686457176,NULL),(1872224621,27484255,1,1993418,1,1,1,'D',1,0.546582,59,57376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 727, \"miss\": 313, \"great\": 452}, \"maximum_statistics\": {\"great\": 1492}}',NULL,173489960,297954,NULL,'2022-07-23 10:41:59',1658572919,NULL),(1872211914,27484255,1,1628028,0,1,1,'D',1,0.623711,39,72167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 27, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',1.3618,173353405,45644,NULL,'2022-07-16 23:39:44',1658014784,NULL),(1875802271,27487914,1,3263449,1,1,1,'B',1,0.869198,77,517427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 192}, \"maximum_statistics\": {\"great\": 237}}',12.6989,178746610,148666,NULL,'2023-05-06 11:59:37',1683374377,NULL),(1875874248,27487914,1,2753473,0,1,1,'B',1,0.871324,153,526897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 272}}',18.6994,178746655,163989,NULL,'2023-05-06 12:03:09',1683374589,NULL),(1872880264,27491358,1,2012563,0,1,1,'D',1,0.677419,28,226299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',1.04363,174447979,18580,NULL,'2022-09-10 02:43:31',1662777811,NULL),(1875738960,27491358,1,1937980,0,1,1,'B',1,0.808824,73,376308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',9.35893,178560287,143380,NULL,'2023-04-24 12:15:05',1682338505,NULL),(1870349569,27491431,1,3428412,1,1,1,'S',1,0.977876,113,844796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',24.0614,170558585,85514,NULL,'2022-03-18 19:08:57',1647630537,NULL),(1873717391,27491431,1,3322595,0,1,1,'A',1,0.938596,72,657511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 114}}',26.8667,175771508,66892,NULL,'2022-11-19 16:28:41',1668875321,NULL),(1869407692,27491431,1,3322596,0,1,1,'X',1,1,68,834964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',27.2494,169341232,44226,NULL,'2022-01-27 14:39:41',1643294381,NULL),(1872934716,27500796,1,2085475,0,1,1,'D',1,0.462687,8,138986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 28, \"great\": 23}, \"maximum_statistics\": {\"great\": 67}}',0.040826,174445727,127500,NULL,'2022-09-09 23:36:42',1662766602,NULL),(3212258325,27501124,1,3623518,1,1,1,'D',1,0.6,10,257375,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 2, \"ignore_hit\": 41, \"ignore_miss\": 21, \"large_bonus\": 4, \"small_bonus\": 107}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}, \"total_score_without_mods\": 257375}',NULL,NULL,0,'2024-07-24 13:43:09','2024-07-24 13:43:36',1721828616,7624),(3215492729,27501124,1,3623518,1,1,1,'D',1,0.65,10,318047,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 3, \"ignore_hit\": 41, \"ignore_miss\": 24, \"large_bonus\": 4, \"small_bonus\": 104}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}, \"total_score_without_mods\": 318047}',NULL,NULL,0,'2024-07-25 01:54:58','2024-07-25 01:55:26',1721872526,7624),(3215494651,27501124,1,3623518,1,1,1,'C',1,0.75,10,449143,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 5, \"ignore_hit\": 41, \"ignore_miss\": 26, \"large_bonus\": 4, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}, \"total_score_without_mods\": 449143}',NULL,NULL,0,'2024-07-25 01:55:32','2024-07-25 01:56:00',1721872560,7624),(3212251396,27501124,1,3623518,1,1,1,'B',1,0.8,7,493862,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 7, \"ignore_hit\": 41, \"ignore_miss\": 23, \"large_bonus\": 1, \"small_bonus\": 108}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}, \"total_score_without_mods\": 493862}',NULL,NULL,0,'2024-07-24 13:41:42','2024-07-24 13:42:12',1721828532,7624),(3212261123,27501124,1,3623518,1,1,1,'B',1,0.85,10,630920,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 7, \"ignore_hit\": 41, \"ignore_miss\": 16, \"large_bonus\": 4, \"small_bonus\": 112}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}, \"total_score_without_mods\": 630920}',NULL,NULL,0,'2024-07-24 13:43:42','2024-07-24 13:44:10',1721828650,7624),(3215496565,27501124,1,3623518,1,1,1,'A',1,0.9,10,736198,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 8, \"ignore_hit\": 41, \"ignore_miss\": 25, \"large_bonus\": 4, \"small_bonus\": 103}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}, \"total_score_without_mods\": 736198}',NULL,NULL,0,'2024-07-25 01:56:03','2024-07-25 01:56:34',1721872594,7624),(3212263839,27501124,1,3623518,1,1,1,'S',1,0.95,10,867090,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 9, \"ignore_hit\": 41, \"ignore_miss\": 14, \"large_bonus\": 4, \"small_bonus\": 114}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}, \"total_score_without_mods\": 867090}',NULL,NULL,0,'2024-07-24 13:44:14','2024-07-24 13:44:42',1721828682,7624),(3215472640,27501124,1,3623522,1,1,1,'D',1,0.596154,17,209866,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 19, \"ignore_hit\": 44, \"ignore_miss\": 16, \"large_bonus\": 14, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 44, \"large_bonus\": 16, \"small_bonus\": 78}, \"total_score_without_mods\": 209866}',NULL,NULL,0,'2024-07-25 01:49:05','2024-07-25 01:49:34',1721872174,7624),(3215470640,27501124,1,3623522,1,1,1,'D',1,0.625,13,218202,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 26, \"ignore_hit\": 44, \"ignore_miss\": 17, \"large_bonus\": 11, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 44, \"large_bonus\": 16, \"small_bonus\": 78}, \"total_score_without_mods\": 218202}',NULL,NULL,0,'2024-07-25 01:48:33','2024-07-25 01:49:02',1721872142,7624),(3216785586,27501124,1,3623522,1,1,1,'D',1,0.644231,16,257764,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 18, \"ignore_hit\": 44, \"ignore_miss\": 20, \"large_bonus\": 14, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 44, \"large_bonus\": 16, \"small_bonus\": 78}, \"total_score_without_mods\": 257764}',NULL,NULL,0,'2024-07-25 08:47:28','2024-07-25 08:47:57',1721897277,7634),(3215481109,27501124,1,3623522,1,1,1,'C',1,0.730769,22,360494,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 28, \"ignore_hit\": 44, \"ignore_miss\": 20, \"large_bonus\": 12, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 44, \"large_bonus\": 16, \"small_bonus\": 78}, \"total_score_without_mods\": 360494}',NULL,NULL,0,'2024-07-25 01:51:34','2024-07-25 01:52:04',1721872324,7624),(3215475489,27501124,1,3623522,1,1,1,'C',1,0.740385,30,391590,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 31, \"ignore_hit\": 44, \"ignore_miss\": 21, \"large_bonus\": 12, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 44, \"large_bonus\": 16, \"small_bonus\": 78}, \"total_score_without_mods\": 391590}',NULL,NULL,0,'2024-07-25 01:49:53','2024-07-25 01:50:23',1721872223,7624),(3216787529,27501124,1,3623522,1,1,1,'C',1,0.769231,25,430290,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 33, \"ignore_hit\": 44, \"ignore_miss\": 18, \"large_bonus\": 15, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 44, \"large_bonus\": 16, \"small_bonus\": 78}, \"total_score_without_mods\": 430290}',NULL,NULL,0,'2024-07-25 08:48:04','2024-07-25 08:48:32',1721897312,7634),(3216791352,27501124,1,3623522,1,1,1,'C',1,0.778846,28,458097,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 31, \"ignore_hit\": 44, \"ignore_miss\": 15, \"large_bonus\": 16, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 44, \"large_bonus\": 16, \"small_bonus\": 78}, \"total_score_without_mods\": 458097}',NULL,NULL,0,'2024-07-25 08:49:13','2024-07-25 08:49:41',1721897381,7634),(3215483613,27501124,1,3623522,1,1,1,'C',1,0.798077,25,471350,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 34, \"ignore_hit\": 44, \"ignore_miss\": 16, \"large_bonus\": 14, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 44, \"large_bonus\": 16, \"small_bonus\": 78}, \"total_score_without_mods\": 471350}',NULL,NULL,0,'2024-07-25 01:52:18','2024-07-25 01:52:47',1721872367,7624),(3216793103,27501124,1,3623522,1,1,1,'B',1,0.846154,27,578455,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 38, \"ignore_hit\": 44, \"ignore_miss\": 10, \"large_bonus\": 15, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 44, \"large_bonus\": 16, \"small_bonus\": 78}, \"total_score_without_mods\": 578455}',NULL,NULL,0,'2024-07-25 08:49:45','2024-07-25 08:50:13',1721897413,7634),(3212305345,27501124,1,2369701,1,1,1,'D',1,0.631679,32,214025,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 51, \"great\": 120, \"ignore_hit\": 43, \"ignore_miss\": 24, \"large_bonus\": 14, \"small_bonus\": 95}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 43, \"large_bonus\": 25, \"small_bonus\": 108}, \"total_score_without_mods\": 214025}',1.3886,NULL,0,'2024-07-24 13:51:39','2024-07-24 13:53:05',1721829185,7624),(3212296568,27501124,1,2369701,1,1,1,'D',1,0.650763,29,231318,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 135, \"ignore_hit\": 43, \"ignore_miss\": 23, \"large_bonus\": 17, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 43, \"large_bonus\": 25, \"small_bonus\": 108}, \"total_score_without_mods\": 231318}',1.56398,NULL,0,'2024-07-24 13:49:53','2024-07-24 13:51:21',1721829081,7624),(3216783298,27501124,1,2369701,1,1,1,'D',1,0.625954,36,209761,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 43, \"great\": 109, \"ignore_hit\": 43, \"ignore_miss\": 18, \"large_bonus\": 19, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 43, \"large_bonus\": 25, \"small_bonus\": 108}, \"total_score_without_mods\": 209761}',1.62759,NULL,0,'2024-07-25 08:45:51','2024-07-25 08:47:18',1721897238,7634),(3217484255,27501124,1,2369701,1,1,1,'D',1,0.625954,34,210841,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 105, \"ignore_hit\": 43, \"ignore_miss\": 14, \"large_bonus\": 17, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 43, \"large_bonus\": 25, \"small_bonus\": 108}, \"total_score_without_mods\": 210841}',1.87194,NULL,0,'2024-07-25 11:46:06','2024-07-25 11:47:32',1721908052,7634),(3222917253,27501124,1,2783781,1,1,1,'D',1,0.65942,25,238201,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 43, \"great\": 131, \"ignore_hit\": 100, \"ignore_miss\": 1, \"large_bonus\": 8, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 276, \"ignore_hit\": 100, \"large_bonus\": 9, \"small_bonus\": 13}, \"total_score_without_mods\": 238201}',2.14712,NULL,0,'2024-07-26 10:04:08','2024-07-26 10:06:00',1721988360,7641),(3217493371,27501124,1,2783778,1,1,1,'C',1,0.712446,37,306874,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 123, \"ignore_hit\": 35, \"ignore_miss\": 1, \"large_bonus\": 7, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 35, \"large_bonus\": 7, \"small_bonus\": 36}, \"total_score_without_mods\": 306874}',3.487,NULL,0,'2024-07-25 11:47:44','2024-07-25 11:49:35',1721908175,7634),(3217473592,27501124,1,2369701,1,1,1,'D',1,0.698473,37,292095,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 137, \"ignore_hit\": 43, \"ignore_miss\": 24, \"large_bonus\": 16, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 43, \"large_bonus\": 25, \"small_bonus\": 108}, \"total_score_without_mods\": 292095}',4.04751,NULL,0,'2024-07-25 11:43:37','2024-07-25 11:45:10',1721907910,7634),(3215467844,27501124,1,2783778,1,1,1,'C',1,0.742489,41,346568,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 138, \"ignore_hit\": 35, \"ignore_miss\": 2, \"large_bonus\": 7, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 35, \"large_bonus\": 7, \"small_bonus\": 36}, \"total_score_without_mods\": 346568}',4.38437,NULL,0,'2024-07-25 01:46:17','2024-07-25 01:48:09',1721872089,7624),(3245793535,27501124,1,2783781,1,1,1,'C',1,0.710145,52,314904,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 147, \"ignore_hit\": 100, \"ignore_miss\": 1, \"large_bonus\": 8, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 276, \"ignore_hit\": 100, \"large_bonus\": 9, \"small_bonus\": 13}, \"total_score_without_mods\": 314904}',4.39822,NULL,0,'2024-07-30 08:10:09','2024-07-30 08:12:01',1722327121,7646),(3221495667,27501124,1,2039076,1,1,1,'C',1,0.757463,36,397535,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 84, \"ignore_hit\": 21, \"ignore_miss\": 9, \"large_bonus\": 30, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 21, \"large_bonus\": 33, \"small_bonus\": 50}, \"total_score_without_mods\": 397535}',4.74375,NULL,0,'2024-07-26 02:40:36','2024-07-26 02:41:48',1721961708,7634),(3215457459,27501124,1,2369701,1,1,1,'C',1,0.719466,42,315981,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 32, \"great\": 147, \"ignore_hit\": 43, \"ignore_miss\": 34, \"large_bonus\": 14, \"small_bonus\": 85}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 43, \"large_bonus\": 25, \"small_bonus\": 108}, \"total_score_without_mods\": 315981}',4.89872,NULL,0,'2024-07-25 01:43:32','2024-07-25 01:45:00',1721871900,7624),(3245781731,27501124,1,2369701,1,1,1,'C',1,0.723282,42,329887,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 150, \"ignore_hit\": 43, \"ignore_miss\": 16, \"large_bonus\": 19, \"small_bonus\": 98}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 43, \"large_bonus\": 25, \"small_bonus\": 108}, \"total_score_without_mods\": 329887}',4.90642,NULL,0,'2024-07-30 08:06:49','2024-07-30 08:08:16',1722326896,7646),(3235131471,27501124,1,2369701,1,1,1,'C',1,0.730916,36,331687,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 156, \"ignore_hit\": 43, \"ignore_miss\": 23, \"large_bonus\": 17, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 43, \"large_bonus\": 25, \"small_bonus\": 108}, \"total_score_without_mods\": 331687}',4.95606,NULL,0,'2024-07-28 11:30:28','2024-07-28 11:31:55',1722166315,7641),(3217719495,27501124,1,1463715,1,1,1,'C',1,0.725,52,332101,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 122, \"ignore_hit\": 21, \"ignore_miss\": 13, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 220, \"ignore_hit\": 26, \"large_bonus\": 29}, \"total_score_without_mods\": 332101}',5.0395,NULL,0,'2024-07-25 12:37:42','2024-07-25 12:39:04',1721911144,7634),(3217850750,27501124,1,126916,1,1,1,'C',1,0.758389,43,396091,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 89, \"ignore_hit\": 46, \"ignore_miss\": 5, \"large_bonus\": 5, \"small_bonus\": 236}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 46, \"large_bonus\": 6, \"small_bonus\": 240}, \"total_score_without_mods\": 396091}',5.04086,NULL,0,'2024-07-25 13:04:22','2024-07-25 13:05:53',1721912753,7634),(3217726261,27501124,1,1463715,1,1,1,'C',1,0.734091,39,348513,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 126, \"ignore_hit\": 26, \"ignore_miss\": 3, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 220, \"ignore_hit\": 26, \"large_bonus\": 29}, \"total_score_without_mods\": 348513}',5.38783,NULL,0,'2024-07-25 12:39:10','2024-07-25 12:40:29',1721911229,7634),(3212288575,27501124,1,2360906,1,1,1,'B',1,0.811688,40,520344,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 52, \"ignore_hit\": 68, \"ignore_miss\": 26, \"large_bonus\": 9, \"small_bonus\": 324}, \"maximum_statistics\": {\"great\": 77, \"ignore_hit\": 68, \"large_bonus\": 10, \"small_bonus\": 349}, \"total_score_without_mods\": 520344}',5.40363,NULL,0,'2024-07-24 13:48:19','2024-07-24 13:49:45',1721828985,7624),(3222924604,27501124,1,2369701,1,1,1,'C',1,0.734733,47,350186,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 153, \"ignore_hit\": 43, \"ignore_miss\": 12, \"large_bonus\": 20, \"small_bonus\": 101}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 43, \"large_bonus\": 25, \"small_bonus\": 108}, \"total_score_without_mods\": 350186}',5.82485,NULL,0,'2024-07-26 10:06:27','2024-07-26 10:07:54',1721988474,7641),(3217838013,27501124,1,2039076,1,1,1,'C',1,0.764925,41,405628,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 81, \"ignore_hit\": 21, \"ignore_miss\": 2, \"large_bonus\": 31, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 21, \"large_bonus\": 33, \"small_bonus\": 50}, \"total_score_without_mods\": 405628}',6.41625,NULL,0,'2024-07-25 13:02:06','2024-07-25 13:03:18',1721912598,7634),(3221501241,27501124,1,2369701,1,1,1,'C',1,0.76145,43,381063,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 167, \"ignore_hit\": 43, \"ignore_miss\": 22, \"large_bonus\": 15, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 43, \"large_bonus\": 25, \"small_bonus\": 108}, \"total_score_without_mods\": 381063}',7.13196,NULL,0,'2024-07-26 02:41:59','2024-07-26 02:43:28',1721961808,7634),(3216799967,27501124,1,63223,1,1,1,'C',1,0.773684,65,416556,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 118, \"ignore_hit\": 35, \"ignore_miss\": 10, \"large_bonus\": 12, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 43, \"large_bonus\": 14, \"small_bonus\": 18}, \"total_score_without_mods\": 416556}',7.37477,NULL,0,'2024-07-25 08:50:43','2024-07-25 08:52:12',1721897532,7634),(3244638732,27501124,1,161709,1,1,1,'C',1,0.795455,47,464601,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 87, \"ignore_hit\": 68, \"ignore_miss\": 5, \"large_bonus\": 29, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 68, \"large_bonus\": 31, \"small_bonus\": 99}, \"total_score_without_mods\": 464601}',8.18141,NULL,0,'2024-07-30 01:48:16','2024-07-30 01:49:42',1722304182,7646),(3217732800,27501124,1,1463715,1,1,1,'C',1,0.781818,45,420629,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 142, \"ignore_hit\": 26, \"ignore_miss\": 4, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 220, \"ignore_hit\": 26, \"large_bonus\": 29}, \"total_score_without_mods\": 420629}',8.9633,NULL,0,'2024-07-25 12:40:34','2024-07-25 12:41:53',1721911313,7634),(3217769265,27501124,1,122768,1,1,1,'C',1,0.790094,52,441939,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 137, \"ignore_hit\": 33, \"ignore_miss\": 1, \"large_bonus\": 26, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 33, \"large_bonus\": 26, \"small_bonus\": 13}, \"total_score_without_mods\": 441939}',9.02487,NULL,0,'2024-07-25 12:48:00','2024-07-25 12:49:28',1721911768,7634),(3244642879,27501124,1,161709,1,1,1,'B',1,0.818182,34,492381,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 93, \"ignore_hit\": 68, \"ignore_miss\": 6, \"large_bonus\": 28, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 68, \"large_bonus\": 31, \"small_bonus\": 99}, \"total_score_without_mods\": 492381}',9.65391,NULL,0,'2024-07-30 01:49:46','2024-07-30 01:50:55',1722304255,7646),(3239823572,27501124,1,738736,1,1,1,'C',1,0.788436,76,436679,'{\"mods\": [], \"statistics\": {\"ok\": 178, \"miss\": 72, \"great\": 511, \"ignore_hit\": 35, \"ignore_miss\": 14, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 761, \"ignore_hit\": 35, \"large_bonus\": 72}, \"total_score_without_mods\": 436679}',10.1213,NULL,0,'2024-07-29 06:48:48','2024-07-29 06:53:29',1722236009,7646),(3212280985,27501124,1,2360906,1,1,1,'B',1,0.88961,42,678308,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 61, \"ignore_hit\": 68, \"ignore_miss\": 32, \"large_bonus\": 8, \"small_bonus\": 319}, \"maximum_statistics\": {\"great\": 77, \"ignore_hit\": 68, \"large_bonus\": 10, \"small_bonus\": 349}, \"total_score_without_mods\": 678308}',11.3998,NULL,0,'2024-07-24 13:46:47','2024-07-24 13:48:14',1721828894,7624),(3210929407,27501124,1,2360906,1,1,1,'B',1,0.896104,64,704342,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 62, \"ignore_hit\": 68, \"ignore_miss\": 61, \"large_bonus\": 2, \"small_bonus\": 296}, \"maximum_statistics\": {\"great\": 77, \"ignore_hit\": 68, \"large_bonus\": 10, \"small_bonus\": 349}, \"total_score_without_mods\": 704342}',11.8968,NULL,0,'2024-07-24 08:06:51','2024-07-24 08:08:18',1721808498,7624),(3215451980,27501124,1,2360906,1,1,1,'A',1,0.915584,54,740816,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 65, \"ignore_hit\": 68, \"ignore_miss\": 35, \"large_bonus\": 10, \"small_bonus\": 314}, \"maximum_statistics\": {\"great\": 77, \"ignore_hit\": 68, \"large_bonus\": 10, \"small_bonus\": 349}, \"total_score_without_mods\": 740816}',13.5343,NULL,0,'2024-07-25 01:41:54','2024-07-25 01:43:22',1721871802,7624),(3245786869,27501124,1,161709,1,1,1,'B',1,0.825758,79,544619,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 89, \"ignore_hit\": 68, \"ignore_miss\": 4, \"large_bonus\": 30, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 68, \"large_bonus\": 31, \"small_bonus\": 99}, \"total_score_without_mods\": 544619}',13.6221,NULL,0,'2024-07-30 08:08:34','2024-07-30 08:09:54',1722326994,7646),(3235146384,27501124,1,2039076,1,1,1,'B',1,0.86194,44,586007,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 104, \"ignore_hit\": 21, \"ignore_miss\": 6, \"large_bonus\": 29, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 21, \"large_bonus\": 33, \"small_bonus\": 50}, \"total_score_without_mods\": 586007}',14.3917,NULL,0,'2024-07-28 11:34:16','2024-07-28 11:35:28',1722166528,7641),(3245805263,27501124,1,122768,1,1,1,'B',1,0.830189,98,537704,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 147, \"ignore_hit\": 33, \"ignore_miss\": 2, \"large_bonus\": 25, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 33, \"large_bonus\": 26, \"small_bonus\": 13}, \"total_score_without_mods\": 537704}',14.9394,NULL,0,'2024-07-30 08:14:16','2024-07-30 08:15:44',1722327344,7646),(3239809480,27501124,1,31535,1,1,1,'B',1,0.812057,86,487908,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 186, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 11, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 10, \"large_bonus\": 11, \"small_bonus\": 31}, \"total_score_without_mods\": 487908}',17.3859,NULL,0,'2024-07-29 06:47:00','2024-07-29 06:48:40',1722235720,7646),(3244611799,27501124,1,2039076,1,1,1,'B',1,0.869403,120,668085,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 101, \"ignore_hit\": 21, \"ignore_miss\": 9, \"large_bonus\": 32, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 21, \"large_bonus\": 33, \"small_bonus\": 50}, \"total_score_without_mods\": 668085}',19.2594,NULL,0,'2024-07-30 01:40:20','2024-07-30 01:41:32',1722303692,7646),(3239790495,27501124,1,2039076,1,1,1,'B',1,0.880597,134,703870,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"great\": 102, \"ignore_hit\": 21, \"ignore_miss\": 8, \"large_bonus\": 33, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 21, \"large_bonus\": 33, \"small_bonus\": 50}, \"total_score_without_mods\": 703870}',22.9177,NULL,0,'2024-07-29 06:40:56','2024-07-29 06:42:08',1722235328,7646),(3245799828,27501124,1,63223,1,1,1,'A',1,0.926316,112,755561,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 164, \"ignore_hit\": 43, \"large_bonus\": 14, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 43, \"large_bonus\": 14, \"small_bonus\": 18}, \"total_score_without_mods\": 755561}',29.9333,NULL,0,'2024-07-30 08:12:32','2024-07-30 08:14:01',1722327241,7646),(1868890966,27502364,1,3322595,0,1,1,'D',1,0.627193,33,85234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 57}, \"maximum_statistics\": {\"great\": 114}}',0.748462,168472232,32006,NULL,'2021-12-24 03:27:07',1640316427,NULL),(1868890972,27502364,1,3322595,0,1,1,'C',1,0.732456,34,266235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 114}}',3.1199,168472248,39764,NULL,'2021-12-24 03:28:27',1640316507,NULL),(1868589694,27502364,1,3322596,0,1,1,'S',1,0.970588,68,757801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',22.5691,168009125,42852,NULL,'2021-12-05 18:35:17',1638729317,NULL),(1875879127,27502915,1,454643,0,1,1,'B',1,0.82,39,429226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',7.34887,178789842,83746,NULL,'2023-05-08 21:07:25',1683580045,NULL),(1875879508,27502915,1,454644,0,1,1,'B',1,0.857143,40,502562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',7.86174,178788471,65570,NULL,'2023-05-08 19:13:39',1683573219,NULL),(1868508816,27507452,1,2280559,1,1,1,'D',1,0.535011,22,21100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 147, \"great\": 179}, \"maximum_statistics\": {\"great\": 457}}',0.295156,167898435,76358,NULL,'2021-12-01 15:12:52',1638371572,NULL),(1868576945,27507452,1,2983107,1,1,1,'D',1,0.568519,80,67453,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 89, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 270}}',0.481047,168001615,66560,NULL,'2021-12-05 13:09:17',1638709757,NULL),(1872763520,27507452,1,2548581,0,1,1,'D',1,0.651042,31,98130,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 96}}',2.30344,174197262,22970,NULL,'2022-08-27 12:18:44',1661602724,NULL),(1868590554,27507452,1,3331179,0,1,1,'B',1,0.866242,44,248125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',10.5472,167974638,62213,NULL,'2021-12-04 14:44:27',1638629067,NULL),(1878225248,27508499,1,3786728,1,1,1,'D',1,0.649378,31,83530,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 105, \"great\": 249}, \"maximum_statistics\": {\"great\": 482}}',3.13121,182126458,106912,NULL,'2023-12-25 15:59:18',1703519958,NULL),(1878214932,27508499,1,3772249,1,1,1,'D',1,0.649437,121,91343,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 237, \"great\": 529}, \"maximum_statistics\": {\"great\": 977}}',3.14396,182126314,245402,NULL,'2023-12-25 15:47:01',1703519221,NULL),(1869560002,27508499,1,1397855,1,1,1,'C',1,0.71798,116,232216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 66, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',4.49882,169423574,152480,NULL,'2022-01-30 16:22:25',1643559745,NULL),(1869559945,27508499,1,1397403,0,1,1,'B',1,0.838323,47,388994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 167}}',8.46531,169423679,97524,NULL,'2022-01-30 16:27:57',1643560077,NULL),(1878291727,27508499,1,485617,0,1,1,'C',1,0.745033,36,136210,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 183}, \"maximum_statistics\": {\"great\": 302}}',14.094,182174113,79628,NULL,'2023-12-29 03:15:00',1703819700,NULL),(1869560039,27508499,1,1398037,1,1,1,'B',1,0.817851,136,52366,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 400}, \"maximum_statistics\": {\"great\": 549}}',15.2746,169423768,174208,NULL,'2022-01-30 16:31:40',1643560300,NULL),(1878293842,27508499,1,2329749,1,1,1,'B',1,0.808333,152,396208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 48, \"great\": 344}, \"maximum_statistics\": {\"great\": 480}}',17.9836,182093595,211740,NULL,'2023-12-23 07:09:48',1703315388,NULL),(1878245810,27508499,1,4337006,1,1,1,'B',1,0.803526,68,355977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 47, \"great\": 288}, \"maximum_statistics\": {\"great\": 397}}',18.8526,182133683,136920,NULL,'2023-12-26 05:51:49',1703569909,NULL),(1878278776,27508499,1,2039002,0,1,1,'B',1,0.816699,70,381047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 366}, \"maximum_statistics\": {\"great\": 521}}',23.7989,182091727,190676,NULL,'2023-12-23 03:27:34',1703302054,NULL),(1878286642,27508499,1,113810,0,1,1,'B',1,0.808526,125,391874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 73, \"great\": 500}, \"maximum_statistics\": {\"great\": 692}}',23.8198,182133522,327112,NULL,'2023-12-26 05:28:27',1703568507,NULL),(1878241302,27508499,1,58716,0,1,1,'B',1,0.834405,105,448743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 311}}',25.7467,182133477,149286,NULL,'2023-12-26 05:22:23',1703568143,NULL),(1878293904,27508499,1,2329750,1,1,1,'B',1,0.816617,104,193661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 84, \"great\": 507}, \"maximum_statistics\": {\"great\": 668}}',26.6758,182173964,208758,NULL,'2023-12-29 03:01:42',1703818902,NULL),(1878287360,27508499,1,115447,1,1,1,'B',1,0.830508,236,466652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 316}, \"maximum_statistics\": {\"great\": 413}}',27.0551,182133540,249294,NULL,'2023-12-26 05:30:41',1703568641,NULL),(1878291676,27508499,1,485616,0,1,1,'B',1,0.858696,104,250857,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 183}, \"maximum_statistics\": {\"great\": 230}}',27.6162,182126355,89572,NULL,'2023-12-25 15:49:58',1703519398,NULL),(1878287299,27508499,1,115115,0,1,1,'B',1,0.851036,72,441178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 295}, \"maximum_statistics\": {\"great\": 386}}',35.3467,182133490,156102,NULL,'2023-12-26 05:24:50',1703568290,NULL),(1878260359,27508499,1,77928,0,1,1,'B',1,0.825758,99,416970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 43, \"great\": 430}, \"maximum_statistics\": {\"great\": 594}}',35.3873,182133555,298228,NULL,'2023-12-26 05:33:18',1703568798,NULL),(1878225271,27508499,1,3786729,1,1,1,'B',1,0.87291,63,253657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 299}}',35.3882,182126276,120050,NULL,'2023-12-25 15:43:42',1703519022,NULL),(1878293774,27508499,1,491220,0,1,1,'A',1,0.900585,149,660480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',46.9325,182093169,131346,NULL,'2023-12-23 06:22:07',1703312527,NULL),(1878291678,27508499,1,3976532,1,1,1,'B',1,0.873264,133,517475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 35, \"great\": 465, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 576}}',47.6117,182105844,341872,NULL,'2023-12-24 02:34:21',1703385261,NULL),(1878304557,27508499,1,142382,0,1,1,'A',1,0.92429,204,647407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 317}}',62.7562,182133457,216971,NULL,'2023-12-26 05:20:06',1703568006,NULL),(1878260346,27508499,1,777798,0,1,1,'B',1,0.888288,147,541073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 448}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',71.2006,182133626,336066,NULL,'2023-12-26 05:45:36',1703569536,NULL),(1873823504,27509416,1,3004268,1,1,1,'S',1,0.957364,129,791277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 129}}',21.9186,175732222,90311,NULL,'2022-11-17 16:44:36',1668703476,NULL),(1876869137,27509863,1,314033,1,1,1,'A',1,0.955292,166,222763,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 511}, \"maximum_statistics\": {\"great\": 548}}',NULL,180207720,251997,NULL,'2023-08-07 09:34:33',1691400873,NULL),(1876870363,27509863,1,316611,1,1,1,'B',1,0.805389,105,426697,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 225}, \"maximum_statistics\": {\"great\": 334}}',NULL,180206883,195209,NULL,'2023-08-07 08:00:12',1691395212,NULL),(1876374791,27509863,1,316611,1,1,1,'A',1,0.916168,147,314326,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 334}}',NULL,179556395,187979,NULL,'2023-06-26 09:58:08',1687773488,NULL),(1876870353,27509863,1,316611,1,1,1,'S',1,0.97006,334,821687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 314}, \"maximum_statistics\": {\"great\": 334}}',NULL,180206675,344700,NULL,'2023-08-07 07:42:51',1691394171,NULL),(1876870374,27509863,1,316611,1,1,1,'S',1,0.980539,334,897048,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 321}, \"maximum_statistics\": {\"great\": 334}}',NULL,180206956,356268,NULL,'2023-08-07 08:09:59',1691395799,NULL),(1876376195,27509863,1,322254,1,1,1,'A',1,0.909639,83,698568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 68}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',NULL,179568646,162745,NULL,'2023-06-27 05:42:00',1687844520,NULL),(1876522854,27509863,1,390220,1,1,1,'B',1,0.866983,154,250333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 322}, \"maximum_statistics\": {\"great\": 421}}',NULL,179601049,173416,NULL,'2023-06-29 08:52:41',1688028761,NULL),(1876522862,27509863,1,390220,1,1,1,'A',1,0.900238,364,661100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 1, \"great\": 338}, \"maximum_statistics\": {\"great\": 421}}',NULL,179615594,380354,NULL,'2023-06-30 06:50:05',1688107805,NULL),(1876387116,27509863,1,862437,1,1,1,'A',1,0.953317,147,684324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 407}}',NULL,179545284,273934,NULL,'2023-06-25 15:06:24',1687705584,NULL),(1876568182,27509863,1,217251,0,1,1,'D',1,0.571429,17,192198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 31, \"great\": 47}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',0.237362,179828969,103134,NULL,'2023-07-14 03:17:02',1689304622,NULL),(1876623674,27509863,1,3839995,1,1,1,'D',1,0.680412,53,221698,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 97, \"great\": 342}, \"maximum_statistics\": {\"great\": 679}}',5.26856,179829047,193869,NULL,'2023-07-14 03:25:59',1689305159,NULL),(1868527481,27509863,1,557816,0,1,1,'C',1,0.758503,128,158663,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 35, \"great\": 263}, \"maximum_statistics\": {\"great\": 441}}',9.79196,167901319,160166,NULL,'2021-12-01 17:34:11',1638380051,NULL),(1876797121,27509863,1,2546546,1,1,1,'C',1,0.779446,126,101619,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 52, \"great\": 294}, \"maximum_statistics\": {\"great\": 433}}',10.2472,180181669,218280,NULL,'2023-08-05 15:45:56',1691250356,NULL),(1872208965,27509863,1,1619998,0,1,1,'B',1,0.805369,61,348103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 202}, \"maximum_statistics\": {\"great\": 298}}',10.9311,173341072,114759,NULL,'2022-07-16 11:05:10',1657969510,NULL),(1877381817,27509863,1,2168075,1,1,1,'B',1,0.846808,73,220340,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 63, \"great\": 552, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 705}}',24.1702,180965456,244994,NULL,'2023-09-27 15:04:56',1695827096,NULL),(1877476571,27509863,1,2168075,1,1,1,'B',1,0.890071,101,82508,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 595, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',24.6294,181151281,226631,NULL,'2023-10-11 14:52:43',1697035963,NULL),(1876286347,27509863,1,1741299,1,1,1,'B',1,0.865591,109,477677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 25, \"great\": 501}, \"maximum_statistics\": {\"great\": 651}}',27.9248,179545682,381376,NULL,'2023-06-25 15:29:44',1687706984,NULL),(1876876947,27509863,1,1933112,1,1,1,'B',1,0.815868,94,400557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 334}}',29.6352,180174516,163354,NULL,'2023-08-05 06:01:15',1691215275,NULL),(1876788889,27509863,1,1772047,0,1,1,'B',1,0.854167,127,479760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 61, \"great\": 605}, \"maximum_statistics\": {\"great\": 768}}',31.8104,180194663,395772,NULL,'2023-08-06 12:28:30',1691324910,NULL),(1876570548,27509863,1,3575465,1,1,1,'B',1,0.881995,131,590630,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 329}, \"maximum_statistics\": {\"great\": 411}}',32.375,179829013,239268,NULL,'2023-07-14 03:22:25',1689304945,NULL),(1876819399,27509863,1,190951,0,1,1,'B',1,0.841102,160,458751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 21, \"great\": 343}, \"maximum_statistics\": {\"great\": 472}}',32.7563,180181421,320368,NULL,'2023-08-05 15:31:41',1691249501,NULL),(1876898499,27509863,1,438533,1,1,1,'A',1,0.901124,193,585932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 366}, \"maximum_statistics\": {\"great\": 445}}',34.029,180133122,323810,NULL,'2023-08-02 15:10:17',1690989017,NULL),(1877478933,27509863,1,2176316,1,1,1,'A',1,0.973294,170,419028,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 322, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',36.3299,181151377,195232,NULL,'2023-10-11 14:59:49',1697036389,NULL),(1876277912,27509863,1,405934,1,1,1,'A',1,0.956311,108,732444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 206}}',41.998,179558400,196676,NULL,'2023-06-26 13:01:06',1687784466,NULL),(1876966576,27509863,1,216504,1,1,1,'S',1,0.957198,257,795156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 235}, \"maximum_statistics\": {\"great\": 257}}',47.6877,180423132,278786,NULL,'2023-08-21 16:55:01',1692636901,NULL),(1876890360,27509863,1,397534,0,1,1,'A',1,0.90612,273,600098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 15, \"great\": 599}, \"maximum_statistics\": {\"great\": 719}}',48.9557,180207145,593148,NULL,'2023-08-07 08:29:56',1691396996,NULL),(1876789159,27509863,1,939569,1,1,1,'A',1,0.923077,248,674348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 315}, \"maximum_statistics\": {\"great\": 364}}',49.6657,180174557,312330,NULL,'2023-08-05 06:05:52',1691215552,NULL),(1877152613,27509863,1,3671172,1,1,1,'B',1,0.87458,173,516554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 32, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 893}}',52.4352,180578788,541554,NULL,'2023-09-01 09:50:23',1693561823,NULL),(1876604778,27509863,1,1267717,1,1,1,'A',1,0.926049,315,669195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 388}, \"maximum_statistics\": {\"great\": 453}}',54.3402,179813305,368679,NULL,'2023-07-13 02:52:29',1689216749,NULL),(1876878420,27509863,1,830083,0,1,1,'A',1,0.915335,390,659300,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 541}, \"maximum_statistics\": {\"great\": 626}}',55.8603,180194579,444283,NULL,'2023-08-06 12:21:57',1691324517,NULL),(1876793938,27509863,1,4133083,1,1,1,'B',1,0.877568,253,181946,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 28, \"great\": 910}, \"maximum_statistics\": {\"great\": 1168}}',56.4912,180209449,538286,NULL,'2023-08-07 12:15:21',1691410521,NULL),(1876284164,27509863,1,3702385,1,1,1,'S',1,0.954545,583,771304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 530}, \"maximum_statistics\": {\"great\": 583}}',56.86,179545407,576598,NULL,'2023-06-25 15:13:37',1687706017,NULL),(1876670752,27509863,1,2181000,1,1,1,'A',1,0.944904,386,726361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 647}, \"maximum_statistics\": {\"great\": 726}}',57.0704,180115904,664748,NULL,'2023-08-01 13:23:53',1690896233,NULL),(1876896867,27509863,1,1717854,1,1,1,'A',1,0.905295,253,626540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 833}, \"maximum_statistics\": {\"great\": 982}}',57.7602,180194514,729936,NULL,'2023-08-06 12:17:16',1691324236,NULL),(1876977192,27509863,1,712825,1,1,1,'A',1,0.905556,181,614248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 454}, \"maximum_statistics\": {\"great\": 540}}',57.878,180320063,378456,NULL,'2023-08-14 13:58:12',1692021492,NULL),(1876910053,27509863,1,3459953,1,1,1,'A',1,0.940522,226,209392,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1303}}',62.199,180209534,569169,NULL,'2023-08-07 12:23:43',1691411023,NULL),(1876818237,27509863,1,2025939,1,1,1,'A',1,0.941038,212,779165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 187}, \"maximum_statistics\": {\"great\": 212}}',64.243,180174592,221242,NULL,'2023-08-05 06:09:26',1691215766,NULL),(1876490832,27509863,1,1864178,1,1,1,'A',1,0.975131,206,791409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 382}}',64.5114,179601476,292634,NULL,'2023-06-29 09:30:11',1688031011,NULL),(1876853383,27509863,1,2103225,1,1,1,'S',1,0.972637,603,848824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 570}, \"maximum_statistics\": {\"great\": 603}}',66.4391,180194433,585789,NULL,'2023-08-06 12:10:27',1691323827,NULL),(1876563497,27509863,1,1084459,1,1,1,'S',1,0.959693,521,797458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 479}, \"maximum_statistics\": {\"great\": 521}}',66.4871,179816355,615438,NULL,'2023-07-13 08:55:11',1689238511,NULL),(1876885143,27509863,1,1945196,1,1,1,'A',1,0.948787,742,770945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 666}, \"maximum_statistics\": {\"great\": 742}}',69.2098,180191736,806080,NULL,'2023-08-06 08:09:45',1691309385,NULL),(1876469357,27509863,1,1831421,1,1,1,'S',1,0.982412,199,904518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 199}}',70.3799,179705685,184922,NULL,'2023-07-06 04:55:46',1688619346,NULL),(1876841121,27509863,1,3839998,1,1,1,'A',1,0.921646,189,660004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 771}, \"maximum_statistics\": {\"great\": 887}}',74.0105,180207647,709398,NULL,'2023-08-07 09:27:17',1691400437,NULL),(1876854253,27509863,1,1608832,1,1,1,'B',1,0.893764,433,684703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"great\": 341}, \"maximum_statistics\": {\"great\": 433}}',74.0376,180270684,419550,NULL,'2023-08-11 13:50:26',1691761826,NULL),(1877070011,27509863,1,682815,1,1,1,'S',1,0.969697,198,838232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 186}, \"maximum_statistics\": {\"great\": 198}}',74.598,180533937,228805,NULL,'2023-08-29 05:06:46',1693285606,NULL),(1877061176,27509863,1,2098533,1,1,1,'S',1,0.990099,303,861470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 297}, \"maximum_statistics\": {\"great\": 303}}',75.2562,180522610,267296,NULL,'2023-08-28 12:14:27',1693224867,NULL),(1876834066,27509863,1,3035771,1,1,1,'S',1,0.992678,478,929471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 471}, \"maximum_statistics\": {\"great\": 478}}',75.6087,180207104,495690,NULL,'2023-08-07 08:25:28',1691396728,NULL),(1876845364,27509863,1,4177123,1,1,1,'S',1,0.969849,796,823047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 748}, \"maximum_statistics\": {\"great\": 796}}',77.2527,180207498,784982,NULL,'2023-08-07 09:09:01',1691399341,NULL),(1876989655,27509863,1,752315,1,1,1,'S',1,0.994253,435,866915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 430}, \"maximum_statistics\": {\"great\": 435}}',82.5725,180343133,371638,NULL,'2023-08-16 01:34:50',1692149690,NULL),(1876556313,27509863,1,2206573,1,1,1,'S',1,0.980191,732,815212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 703}, \"maximum_statistics\": {\"great\": 732}}',83.1062,179816280,751136,NULL,'2023-07-13 08:46:19',1689237979,NULL),(1876876167,27509863,1,1932035,1,1,1,'S',1,0.995025,603,924332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 597}, \"maximum_statistics\": {\"great\": 603}}',85.2672,180251199,709064,NULL,'2023-08-10 08:24:34',1691655874,NULL),(1876874074,27509863,1,1923402,1,1,1,'A',1,0.983276,613,815884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 841}, \"maximum_statistics\": {\"great\": 867}}',89.8146,180251264,832089,NULL,'2023-08-10 08:32:21',1691656341,NULL),(1877156493,27509863,1,2639288,1,1,1,'S',1,0.994012,501,896730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 495}, \"maximum_statistics\": {\"great\": 501}}',91.8231,180578722,491588,NULL,'2023-09-01 09:42:29',1693561349,NULL),(1876795841,27509863,1,3585082,1,1,1,'A',1,0.930931,279,713274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 877}, \"maximum_statistics\": {\"great\": 999}}',93.1391,180270493,843684,NULL,'2023-08-11 13:37:42',1691761062,NULL),(1876788894,27509863,1,3575463,1,1,1,'S',1,0.989295,794,918826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 777}, \"maximum_statistics\": {\"great\": 794}}',93.8239,180146150,873420,NULL,'2023-08-03 12:28:15',1691065695,NULL),(1876878382,27509863,1,830083,0,1,1,'S',1,0.989617,626,846073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 613}, \"maximum_statistics\": {\"great\": 626}}',96.8458,180166024,574370,NULL,'2023-08-04 16:25:22',1691166322,NULL),(1876805045,27509863,1,169846,0,1,1,'S',1,0.969062,501,855318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 470}, \"maximum_statistics\": {\"great\": 501}}',97.3556,180194460,524420,NULL,'2023-08-06 12:12:57',1691323977,NULL),(1876904029,27509863,1,1415176,1,1,1,'S',1,0.980952,840,888856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 808}, \"maximum_statistics\": {\"great\": 840}}',98.0385,180146321,968170,NULL,'2023-08-03 12:44:20',1691066660,NULL),(1876874086,27509863,1,1923402,1,1,1,'S',1,0.982122,867,873094,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 836}, \"maximum_statistics\": {\"great\": 867}}',105.587,180251384,901660,NULL,'2023-08-10 08:47:30',1691657250,NULL),(1876830466,27509863,1,217257,1,1,1,'A',1,0.967413,399,832747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 460}, \"maximum_statistics\": {\"great\": 491}}',107.992,180207594,466166,NULL,'2023-08-07 09:20:06',1691400006,NULL),(1877165952,27509863,1,2683901,1,1,1,'A',1,0.938776,343,736194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 301}, \"maximum_statistics\": {\"great\": 343}}',129.502,180523548,355622,NULL,'2023-08-28 13:20:52',1693228852,NULL),(1877122984,27513074,1,2279985,0,1,1,'D',1,0.543689,25,83988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 64, \"great\": 82}, \"maximum_statistics\": {\"great\": 206}}',0.266438,180499533,39333,NULL,'2023-08-26 23:18:44',1693091924,NULL),(1872998788,27513690,1,1915095,0,1,1,'D',1,0.553261,29,111456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 109, \"great\": 158}, \"maximum_statistics\": {\"great\": 460}}',0.399292,174560127,124984,NULL,'2022-09-16 11:46:45',1663328805,NULL),(1873010570,27513690,1,2085475,0,1,1,'D',1,0.61194,15,202954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 29}, \"maximum_statistics\": {\"great\": 67}}',0.419826,174490810,118066,NULL,'2022-09-12 06:43:18',1662964998,NULL),(1872956685,27513690,1,1582987,0,1,1,'D',1,0.634328,34,156876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 53, \"great\": 107}, \"maximum_statistics\": {\"great\": 201}}',0.702278,174560008,91998,NULL,'2022-09-16 11:40:03',1663328403,NULL),(1873012579,27513690,1,1442771,0,1,1,'D',1,0.6875,33,228094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',0.980943,174490767,58922,NULL,'2022-09-12 06:38:48',1662964728,NULL),(2987819150,27517247,1,85192,0,1,1,'C',1,0.723837,34,246016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 71, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',4.61578,184275462,108516,NULL,'2024-06-13 03:48:13',1718250493,NULL),(1870390426,27517247,1,1920739,0,1,1,'B',1,0.825,64,401435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',7.7769,170849209,104754,NULL,'2022-03-31 00:01:38',1648684898,NULL),(2987807926,27517247,1,877008,1,1,1,'C',1,0.710723,74,241211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 29, \"great\": 198, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 401}}',7.87652,184275447,158276,NULL,'2024-06-13 03:44:08',1718250248,NULL),(2987802628,27517247,1,1571574,1,1,1,'B',1,0.891369,142,576699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 274}, \"maximum_statistics\": {\"great\": 336}}',27.8184,184275438,204790,NULL,'2024-06-13 03:42:10',1718250130,NULL),(2899525948,27517247,1,88475,0,1,1,'B',1,0.87378,219,515910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 46, \"great\": 659, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 820}}',34.6578,184072212,508616,NULL,'2024-05-27 16:19:50',1716826790,NULL),(1872947724,27519068,1,2004667,0,1,1,'A',1,0.909091,77,558899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 165}}',14.7817,174520501,67551,NULL,'2022-09-14 01:39:32',1663119572,NULL),(1875288715,27520016,1,223670,0,1,1,'D',1,0.637184,29,191673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 54, \"great\": 130}, \"maximum_statistics\": {\"great\": 277, \"legacy_combo_increase\": 4}}',1.38862,178002846,162542,NULL,'2023-03-23 17:18:44',1679591924,NULL),(1868488769,27520016,1,2045770,0,1,1,'C',1,0.769608,52,293352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 204}}',4.72877,167916980,60943,NULL,'2021-12-02 09:58:08',1638439088,NULL),(1875289284,27520016,1,224770,0,1,1,'B',1,0.889344,47,513754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 122}}',11.3757,177990704,115698,NULL,'2023-03-22 22:37:58',1679524678,NULL),(1868527899,27520016,1,63528,1,1,1,'B',1,0.820675,91,427661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 237}}',14.5117,167920570,138809,NULL,'2021-12-02 13:57:26',1638453446,NULL),(1868527858,27520016,1,63527,1,1,1,'A',1,0.917197,130,686800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',18.8852,167918204,123718,NULL,'2021-12-02 11:37:17',1638445037,NULL),(1871967834,27520560,1,2003950,0,1,1,'B',1,0.873333,63,504561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 181, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 225}}',16.2804,173128342,106129,NULL,'2022-07-06 16:19:57',1657124397,NULL),(1868585447,27520694,1,3322595,0,1,1,'C',1,0.741228,35,66518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 114}}',2.9005,167966033,31622,NULL,'2021-12-04 07:30:04',1638603004,NULL),(1868473863,27520694,1,2037400,0,1,1,'C',1,0.775304,33,313684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 169}, \"maximum_statistics\": {\"great\": 247}}',4.67205,167918112,93676,NULL,'2021-12-02 11:29:37',1638444577,NULL),(1868564934,27520694,1,2388386,0,1,1,'A',1,0.957692,89,677793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 130}}',14.8661,167922406,76308,NULL,'2021-12-02 15:34:14',1638459254,NULL),(1873000786,27520694,1,2573938,1,1,1,'X',1,1,44,843220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',14.9299,174499147,24276,NULL,'2022-09-12 17:28:53',1663003733,NULL),(1872407165,27520694,1,3127996,1,1,1,'X',1,1,97,896126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',21.1784,173673311,62919,NULL,'2022-08-01 04:23:33',1659327813,NULL),(1868588742,27520694,1,3322596,0,1,1,'S',1,0.977941,68,186310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',21.1948,167966009,30963,NULL,'2021-12-04 07:28:14',1638602894,NULL),(1873000345,27520694,1,2573937,1,1,1,'X',1,1,67,862858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',22.8874,174499026,39456,NULL,'2022-09-12 17:19:02',1663003142,NULL),(1872521227,27520694,1,3322596,0,1,1,'S',1,0.992647,68,816237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',25.9919,173850773,44076,NULL,'2022-08-09 13:57:57',1660053477,NULL),(1872972125,27520694,1,3322595,0,1,1,'A',1,0.947368,71,675679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 114}}',29.7305,174547502,66742,NULL,'2022-09-15 17:09:21',1663261761,NULL),(1872545356,27520694,1,2387667,0,1,1,'A',1,0.989083,148,803376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 229}}',31.5341,173851079,170416,NULL,'2022-08-09 14:13:58',1660054438,NULL),(1872619559,27520694,1,2045770,1,1,1,'S',1,0.987745,204,870957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 199}, \"maximum_statistics\": {\"great\": 204}}',32.3967,173905456,167258,NULL,'2022-08-12 06:53:43',1660287223,NULL),(1872486917,27520694,1,2768815,0,1,1,'A',1,0.978814,130,795548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 236}}',33.1401,173850946,161794,NULL,'2022-08-09 14:07:13',1660054033,NULL),(1872668905,27520694,1,3115398,1,1,1,'S',1,0.977901,181,867299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 181}}',33.31,173905277,146882,NULL,'2022-08-12 06:34:35',1660286075,NULL),(1873067104,27520694,1,2681474,1,1,1,'S',1,0.982659,173,891510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 173}}',36.4791,174498985,166016,NULL,'2022-09-12 17:16:12',1663002972,NULL),(1872619855,27520694,1,2045771,0,1,1,'A',1,0.963836,191,749663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 318}}',38.4182,173905376,238204,NULL,'2022-08-12 06:45:28',1660286728,NULL),(1869899448,27522918,1,3196509,1,1,1,'C',1,0.776892,62,335221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 162}, \"maximum_statistics\": {\"great\": 251}}',5.03639,169975940,92972,NULL,'2022-02-22 00:53:52',1645491232,NULL),(1869973661,27522918,1,3373382,0,1,1,'A',1,0.911765,151,613892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 221}}',19.3226,169945502,138533,NULL,'2022-02-20 19:45:04',1645386304,NULL),(1873968226,27524287,1,3870264,0,1,1,'B',1,0.802198,38,395537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 91}}',5.46037,175878932,47119,NULL,'2022-11-25 17:41:33',1669398093,NULL),(1874385529,27524287,1,3897327,0,1,1,'B',1,0.896825,35,283667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',11.5024,176654471,32168,NULL,'2023-01-06 11:03:36',1673003016,NULL),(1874263850,27524287,1,3897327,1,1,1,'A',1,0.904762,63,624458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',14.2173,176455354,43668,NULL,'2022-12-26 20:30:54',1672086654,NULL),(1868993413,27524287,1,1774604,0,1,1,'B',1,0.889685,70,505176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',16.7827,168649479,136024,NULL,'2021-12-30 19:45:44',1640893544,NULL),(1869061666,27524287,1,2045770,0,1,1,'A',1,0.928922,182,701481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 204}}',21.3115,168678134,145456,NULL,'2021-12-31 20:39:29',1640983169,NULL),(1869001301,27524287,1,2037400,0,1,1,'A',1,0.927126,116,624967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 247}}',22.0481,168694283,163169,NULL,'2022-01-01 13:53:56',1641045236,NULL),(1872397777,27524333,1,3331179,0,1,1,'C',1,0.751592,44,279727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 103}, \"maximum_statistics\": {\"great\": 157}}',3.03229,173525084,47677,NULL,'2022-07-25 01:16:52',1658711812,NULL),(2798088274,27524525,1,728178,0,1,1,'A',1,0.968504,116,713977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,183840341,79480,NULL,'2024-05-08 17:13:27',1715188407,NULL),(1868489206,27524525,1,2045770,0,1,1,'C',1,0.759804,41,269775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 130}, \"maximum_statistics\": {\"great\": 204}}',3.75142,167924647,54384,NULL,'2021-12-02 17:23:05',1638465785,NULL),(2793703372,27524525,1,1774604,0,1,1,'B',1,0.882522,77,507784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',16.3488,183830791,154455,NULL,'2024-05-07 19:20:05',1715109605,NULL),(1868743423,27529813,1,2658121,0,1,1,'C',1,0.769091,44,301110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 171}, \"maximum_statistics\": {\"great\": 275}}',5.15915,168347231,78156,NULL,'2021-12-19 05:44:13',1639892653,NULL),(2647812378,27534036,1,1492016,1,1,1,'D',1,0.683486,44,286065,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 60, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}}',2.36114,NULL,0,'2024-04-10 01:25:00','2024-04-10 01:25:35',1712712335,7478),(2610739969,27534036,1,1492016,1,1,1,'D',1,0.697248,33,306713,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 62, \"ignore_hit\": 1, \"ignore_miss\": 2, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}}',2.82756,NULL,0,'2024-04-03 01:52:30','2024-04-03 01:53:05',1712109185,7478),(2610749193,27534036,1,1492016,1,1,1,'C',1,0.711009,50,335631,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 67, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}}',2.92442,NULL,0,'2024-04-03 01:55:51','2024-04-03 01:56:25',1712109385,7478),(2610752738,27534036,1,1492016,1,1,1,'C',1,0.711009,27,310522,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 66, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}}',3.04861,NULL,0,'2024-04-03 01:57:09','2024-04-03 01:57:44',1712109464,7478),(2610733835,27534036,1,1492016,1,1,1,'D',1,0.688073,61,316078,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 56, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}}',3.50362,NULL,0,'2024-04-03 01:50:16','2024-04-03 01:50:51',1712109051,7478),(2610730973,27534036,1,1492016,1,1,1,'C',1,0.733945,65,381406,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 68, \"ignore_hit\": 1, \"ignore_miss\": 2, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}}',4.34491,NULL,0,'2024-04-03 01:49:13','2024-04-03 01:49:48',1712108988,7478),(2647818141,27534036,1,1492016,1,1,1,'C',1,0.747706,43,372183,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 66, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}}',6.83618,NULL,0,'2024-04-10 01:27:10','2024-04-10 01:27:44',1712712464,7478),(2647821695,27534036,1,1492016,1,1,1,'C',1,0.775229,78,455701,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 71, \"ignore_hit\": 1, \"ignore_miss\": 3, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}}',8.88031,NULL,0,'2024-04-10 01:28:27','2024-04-10 01:29:02',1712712542,7478),(2647815738,27534036,1,1492016,1,1,1,'B',1,0.807339,32,472908,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 79, \"ignore_hit\": 1, \"ignore_miss\": 3, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}}',10.2941,NULL,0,'2024-04-10 01:26:15','2024-04-10 01:26:51',1712712411,7478),(2610754678,27534036,1,1492016,1,1,1,'B',1,0.853211,78,595640,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 83, \"ignore_hit\": 1, \"ignore_miss\": 2, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}}',21.0506,NULL,0,'2024-04-03 01:57:48','2024-04-03 01:58:25',1712109505,7478),(1873837913,27536282,1,3870204,0,1,1,'D',1,0.340136,13,18590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 81, \"great\": 34}, \"maximum_statistics\": {\"great\": 147}}',0.00536,175789197,23900,NULL,'2022-11-20 13:05:17',1668949517,NULL),(1873789357,27536282,1,804920,0,1,1,'D',1,0.410853,22,16317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 60, \"great\": 37}, \"maximum_statistics\": {\"great\": 129}}',0.023894,175789272,28242,NULL,'2022-11-20 13:08:31',1668949711,NULL),(1873839954,27536282,1,3870264,0,1,1,'D',1,0.5,14,33695,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 30}, \"maximum_statistics\": {\"great\": 91}}',0.082457,175789159,16835,NULL,'2022-11-20 13:03:24',1668949404,NULL),(1874865894,27541724,1,3978437,1,1,1,'C',1,0.716867,17,235307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 83}}',1.96984,177304740,22570,NULL,'2023-02-11 14:35:57',1676126157,NULL),(1868499000,27541724,1,2045770,0,1,1,'C',1,0.720588,39,222574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 114}, \"maximum_statistics\": {\"great\": 204}}',2.60604,168000038,51263,NULL,'2021-12-05 12:02:23',1638705743,NULL),(1874974508,27541724,1,3978438,1,1,1,'C',1,0.775,30,361587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 40}}',2.73638,177417904,18904,NULL,'2023-02-18 06:59:17',1676703557,NULL),(1874822110,27541724,1,3583229,1,1,1,'C',1,0.794643,44,314740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 112}}',5.62626,177304920,36056,NULL,'2023-02-11 14:45:23',1676126723,NULL),(1875071838,27541724,1,2037400,0,1,1,'C',1,0.797571,68,357406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 247}}',7.10321,177635562,109804,NULL,'2023-03-02 13:08:04',1677762484,NULL),(1869290136,27541724,1,1774604,0,1,1,'B',1,0.802292,63,353645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',7.6671,169010583,120966,NULL,'2022-01-14 12:51:57',1642164717,NULL),(1874378421,27549879,1,36581,1,1,1,'D',1,0.607143,33,220844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 55}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 2}}',0.481815,176619605,83958,NULL,'2023-01-04 14:09:07',1672841347,NULL),(1874008989,27549879,1,1827144,0,1,1,'D',1,0.676991,25,176779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 57}, \"maximum_statistics\": {\"great\": 113}}',1.38228,176186125,50990,NULL,'2022-12-12 12:03:55',1670846635,NULL),(1873994384,27549879,1,3118727,1,1,1,'C',1,0.71,69,253159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 200}}',3.3144,176186165,64335,NULL,'2022-12-12 12:07:48',1670846868,NULL),(1873988996,27549879,1,3356760,0,1,1,'C',1,0.7825,63,320485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 200}}',6.45443,176186146,80642,NULL,'2022-12-12 12:06:02',1670846762,NULL),(1868615074,27550219,1,2045028,0,1,1,'C',1,0.784387,85,342710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 76, \"great\": 382}, \"maximum_statistics\": {\"great\": 538}}',10.4583,168120076,215574,NULL,'2021-12-10 11:46:06',1639136766,NULL),(1869200772,27550219,1,2124786,1,1,1,'B',1,0.888145,102,532724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 430}, \"maximum_statistics\": {\"great\": 523}}',56.8093,168861795,266372,NULL,'2022-01-08 07:51:18',1641628278,NULL),(1877897076,27550219,1,1772049,0,1,1,'B',1,0.866472,270,525749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 69, \"great\": 821}, \"maximum_statistics\": {\"great\": 1026}}',61.5409,181646283,618160,NULL,'2023-11-18 15:42:21',1700322141,NULL),(1868610952,27550219,1,2037401,1,1,1,'A',1,0.914716,168,603710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 14, \"great\": 510}, \"maximum_statistics\": {\"great\": 598}}',76.7889,168177580,371774,NULL,'2021-12-12 10:42:36',1639305756,NULL),(1868611059,27550219,1,2037402,1,1,1,'A',1,0.928471,292,683442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 628}, \"maximum_statistics\": {\"great\": 713}}',94.5319,168177649,586592,NULL,'2021-12-12 10:45:39',1639305939,NULL),(1872728226,27552501,1,46803,0,1,1,'D',1,0.662698,17,225765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.02224,174196572,52966,NULL,'2022-08-27 11:27:43',1661599663,NULL),(1871026444,27557798,1,1491487,0,1,1,'D',1,0.675439,39,189676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 92}, \"maximum_statistics\": {\"great\": 171}}',2.37143,171769800,40450,NULL,'2022-05-09 14:37:03',1652107023,NULL),(1869736837,27557798,1,2045770,0,1,1,'C',1,0.737745,19,247863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 204}}',3.37682,169569389,55544,NULL,'2022-02-05 17:28:04',1644082084,NULL),(1871860585,27557798,1,3373368,1,1,1,'C',1,0.728412,66,269229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 30, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',6.63073,172870646,133776,NULL,'2022-06-25 09:24:24',1656149064,NULL),(1873059586,27557798,1,2649297,1,1,1,'C',1,0.778912,52,102935,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',8.25058,174548439,41592,NULL,'2022-09-15 18:21:54',1663266114,NULL),(1873057952,27557798,1,2646798,0,1,1,'S',1,0.958333,72,256768,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',14.1859,174548456,29469,NULL,'2022-09-15 18:23:12',1663266192,NULL),(1870107123,27557798,1,3373382,1,1,1,'B',1,0.866516,158,543795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 166, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',14.4463,170285877,147073,NULL,'2022-03-06 18:31:57',1646591517,NULL),(1871026143,27557798,1,1491486,0,1,1,'B',1,0.888393,69,568704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',18.7883,171740344,45242,NULL,'2022-05-08 09:59:01',1652003941,NULL),(1873057963,27557798,1,2646798,1,1,1,'A',1,0.9375,72,754212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 72}}',19.2405,174548497,40026,NULL,'2022-09-15 18:25:55',1663266355,NULL),(1872067810,27557798,1,2658174,1,1,1,'A',1,0.908257,109,717074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',33.7667,173319849,77148,NULL,'2022-07-15 10:46:58',1657882018,NULL),(2251832054,27561867,1,4375390,1,1,1,'B',1,0.883333,93,510189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 214}, \"maximum_statistics\": {\"great\": 270}}',17.4319,182475651,130470,NULL,'2024-01-21 03:24:38',1705807478,NULL),(1868733918,27563780,1,3210095,0,1,1,'D',1,0.684874,20,190341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 67}, \"maximum_statistics\": {\"great\": 119}}',1.48668,168388639,27180,NULL,'2021-12-20 20:40:09',1640032809,NULL),(1869973769,27563780,1,3103907,0,1,1,'C',1,0.77621,57,314669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 27, \"great\": 164}, \"maximum_statistics\": {\"great\": 248}}',4.90933,169971006,75925,NULL,'2022-02-21 20:18:08',1645474688,NULL),(1868524089,27574701,1,1976049,0,1,1,'D',1,0.68299,36,227095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 96}, \"maximum_statistics\": {\"great\": 194}}',1.72287,167991550,131898,NULL,'2021-12-05 03:42:39',1638675759,NULL),(1878390847,27574701,1,1946258,0,1,1,'B',1,0.824742,87,379763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 271}, \"maximum_statistics\": {\"great\": 388}}',11.0732,182306666,153618,NULL,'2024-01-07 22:50:50',1704667850,NULL),(2539916715,27574701,1,1774604,0,1,1,'B',1,0.893983,152,566556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',18.1693,183230555,199617,NULL,'2024-03-20 22:49:54',1710974994,NULL),(2725489716,27574701,1,1920739,0,1,1,'S',1,0.955769,260,790813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 237}, \"maximum_statistics\": {\"great\": 260}}',29.2049,183669674,239312,NULL,'2024-04-25 01:06:01',1714007161,NULL),(1872114181,27584578,1,3558441,1,1,1,'B',1,0.889344,81,540018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 122}}',14.3723,173249094,63092,NULL,'2022-07-12 02:23:46',1657592626,NULL),(1870572721,27585007,1,3438661,1,1,1,'D',1,0.251908,6,3911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 514, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 786}}',0.001802,170921101,66720,NULL,'2022-04-03 00:06:38',1648944398,NULL),(1873661528,27585963,1,714658,0,1,1,'A',1,0.922414,142,672402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 255, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 290}}',NULL,175475335,229106,NULL,'2022-11-04 07:33:14',1667547194,NULL),(1869469706,27585963,1,750791,1,1,1,'B',1,0.861538,44,545191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 149, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 4}}',NULL,169192153,429047,NULL,'2022-01-21 20:06:11',1642795571,NULL),(1872245514,27585963,1,1439888,0,1,1,'A',1,0.938725,110,691209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 180}, \"maximum_statistics\": {\"great\": 204}}',NULL,173515593,123714,NULL,'2022-07-24 15:05:46',1658675146,NULL),(1871411217,27585963,1,2895076,0,1,1,'D',1,0.681102,30,198855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 29, \"great\": 75}, \"maximum_statistics\": {\"great\": 127}}',2.2134,172204143,31680,NULL,'2022-05-27 23:20:22',1653693622,NULL),(1869532440,27585963,1,1945657,1,1,1,'D',1,0.686047,33,233403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 75, \"great\": 203, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 344}}',2.41249,169467205,198713,NULL,'2022-02-01 14:42:18',1643726538,NULL),(1870245253,27585963,1,1415002,0,1,1,'C',1,0.724138,51,260195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 20, \"great\": 72, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 116}}',3.78825,170360687,37490,NULL,'2022-03-10 07:30:23',1646897423,NULL),(1869448745,27585963,1,270915,1,1,1,'B',1,0.843023,26,71695,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 65, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',4.20254,169191981,78679,NULL,'2022-01-21 19:57:14',1642795034,NULL),(1877121356,27585963,1,2272350,1,1,1,'C',1,0.712598,57,237589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 147}, \"maximum_statistics\": {\"great\": 254}}',5.86906,180531489,74476,NULL,'2023-08-29 00:09:32',1693267772,NULL),(1870942483,27585963,1,509358,0,1,1,'C',1,0.761538,47,299039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 54, \"great\": 224}, \"maximum_statistics\": {\"great\": 325}}',6.46109,171470060,110336,NULL,'2022-04-26 18:58:12',1650999492,NULL),(1869947692,27585963,1,74499,0,1,1,'C',1,0.782772,55,330305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 181, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 267}}',9.29235,170042104,93172,NULL,'2022-02-24 19:06:07',1645729567,NULL),(1873628381,27585963,1,3612620,1,1,1,'B',1,0.856481,51,453192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 25, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216}}',10.2456,175593473,91752,NULL,'2022-11-10 14:38:17',1668091097,NULL),(1869928417,27585963,1,2344739,0,1,1,'C',1,0.797659,75,389978,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 201, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 299}}',11.2511,170051946,162622,NULL,'2022-02-25 05:49:07',1645768147,NULL),(1869902458,27585963,1,468989,0,1,1,'B',1,0.808057,55,407714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 143, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 211}}',11.9818,169997245,89053,NULL,'2022-02-22 21:29:21',1645565361,NULL),(1877129600,27585963,1,4196544,1,1,1,'B',1,0.809446,109,395272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 228, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',13.2027,180543477,138646,NULL,'2023-08-29 19:05:44',1693335944,NULL),(1875748108,27585963,1,3654795,1,1,1,'B',1,0.812808,58,385322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',13.6606,178625939,79142,NULL,'2023-04-28 22:29:14',1682720954,NULL),(1876418812,27585963,1,3210033,1,1,1,'B',1,0.809756,69,384700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 147, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 205}}',14.2725,179715878,85964,NULL,'2023-07-06 20:20:47',1688674847,NULL),(1871586331,27585963,1,3374320,1,1,1,'B',1,0.84434,47,460027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 106}}',15.2036,172467337,38490,NULL,'2022-06-07 23:58:14',1654646294,NULL),(1869972735,27585963,1,107701,1,1,1,'A',1,0.934109,58,682803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',15.4226,169954526,143497,NULL,'2022-02-21 04:06:48',1645416408,NULL),(1869607749,27585963,1,111104,0,1,1,'A',1,0.921569,84,685007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 102}}',15.6063,169467259,178677,NULL,'2022-02-01 14:44:58',1643726698,NULL),(1869520727,27585963,1,164097,0,1,1,'B',1,0.869732,58,480751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 212, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 261}}',15.8403,169467413,182108,NULL,'2022-02-01 14:53:07',1643727187,NULL),(1869448752,27585963,1,270915,1,1,1,'A',1,0.936047,52,712950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',15.8761,169192051,113628,NULL,'2022-01-21 20:00:32',1642795232,NULL),(1869510827,27585963,1,1236450,1,1,1,'B',1,0.875458,59,556216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 273}}',16.5172,169466910,307876,NULL,'2022-02-01 14:27:45',1643725665,NULL),(1871336329,27585963,1,2687618,1,1,1,'S',1,0.97619,42,764390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',16.87,172172721,26272,NULL,'2022-05-26 16:43:28',1653583408,NULL),(1872468476,27585963,1,924100,0,1,1,'B',1,0.813702,86,390055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 309, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 416}}',17.1476,173853593,179188,NULL,'2022-08-09 16:25:40',1660062340,NULL),(1869607063,27585963,1,110638,0,1,1,'B',1,0.884969,88,547025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',17.8938,169467358,173764,NULL,'2022-02-01 14:50:09',1643727009,NULL),(1870585478,27585963,1,1028481,0,1,1,'B',1,0.860294,91,502925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',18.3598,170958259,129832,NULL,'2022-04-04 14:29:28',1649082568,NULL),(1877114474,27585963,1,2927854,0,1,1,'B',1,0.854839,62,441535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 217}}',19.7065,180543605,93510,NULL,'2023-08-29 19:15:23',1693336523,NULL),(1869601662,27585963,1,1761293,1,1,1,'B',1,0.862305,82,477383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 416, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 512}}',20.3148,169467070,260369,NULL,'2022-02-01 14:35:45',1643726145,NULL),(1869573763,27585963,1,255275,0,1,1,'B',1,0.897906,118,594822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 191}}',20.3272,169453343,124621,NULL,'2022-01-31 22:17:27',1643667447,NULL),(1869907149,27585963,1,2527782,1,1,1,'S',1,0.95625,80,841247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',20.3455,169978204,42232,NULL,'2022-02-22 03:11:43',1645499503,NULL),(1869507992,27585963,1,2409646,0,1,1,'A',1,0.91875,80,672754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 67, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 80}}',20.3842,169453224,90660,NULL,'2022-01-31 22:09:06',1643666946,NULL),(1869361560,27585963,1,2045770,0,1,1,'A',1,0.933824,122,658563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 182, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 204}}',20.5998,169212369,117062,NULL,'2022-01-22 14:29:48',1642861788,NULL),(1871253370,27585963,1,315035,0,1,1,'B',1,0.853786,83,452028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 300, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383}}',22.8109,171922773,161504,NULL,'2022-05-15 21:22:59',1652649779,NULL),(1873665680,27585963,1,92785,1,1,1,'B',1,0.838942,131,476268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',23.6071,175475360,247014,NULL,'2022-11-04 07:36:18',1667547378,NULL),(1870650158,27585963,1,2045028,1,1,1,'B',1,0.847584,127,455300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 41, \"great\": 415, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 538}}',23.8866,171124499,256148,NULL,'2022-04-11 19:05:12',1649703912,NULL),(1873600317,27585963,1,3816540,1,1,1,'B',1,0.832311,54,413849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 46, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',23.9558,175580558,202434,NULL,'2022-11-09 18:57:01',1668020221,NULL),(1870114360,27585963,1,3136229,1,1,1,'A',1,0.902564,66,287093,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',23.9926,170146060,71420,NULL,'2022-02-28 21:09:49',1646082589,NULL),(1877448321,27585963,1,1569121,0,1,1,'B',1,0.860274,59,450215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',24.1226,181123997,148860,NULL,'2023-10-09 07:38:03',1696837083,NULL),(1875736254,27585963,1,3897328,0,1,1,'B',1,0.856287,37,457414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 135}, \"maximum_statistics\": {\"great\": 167}}',24.2727,178625581,71792,NULL,'2023-04-28 21:56:21',1682718981,NULL),(1873656553,27585963,1,3735220,1,1,1,'B',1,0.837121,39,422241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 132}}',25.2009,175457363,49782,NULL,'2022-11-03 07:02:04',1667458924,NULL),(1869992824,27585963,1,3136257,1,1,1,'S',1,0.960938,128,853930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 128}}',25.2496,169954472,83260,NULL,'2022-02-21 04:02:33',1645416153,NULL),(1870219868,27585963,1,3223354,1,1,1,'B',1,0.875546,89,520387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 180, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',25.3741,170360541,118780,NULL,'2022-03-10 07:19:35',1646896775,NULL),(1871471736,27585963,1,3011849,0,1,1,'B',1,0.85595,134,497902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 376, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 479}}',26.8962,172219846,291350,NULL,'2022-05-28 14:33:18',1653748398,NULL),(1873635611,27585963,1,3826190,1,1,1,'B',1,0.826299,96,420976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308}}',27.1173,175580593,131718,NULL,'2022-11-09 18:59:36',1668020376,NULL),(1869567325,27585963,1,1827144,1,1,1,'S',1,0.973451,113,796621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',27.4395,169467440,128744,NULL,'2022-02-01 14:54:50',1643727290,NULL),(1871742047,27585963,1,1746027,0,1,1,'B',1,0.850346,64,438572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 56, \"great\": 461}, \"maximum_statistics\": {\"great\": 578}}',28.9917,172745416,224790,NULL,'2022-06-19 19:28:53',1655666933,NULL),(1869890985,27585963,1,2502528,0,1,1,'A',1,0.923664,131,764274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 111}, \"maximum_statistics\": {\"great\": 131}}',29.1276,169984874,97720,NULL,'2022-02-22 11:11:38',1645528298,NULL),(1870211504,27585963,1,3349783,1,1,1,'A',1,0.918651,81,611956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 252}}',29.1293,170370168,150470,NULL,'2022-03-10 18:03:06',1646935386,NULL),(1870753075,27585963,1,1479606,0,1,1,'B',1,0.877797,161,531467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 473}, \"maximum_statistics\": {\"great\": 581}}',29.7986,171105993,318864,NULL,'2022-04-10 22:23:42',1649629422,NULL),(1873687417,27585963,1,3669936,1,1,1,'B',1,0.856557,135,466093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 56, \"great\": 578, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 732}}',30.5525,175580512,339708,NULL,'2022-11-09 18:54:06',1668020046,NULL),(1876421075,27585963,1,3210097,0,1,1,'A',1,0.912121,86,610799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 165}}',30.7682,179715862,97466,NULL,'2023-07-06 20:19:21',1688674761,NULL),(1869527040,27585963,1,1774604,0,1,1,'A',1,0.961318,103,705356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 328, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',31.5299,169453950,201159,NULL,'2022-01-31 22:55:18',1643669718,NULL),(1870215897,27585963,1,3219799,1,1,1,'A',1,0.947853,145,787753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 149, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 163}}',31.5417,170450234,139090,NULL,'2022-03-13 21:43:21',1647207801,NULL),(1872947512,27585963,1,1565271,1,1,1,'B',1,0.883399,199,625426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 253}}',31.6521,174583749,209238,NULL,'2022-09-17 14:37:16',1663425436,NULL),(1869976167,27585963,1,308007,0,1,1,'A',1,0.923372,56,600881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 227, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 261}}',31.8989,169997083,140966,NULL,'2022-02-22 21:21:51',1645564911,NULL),(1870214147,27585963,1,2824372,1,1,1,'S',1,0.96732,153,829498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',32.1358,170411699,135120,NULL,'2022-03-12 13:16:50',1647091010,NULL),(1871248724,27585963,1,1746841,1,1,1,'A',1,0.937888,158,826308,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 142}, \"maximum_statistics\": {\"great\": 161}}',32.6202,171923034,128543,NULL,'2022-05-15 21:39:12',1652650752,NULL),(1872236345,27585963,1,3276208,1,1,1,'S',1,0.980315,127,826301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',32.8403,173352767,94562,NULL,'2022-07-16 22:47:06',1658011626,NULL),(1869547958,27585963,1,1786253,1,1,1,'A',1,0.933702,181,787209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',32.8903,169467132,140162,NULL,'2022-02-01 14:38:54',1643726334,NULL),(1873350755,27585963,1,469807,0,1,1,'A',1,0.934783,148,694768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',33.0769,175127012,141617,NULL,'2022-10-16 11:43:14',1665920594,NULL),(1869571103,27585963,1,2045771,0,1,1,'A',1,0.940252,223,378403,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 282, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 318}}',33.3912,169494558,209000,NULL,'2022-02-02 18:22:23',1643826143,NULL),(1873686981,27585963,1,1846962,0,1,1,'B',1,0.844,56,441498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',33.6658,175475377,115222,NULL,'2022-11-04 07:37:41',1667547461,NULL),(1869902350,27585963,1,468989,0,1,1,'A',1,0.93128,211,820138,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 182, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 211}}',34.3485,169986475,248753,NULL,'2022-02-22 12:50:48',1645534248,NULL),(1876078536,27585963,1,3794125,1,1,1,'B',1,0.853059,189,498299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 32, \"great\": 563, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 752}}',34.4474,179042368,464266,NULL,'2023-05-24 18:57:09',1684954629,NULL),(1877528140,27585963,1,2623783,1,1,1,'B',1,0.863636,95,501564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 251}, \"maximum_statistics\": {\"great\": 319}}',34.5023,181123938,157940,NULL,'2023-10-09 07:30:14',1696836614,NULL),(1870252121,27585963,1,3105789,1,1,1,'A',1,0.966276,254,813231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 320, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 341}}',34.7729,170347928,372284,NULL,'2022-03-09 16:46:42',1646844402,NULL),(1869698740,27585963,1,3011877,1,1,1,'A',1,0.971429,126,784003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 232, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245}}',35.0003,169593037,192577,NULL,'2022-02-06 13:55:21',1644155721,NULL),(1869992555,27585963,1,3136229,1,1,1,'A',1,0.941026,195,803525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 172}, \"maximum_statistics\": {\"great\": 195}}',35.1487,170021980,162130,NULL,'2022-02-23 21:48:48',1645652928,NULL),(1871388854,27585963,1,2789978,1,1,1,'A',1,0.913934,102,612773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 244}}',35.6481,172011459,135950,NULL,'2022-05-19 22:27:27',1652999247,NULL),(1873465028,27585963,1,2502530,1,1,1,'A',1,0.905797,113,609086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 175}, \"maximum_statistics\": {\"great\": 207}}',35.7131,175370523,113990,NULL,'2022-10-29 14:44:01',1667054641,NULL),(1877498067,27585963,1,4202045,1,1,1,'A',1,0.901141,170,628843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 19, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',36.3172,181123806,196762,NULL,'2023-10-09 07:08:03',1696835283,NULL),(1870797602,27585963,1,468992,0,1,1,'B',1,0.872727,89,164909,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 297, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 385}}',36.8229,171318076,170735,NULL,'2022-04-20 07:02:02',1650438122,NULL),(1869583558,27585963,1,82885,1,1,1,'A',1,0.91791,268,687413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',37.7475,169466660,228442,NULL,'2022-02-01 14:14:27',1643724867,NULL),(1871248713,27585963,1,1746841,1,1,1,'S',1,0.978261,161,886131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 154}, \"maximum_statistics\": {\"great\": 161}}',39.3659,171922954,131176,NULL,'2022-05-15 21:34:06',1652650446,NULL),(1871412259,27585963,1,2895078,0,1,1,'A',1,0.948113,69,709509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',39.6138,172204133,54666,NULL,'2022-05-27 23:19:40',1653693580,NULL),(1875642274,27585963,1,3689486,1,1,1,'B',1,0.869014,148,520540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',39.718,178625463,204174,NULL,'2023-04-28 21:44:36',1682718276,NULL),(1869880293,27585963,1,2690457,1,1,1,'A',1,0.949761,188,737702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 381, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 418}}',39.8744,169954419,378242,NULL,'2022-02-21 03:59:32',1645415972,NULL),(1870214157,27585963,1,2824372,1,1,1,'B',1,0.898693,153,737021,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 122}, \"maximum_statistics\": {\"great\": 153}}',39.9788,170411731,134030,NULL,'2022-03-12 13:18:30',1647091110,NULL),(1873647464,27585963,1,3077318,1,1,1,'B',1,0.850575,177,485957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 59, \"great\": 608, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 783}}',40.0415,175464397,548980,NULL,'2022-11-03 15:38:06',1667489886,NULL),(1873633984,27585963,1,3826189,1,1,1,'A',1,0.905963,156,662597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',41.2814,175593394,155164,NULL,'2022-11-10 14:34:24',1668090864,NULL),(1873589154,27585963,1,2045771,1,1,1,'S',1,0.970126,318,870419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 299, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 318}}',41.5952,175593312,358060,NULL,'2022-11-10 14:29:49',1668090589,NULL),(1871476167,27585963,1,3506352,1,1,1,'S',1,0.977064,109,915486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 109}}',42.7173,172198354,86136,NULL,'2022-05-27 18:16:16',1653675376,NULL),(1869905939,27585963,1,170116,1,1,1,'A',1,0.931078,399,736091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 344, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 399}}',42.737,169978678,396304,NULL,'2022-02-22 03:39:29',1645501169,NULL),(1869902472,27585963,1,468989,0,1,1,'S',1,0.962085,211,899288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 195, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 211}}',42.8258,169997286,255573,NULL,'2022-02-22 21:31:27',1645565487,NULL),(1873691508,27585963,1,3193371,1,1,1,'B',1,0.871298,94,488250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 51, \"great\": 703}, \"maximum_statistics\": {\"great\": 878}}',42.8908,175457464,373704,NULL,'2022-11-03 07:10:34',1667459434,NULL),(1871367323,27585963,1,3219815,1,1,1,'A',1,0.934579,136,679111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 321}}',43.5381,172008061,212108,NULL,'2022-05-19 18:53:55',1652986435,NULL),(1871313357,27585963,1,1822765,1,1,1,'S',1,0.983333,240,874509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',43.7079,172010496,287958,NULL,'2022-05-19 21:13:25',1652994805,NULL),(1871176824,27585963,1,2551599,1,1,1,'A',1,0.957661,223,802038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 231, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 248}}',43.9391,171966783,230400,NULL,'2022-05-17 21:56:18',1652824578,NULL),(1871612386,27585963,1,2747732,1,1,1,'A',1,0.921329,175,692003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 499, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 572}}',44.0149,172494286,450864,NULL,'2022-06-09 06:18:39',1654755519,NULL),(1869902403,27585963,1,468989,0,1,1,'S',1,0.985782,211,918085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 211}}',44.1937,169997130,257020,NULL,'2022-02-22 21:24:00',1645565040,NULL),(1872446475,27585963,1,2953799,1,1,1,'A',1,0.906051,117,594831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 537, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 628}}',45.4506,173852383,384450,NULL,'2022-08-09 15:18:39',1660058319,NULL),(1872506831,27585963,1,3081833,1,1,1,'A',1,0.942943,156,718591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',45.6206,173848120,242564,NULL,'2022-08-09 11:28:20',1660044500,NULL),(1871304962,27585963,1,2623781,1,1,1,'S',1,0.981183,186,896645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 186}}',46.8346,172148886,165570,NULL,'2022-05-25 15:33:41',1653492821,NULL),(1870305996,27585963,1,468991,0,1,1,'B',1,0.870567,139,626627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 213, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 282}}',46.9588,170532761,226723,NULL,'2022-03-17 16:47:39',1647535659,NULL),(1871515204,27585963,1,2612155,1,1,1,'A',1,0.93875,168,672078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 366}, \"maximum_statistics\": {\"great\": 400}}',47.2441,172204202,238768,NULL,'2022-05-27 23:25:30',1653693930,NULL),(1871438981,27585963,1,3468066,1,1,1,'B',1,0.890492,212,570939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 484, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 589}}',47.7202,172272607,353926,NULL,'2022-05-30 14:55:27',1653922527,NULL),(1872271733,27585963,1,1772048,0,1,1,'A',1,0.935877,153,682407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 557, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 616}}',47.7657,173515785,427326,NULL,'2022-07-24 15:16:06',1658675766,NULL),(1870180490,27585963,1,468991,0,1,1,'B',1,0.886525,216,676530,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 220, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',48.3267,170407966,275795,NULL,'2022-03-12 09:54:33',1647078873,NULL),(1870747309,27585963,1,2406633,0,1,1,'A',1,0.959893,129,778555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',48.7193,171124165,139248,NULL,'2022-04-11 18:47:46',1649702866,NULL),(1870797111,27585963,1,468991,0,1,1,'A',1,0.957447,242,259081,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 259, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 282}}',48.805,171318051,165146,NULL,'2022-04-20 06:59:05',1650437945,NULL),(1869928380,27585963,1,2344739,1,1,1,'S',1,0.971572,299,862043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 282, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 299}}',50.002,170023308,405950,NULL,'2022-02-23 23:10:08',1645657808,NULL),(1871488759,27585963,1,713304,1,1,1,'S',1,0.990148,203,932707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 203}}',50.139,172203899,212546,NULL,'2022-05-27 23:04:46',1653692686,NULL),(1871481351,27585963,1,2311500,1,1,1,'A',1,0.942254,181,739145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 318, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 355}}',50.6159,172198054,325116,NULL,'2022-05-27 18:02:14',1653674534,NULL),(1870239687,27585963,1,1078864,1,1,1,'S',1,0.966165,399,867534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 372, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',50.8128,170411825,420180,NULL,'2022-03-12 13:22:36',1647091356,NULL),(1872527068,27585963,1,3606487,1,1,1,'A',1,0.912861,131,601839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 720, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 832}}',51.6284,173826933,533352,NULL,'2022-08-08 11:57:16',1659959836,NULL),(1877120221,27585963,1,2272349,1,1,1,'A',1,0.921659,173,711841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',52.4226,180543648,169300,NULL,'2023-08-29 19:19:14',1693336754,NULL),(1875642578,27585963,1,3997432,1,1,1,'A',1,0.919476,121,656126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 231, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',52.6519,178625610,179742,NULL,'2023-04-28 21:59:16',1682719156,NULL),(1871473794,27585963,1,3399379,1,1,1,'A',1,0.917834,248,619549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 689, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 785}}',52.8209,172203980,560896,NULL,'2022-05-27 23:10:21',1653693021,NULL),(1873375526,27585963,1,3659532,1,1,1,'B',1,0.897329,245,609256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 494, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 599}}',53.0418,175182823,431640,NULL,'2022-10-19 18:17:52',1666203472,NULL),(1877093407,27585963,1,3919845,1,1,1,'A',1,0.96129,128,794615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',53.0615,180531512,116844,NULL,'2023-08-29 00:12:06',1693267926,NULL),(1873428944,27585963,1,2742108,1,1,1,'A',1,0.943414,325,728050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 487, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 539}}',53.1817,175127390,482372,NULL,'2022-10-16 12:07:59',1665922079,NULL),(1873414620,27585963,1,2136728,1,1,1,'A',1,0.946154,131,741892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 235, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',54.1023,175127534,213582,NULL,'2022-10-16 12:18:12',1665922692,NULL),(1872235546,27585963,1,3575463,1,1,1,'A',1,0.921914,192,657992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 690, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 794}}',54.7326,173350517,563444,NULL,'2022-07-16 20:08:51',1658002131,NULL),(1871321985,27585963,1,924097,1,1,1,'S',1,0.979323,266,899189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',54.7721,172148950,284230,NULL,'2022-05-25 15:36:44',1653493004,NULL),(1871370640,27585963,1,1078865,0,1,1,'A',1,0.913559,215,662053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 508}, \"maximum_statistics\": {\"great\": 590}}',55.7088,172011508,452068,NULL,'2022-05-19 22:31:45',1652999505,NULL),(1877101141,27585963,1,2490643,1,1,1,'A',1,0.909412,163,612465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 28, \"great\": 724, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 850}}',56.2269,180543707,613160,NULL,'2023-08-29 19:23:39',1693337019,NULL),(1877198105,27585963,1,1032538,0,1,1,'A',1,0.935275,203,706907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',59.374,180661297,227966,NULL,'2023-09-06 21:33:33',1694036013,NULL),(1873483566,27585963,1,3371811,1,1,1,'A',1,0.944785,169,745605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 292, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326}}',59.4885,175421379,313078,NULL,'2022-11-01 07:16:37',1667286997,NULL),(1873391531,27585963,1,2631754,1,1,1,'S',1,0.979938,324,898427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 311, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 324}}',59.7553,175127200,391690,NULL,'2022-10-16 11:55:07',1665921307,NULL),(1872444461,27585963,1,153417,0,1,1,'A',1,0.926335,239,666187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 483, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 543}}',59.8484,173852265,414883,NULL,'2022-08-09 15:12:00',1660057920,NULL),(1871444153,27585963,1,2456866,1,1,1,'A',1,0.965753,334,829571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 482, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 511}}',60.7682,172223311,579014,NULL,'2022-05-28 17:00:34',1653757234,NULL),(1871475946,27585963,1,1888716,0,1,1,'A',1,0.934555,249,718334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 509, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 573}}',61.2286,172278278,555376,NULL,'2022-05-30 19:36:16',1653939376,NULL),(1871478806,27585963,1,1746841,1,1,1,'A',1,0.947205,161,882307,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 144}, \"maximum_statistics\": {\"great\": 161}}',61.5605,172204044,133997,NULL,'2022-05-27 23:14:27',1653693267,NULL),(1871460018,27585963,1,3219801,1,1,1,'A',1,0.949219,117,738465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',62.2974,172204235,193790,NULL,'2022-05-27 23:27:27',1653694047,NULL),(1870305807,27585963,1,468991,0,1,1,'A',1,0.932624,262,802695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 245, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 282}}',65.0019,170492274,308148,NULL,'2022-03-15 21:13:28',1647378808,NULL),(1871184262,27585963,1,468992,0,1,1,'A',1,0.923377,299,709336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 385}}',65.0056,171966991,405276,NULL,'2022-05-17 22:10:43',1652825443,NULL),(1871498965,27585963,1,3279759,1,1,1,'S',1,0.987002,577,921885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 562, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 577}}',65.7747,172197082,681764,NULL,'2022-05-27 17:13:27',1653671607,NULL),(1877556421,27585963,1,4314018,1,1,1,'A',1,0.952684,232,754842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 655, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 708}}',67.9703,181123753,635512,NULL,'2023-10-09 06:59:59',1696834799,NULL),(1870682389,27585963,1,468991,1,1,1,'A',1,0.934397,282,935353,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 245, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',68.8263,171109723,365708,NULL,'2022-04-11 02:51:22',1649645482,NULL),(1871210793,27585963,1,3105788,1,1,1,'A',1,0.941263,297,765462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 613, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 681}}',69.9103,171966893,803842,NULL,'2022-05-17 22:04:07',1652825047,NULL),(1872515022,27585963,1,1746025,1,1,1,'S',1,0.984615,390,912279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',69.9782,173832577,427330,NULL,'2022-08-08 16:51:33',1659977493,NULL),(1873336952,27585963,1,3497903,1,1,1,'S',1,0.973262,187,878191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 177}, \"maximum_statistics\": {\"great\": 187}}',70.8181,175182947,170590,NULL,'2022-10-19 18:25:50',1666203950,NULL),(1873423925,27585963,1,301306,1,1,1,'S',1,0.983539,243,912873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 235, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',71.2781,175127248,250980,NULL,'2022-10-16 11:58:37',1665921517,NULL),(1873611767,27585963,1,2406393,0,1,1,'A',1,0.963519,145,773059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 219, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',71.6817,175464499,170150,NULL,'2022-11-03 15:46:03',1667490363,NULL),(1871315665,27585963,1,3324278,1,1,1,'S',1,0.975,500,890961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 500}}',72.3555,172110580,538690,NULL,'2022-05-23 22:25:50',1653344750,NULL),(1871534565,27585963,1,3602494,1,1,1,'S',1,0.953642,151,839364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 151}}',73.883,172272415,130836,NULL,'2022-05-30 14:44:13',1653921853,NULL),(1870305799,27585963,1,468991,0,1,1,'S',1,0.984043,282,915626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 273, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',76.8549,170492181,341366,NULL,'2022-03-15 21:06:52',1647378412,NULL),(1875646520,27585963,1,3834773,1,1,1,'S',1,0.958689,351,844129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 322}, \"maximum_statistics\": {\"great\": 351}}',77.4124,178625766,354240,NULL,'2023-04-28 22:12:42',1682719962,NULL),(1875727031,27585963,1,3424970,1,1,1,'S',1,0.985714,140,920452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',89.3434,178626009,131868,NULL,'2023-04-28 22:36:24',1682721384,NULL),(1877206982,27585963,1,3669540,1,1,1,'A',1,0.962103,356,823380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 383}, \"maximum_statistics\": {\"great\": 409}}',91.2216,180661415,376970,NULL,'2023-09-06 21:50:05',1694037005,NULL),(2789437385,27590274,1,1774604,0,1,1,'C',1,0.795129,88,355722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 349}}',8.40738,183821490,134952,NULL,'2024-05-06 22:09:14',1715033354,NULL),(1868701051,27605700,1,2792145,1,1,1,'D',1,0.477654,16,50366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 60, \"great\": 52}, \"maximum_statistics\": {\"great\": 179}}',0.082213,168063990,28991,NULL,'2021-12-08 02:10:24',1638929424,NULL),(1868712340,27605700,1,3203895,1,1,1,'D',1,0.491987,18,118101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 108, \"great\": 103}, \"maximum_statistics\": {\"great\": 312}}',0.132508,168064341,163678,NULL,'2021-12-08 02:33:00',1638930780,NULL),(1868602258,27605700,1,1772922,0,1,1,'D',1,0.534682,13,157723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 55, \"great\": 67}, \"maximum_statistics\": {\"great\": 173}}',0.159357,168041008,174066,NULL,'2021-12-07 02:50:05',1638845405,NULL),(1869170934,27605700,1,61226,0,1,1,'D',1,0.52027,25,85415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 73, \"great\": 82}, \"maximum_statistics\": {\"great\": 222}}',0.187798,168835092,81210,NULL,'2022-01-07 07:04:59',1641539099,NULL),(1868701078,27605700,1,2796258,1,1,1,'D',1,0.533333,16,98162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 55, \"great\": 70}, \"maximum_statistics\": {\"great\": 225}}',0.234041,168064151,57442,NULL,'2021-12-08 02:20:08',1638930008,NULL),(1868699488,27605700,1,3176817,1,1,1,'D',1,0.608,24,216637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 32, \"great\": 59}, \"maximum_statistics\": {\"great\": 125}}',0.415769,168064284,123774,NULL,'2021-12-08 02:29:00',1638930540,NULL),(1869286454,27605700,1,538712,0,1,1,'D',1,0.589623,21,164235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 60, \"great\": 98}, \"maximum_statistics\": {\"great\": 212}}',0.54368,169002314,104886,NULL,'2022-01-14 02:56:47',1642129007,NULL),(1868693559,27605700,1,3168249,1,1,1,'D',1,0.662037,38,239144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 53}, \"maximum_statistics\": {\"great\": 108}}',0.843719,168064020,64085,NULL,'2021-12-08 02:12:36',1638929556,NULL),(1868662628,27605700,1,2124068,0,1,1,'D',1,0.654545,50,231444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 110}}',1.03314,168064084,82363,NULL,'2021-12-08 02:16:50',1638929810,NULL),(1868626907,27605700,1,1976049,1,1,1,'D',1,0.662371,21,229333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 41, \"great\": 104}, \"maximum_statistics\": {\"great\": 194}}',1.10727,168064443,155250,NULL,'2021-12-08 02:39:19',1638931159,NULL),(1870095100,27605700,1,1841186,0,1,1,'D',1,0.650298,34,163156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 72, \"great\": 173}, \"maximum_statistics\": {\"great\": 336}}',1.65813,170271719,99186,NULL,'2022-03-06 05:44:36',1646545476,NULL),(1869300127,27605700,1,61285,0,1,1,'C',1,0.78,25,429692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 14}, \"maximum_statistics\": {\"great\": 25}}',2.31112,169030419,161168,NULL,'2022-01-15 06:11:50',1642227110,NULL),(1869122407,27605700,1,824719,1,1,1,'C',1,0.741667,15,333031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 60}}',2.42542,168835214,117837,NULL,'2022-01-07 07:13:58',1641539638,NULL),(1869139904,27605700,1,476366,0,1,1,'C',1,0.717143,53,231738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 103}, \"maximum_statistics\": {\"great\": 175}}',2.66102,168835270,65249,NULL,'2022-01-07 07:17:30',1641539850,NULL),(1869275316,27605700,1,1257907,0,1,1,'C',1,0.718605,83,307626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 128}, \"maximum_statistics\": {\"great\": 215}}',2.66247,169002392,120694,NULL,'2022-01-14 03:00:44',1642129244,NULL),(1869318505,27605700,1,1928891,0,1,1,'D',1,0.698246,49,210266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 153}, \"maximum_statistics\": {\"great\": 285}}',3.24785,169030778,87075,NULL,'2022-01-15 06:37:47',1642228667,NULL),(1870947318,27605700,1,1353275,0,1,1,'C',1,0.712727,30,212744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 46, \"great\": 163}, \"maximum_statistics\": {\"great\": 275}}',3.8712,171610764,86339,NULL,'2022-05-02 18:30:15',1651516215,NULL),(1871078177,27605700,1,2134714,1,1,1,'C',1,0.716734,81,223328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 88, \"great\": 303}, \"maximum_statistics\": {\"great\": 496}}',4.15343,171630421,164579,NULL,'2022-05-03 17:01:33',1651597293,NULL),(1869346670,27605700,1,1442774,0,1,1,'C',1,0.751196,60,274442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 115}, \"maximum_statistics\": {\"great\": 209}}',6.30296,169031045,83427,NULL,'2022-01-15 06:55:50',1642229750,NULL),(1869175858,27605700,1,1649484,0,1,1,'C',1,0.741344,66,255399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 40, \"great\": 277}, \"maximum_statistics\": {\"great\": 491}}',6.55568,168801093,144555,NULL,'2022-01-05 20:55:07',1641416107,NULL),(1869120181,27605700,1,821752,1,1,1,'S',1,0.96875,16,733658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 16}}',7.54061,168801706,131791,NULL,'2022-01-05 21:28:38',1641418118,NULL),(1870044222,27605700,1,906953,0,1,1,'C',1,0.790909,101,345949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 185}, \"maximum_statistics\": {\"great\": 275}}',8.49151,170218033,112258,NULL,'2022-03-04 02:48:31',1646362111,NULL),(1869320017,27605700,1,1042106,0,1,1,'B',1,0.800395,80,349550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 175}, \"maximum_statistics\": {\"great\": 253}}',9.11858,169030593,96451,NULL,'2022-01-15 06:24:47',1642227887,NULL),(1875544612,27605700,1,2002993,0,1,1,'B',1,0.835616,79,428955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 160}, \"maximum_statistics\": {\"great\": 219}}',9.41995,178337927,116329,NULL,'2023-04-11 05:03:44',1681189424,NULL),(1869177638,27605700,1,1650967,0,1,1,'B',1,0.864078,143,548019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 206}}',9.70123,168801800,283386,NULL,'2022-01-05 21:34:25',1641418465,NULL),(1868648513,27605700,1,1660762,0,1,1,'B',1,0.851942,92,440849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 206}}',9.9616,168064240,125828,NULL,'2021-12-08 02:26:01',1638930361,NULL),(1869326270,27605700,1,2090848,0,1,1,'C',1,0.793478,44,364635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 155}, \"maximum_statistics\": {\"great\": 230}}',10.071,169002050,95990,NULL,'2022-01-14 02:42:30',1642128150,NULL),(1870717794,27605700,1,1655999,0,1,1,'B',1,0.810484,112,405658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 172}, \"maximum_statistics\": {\"great\": 248}}',10.3402,171154084,129527,NULL,'2022-04-13 04:26:35',1649823995,NULL),(1875542824,27605700,1,2868384,0,1,1,'B',1,0.813747,74,398205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 320}, \"maximum_statistics\": {\"great\": 451}}',10.3819,178349689,234705,NULL,'2023-04-11 22:02:58',1681250578,NULL),(1869174327,27605700,1,64029,0,1,1,'C',1,0.793011,81,382523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 243}, \"maximum_statistics\": {\"great\": 372}}',10.8349,168955607,209568,NULL,'2022-01-12 02:59:39',1641956379,NULL),(1869293423,27605700,1,1596704,0,1,1,'B',1,0.811159,105,424634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 233}}',11.007,169001458,122194,NULL,'2022-01-14 02:06:39',1642125999,NULL),(1870956939,27605700,1,1649481,1,1,1,'B',1,0.82906,66,438256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 269}, \"maximum_statistics\": {\"great\": 351}}',11.1889,171611403,165718,NULL,'2022-05-02 19:12:01',1651518721,NULL),(1869140170,27605700,1,476367,0,1,1,'A',1,0.922414,58,694368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 58}}',11.227,168801833,102477,NULL,'2022-01-05 21:36:09',1641418569,NULL),(1870097035,27605700,1,1093726,0,1,1,'A',1,0.921348,74,685520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',12.712,170271581,218205,NULL,'2022-03-06 05:34:39',1646544879,NULL),(1869189683,27605700,1,1442771,0,1,1,'A',1,0.927083,96,671211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',12.7685,168801127,113315,NULL,'2022-01-05 20:56:57',1641416217,NULL),(1869330527,27605700,1,1656912,1,1,1,'B',1,0.863436,128,572180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 227}}',12.8457,169002109,385043,NULL,'2022-01-14 02:46:43',1642128403,NULL),(1869289183,27605700,1,951054,0,1,1,'B',1,0.831169,135,512088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 154}}',13.0727,169030332,149070,NULL,'2022-01-15 06:06:30',1642226790,NULL),(1868631813,27605700,1,2045771,0,1,1,'B',1,0.839623,81,420125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 231}, \"maximum_statistics\": {\"great\": 318}}',13.8185,168196912,131660,NULL,'2021-12-13 03:14:01',1639365241,NULL),(1869267825,27605700,1,1883153,0,1,1,'B',1,0.872881,58,551720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 177}}',14.3795,169030828,119094,NULL,'2022-01-15 06:41:21',1642228881,NULL),(1868603304,27605700,1,2037400,0,1,1,'A',1,0.927126,48,166020,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 247}}',14.7432,168059214,80559,NULL,'2021-12-07 21:09:28',1638911368,NULL),(1869186452,27605700,1,2090843,0,1,1,'A',1,0.90566,159,653861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 129}, \"maximum_statistics\": {\"great\": 159}}',15.6249,168955960,145932,NULL,'2022-01-12 03:22:55',1641957775,NULL),(1870110897,27605700,1,1772899,1,1,1,'B',1,0.834475,184,447511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 320}, \"maximum_statistics\": {\"great\": 438}}',15.7172,170123512,372272,NULL,'2022-02-27 21:00:17',1645995617,NULL),(1869143430,27605700,1,892534,0,1,1,'A',1,0.960674,58,760230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 89}}',17.1637,168801649,141864,NULL,'2022-01-05 21:24:59',1641417899,NULL),(1875521549,27605700,1,1967656,0,1,1,'B',1,0.898089,73,545175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 258}, \"maximum_statistics\": {\"great\": 314}}',17.1974,178338030,165644,NULL,'2023-04-11 05:19:04',1681190344,NULL),(1869329975,27605700,1,1438725,1,1,1,'B',1,0.893382,87,594398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 136}}',17.2308,169030803,117983,NULL,'2022-01-15 06:39:34',1642228774,NULL),(1869155610,27605700,1,1596748,1,1,1,'A',1,0.938356,146,747467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 146}}',17.9044,168955458,128567,NULL,'2022-01-12 02:49:59',1641955799,NULL),(1870738030,27605700,1,1065899,0,1,1,'A',1,0.934066,171,719199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 182}}',19.1206,171153842,112381,NULL,'2022-04-13 04:06:12',1649822772,NULL),(1868628145,27605700,1,2045770,0,1,1,'A',1,0.921569,172,660503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 204}}',19.1735,168196763,131288,NULL,'2021-12-13 03:03:49',1639364629,NULL),(1875573476,27605700,1,1582987,1,1,1,'A',1,0.930348,187,657181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 176}, \"maximum_statistics\": {\"great\": 201}}',19.1784,178349594,196416,NULL,'2023-04-11 21:52:36',1681249956,NULL),(1875593355,27605700,1,2054309,1,1,1,'A',1,0.9225,112,655429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 200}}',21.5958,178349615,182178,NULL,'2023-04-11 21:54:43',1681250083,NULL),(1871032083,27605700,1,1772896,1,1,1,'A',1,0.953757,94,715344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 173}}',21.7956,171630526,313274,NULL,'2022-05-03 17:07:22',1651597642,NULL),(1870698432,27605700,1,1349922,1,1,1,'S',1,0.955752,113,746856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',21.9952,171154164,159086,NULL,'2022-04-13 04:32:47',1649824367,NULL),(1869299524,27605700,1,2279985,0,1,1,'B',1,0.898058,143,617776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 206}}',22.2442,169001718,130526,NULL,'2022-01-14 02:21:58',1642126918,NULL),(1870018232,27605700,1,2512183,0,1,1,'B',1,0.889299,98,508561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 221}, \"maximum_statistics\": {\"great\": 271}}',22.9815,170271318,128284,NULL,'2022-03-06 05:17:43',1646543863,NULL),(1870967745,27605700,1,1660976,1,1,1,'B',1,0.875817,93,508072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 240}, \"maximum_statistics\": {\"great\": 306}}',23.0677,171610584,129650,NULL,'2022-05-02 18:19:27',1651515567,NULL),(1871102440,27605700,1,1660975,1,1,1,'B',1,0.894231,123,550201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 258}, \"maximum_statistics\": {\"great\": 312}}',23.1939,171630565,156000,NULL,'2022-05-03 17:10:01',1651597801,NULL),(1869302575,27605700,1,64133,0,1,1,'A',1,0.905751,203,616494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',23.3212,169030729,308526,NULL,'2022-01-15 06:34:04',1642228444,NULL),(1869350619,27605700,1,1841187,1,1,1,'S',1,0.97619,105,794552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 105}}',23.6432,169002436,166154,NULL,'2022-01-14 03:03:05',1642129385,NULL),(1869344643,27605700,1,2134711,1,1,1,'A',1,0.909091,330,725793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 270}, \"maximum_statistics\": {\"great\": 330}}',23.7825,169002006,327192,NULL,'2022-01-14 02:40:38',1642128038,NULL),(1869316995,27605700,1,1923482,1,1,1,'A',1,0.915954,313,672010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 351}}',25.1988,169030953,330222,NULL,'2022-01-15 06:49:29',1642229369,NULL),(1871584660,27605700,1,2954665,0,1,1,'A',1,0.935897,117,623691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 279}, \"maximum_statistics\": {\"great\": 312}}',25.6445,172491462,159225,NULL,'2022-06-09 02:49:34',1654742974,NULL),(1869304915,27605700,1,2051068,0,1,1,'A',1,0.9375,148,695108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',26.6148,169002357,118266,NULL,'2022-01-14 02:58:51',1642129131,NULL),(1870952663,27605700,1,538750,1,1,1,'A',1,0.965714,174,786239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 175}}',28.3713,171611003,178338,NULL,'2022-05-02 18:46:32',1651517192,NULL),(1870642269,27605700,1,2037400,1,1,1,'A',1,0.953441,238,736580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 247}}',28.9115,171153774,224894,NULL,'2022-04-13 04:00:30',1649822430,NULL),(1871132342,27605700,1,2490342,1,1,1,'A',1,0.949383,239,762206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 405}}',30.901,171630121,327559,NULL,'2022-05-03 16:45:27',1651596327,NULL),(1869317380,27605700,1,2073781,0,1,1,'A',1,0.956294,130,721352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 267}, \"maximum_statistics\": {\"great\": 286}}',31.8328,169001393,189135,NULL,'2022-01-14 02:03:02',1642125782,NULL),(1868744667,27605700,1,1774604,0,1,1,'A',1,0.962751,159,747837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 349}}',32.7111,168222967,247817,NULL,'2021-12-14 05:31:04',1639459864,NULL),(1872105176,27611449,1,1442771,0,1,1,'D',1,0.619792,18,230522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 37, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',0.510499,173303221,86023,NULL,'2022-07-14 14:45:21',1657809921,NULL),(1874015772,27616561,1,3157700,1,1,1,'B',1,0.878049,45,493232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 133, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 164}}',13.1829,176081848,74398,NULL,'2022-12-06 18:52:24',1670352744,NULL),(1874129045,27616561,1,3156619,1,1,1,'C',1,0.758278,61,291645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 281, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 453}}',15.7965,176375843,150864,NULL,'2022-12-22 18:43:09',1671734589,NULL),(1874131889,27616561,1,3166106,1,1,1,'C',1,0.785714,119,371349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 206, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 336}}',19.1536,176375727,173394,NULL,'2022-12-22 18:35:04',1671734104,NULL),(1875045761,27618206,1,3949211,1,1,1,'C',1,0.783186,82,149354,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 35, \"great\": 163}, \"maximum_statistics\": {\"great\": 226}}',5.18241,177535841,65838,NULL,'2023-02-24 16:21:42',1677255702,NULL),(1874945979,27618206,1,2687314,0,1,1,'B',1,0.820946,84,192773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 296}}',7.69366,177481452,88696,NULL,'2023-02-21 14:42:35',1676990555,NULL),(1874996808,27618206,1,3103907,0,1,1,'A',1,0.921371,148,656129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 219}, \"maximum_statistics\": {\"great\": 248}}',19.7152,177534662,145249,NULL,'2023-02-24 15:15:22',1677251722,NULL),(1871772773,27619979,1,1774604,0,1,1,'C',1,0.737822,136,295729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 30, \"great\": 196}, \"maximum_statistics\": {\"great\": 349}}',4.32265,172720837,145879,NULL,'2022-06-18 19:11:52',1655579512,NULL),(1871838387,27619979,1,3335628,1,1,1,'B',1,0.890511,136,573085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 274}}',21.453,172772762,167966,NULL,'2022-06-21 01:42:51',1655775771,NULL),(1871763658,27625283,1,1774604,0,1,1,'B',1,0.805158,65,358662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',7.4691,172623521,122241,NULL,'2022-06-14 17:13:01',1655226781,NULL),(1871770741,27625283,1,2045770,0,1,1,'B',1,0.877451,204,610197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 154}, \"maximum_statistics\": {\"great\": 204}}',15.414,172640558,147836,NULL,'2022-06-15 12:36:15',1655296575,NULL),(1871764459,27625283,1,2037400,0,1,1,'B',1,0.894737,91,543599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 247}}',18.1465,172662323,143220,NULL,'2022-06-16 10:59:46',1655377186,NULL),(1872306306,27627878,1,2410311,0,1,1,'B',1,0.839005,150,459109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 275}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',16.3587,173688656,197758,NULL,'2022-08-01 21:23:57',1659389037,NULL),(1868664869,27638584,1,1442774,0,1,1,'D',1,0.605263,23,122690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 79}, \"maximum_statistics\": {\"great\": 209}}',0.814733,168093546,59978,NULL,'2021-12-09 09:46:53',1639043213,NULL),(1875194777,27638584,1,1863292,0,1,1,'D',1,0.617845,29,144163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 70, \"great\": 140}, \"maximum_statistics\": {\"great\": 297}}',0.968835,177770927,112646,NULL,'2023-03-10 08:54:34',1678438474,NULL),(1868959578,27638584,1,2607820,1,1,1,'D',1,0.678035,45,93757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 113, \"great\": 374}, \"maximum_statistics\": {\"great\": 733}}',3.51201,168482439,189398,NULL,'2021-12-24 13:25:53',1640352353,NULL),(1868812875,27638584,1,1832115,0,1,1,'C',1,0.775591,53,325608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 127}}',4.60583,168242279,46350,NULL,'2021-12-15 00:25:37',1639527937,NULL),(1875200284,27638584,1,2607820,1,1,1,'C',1,0.729195,49,245322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 90, \"great\": 426}, \"maximum_statistics\": {\"great\": 733}}',6.60222,177770806,229523,NULL,'2023-03-10 08:40:47',1678437647,NULL),(1870844995,27642588,1,240192,0,1,1,'D',1,0.616099,35,132632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 75, \"great\": 150}, \"maximum_statistics\": {\"great\": 323}}',1.02711,171266688,94781,NULL,'2022-04-17 21:08:46',1650229726,NULL),(1871095681,27642588,1,240259,0,1,1,'D',1,0.656156,40,168808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 66, \"great\": 170}, \"maximum_statistics\": {\"great\": 333}}',2.16986,171717053,87064,NULL,'2022-05-07 13:51:32',1651931492,NULL),(1870806134,27642588,1,3400119,1,1,1,'D',1,0.664134,33,171263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 45, \"great\": 153}, \"maximum_statistics\": {\"great\": 329}}',2.98217,171261434,81512,NULL,'2022-04-17 16:39:13',1650213553,NULL),(1870844566,27642588,1,240093,0,1,1,'C',1,0.735849,42,368202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 106}}',3.50041,171266582,149018,NULL,'2022-04-17 21:03:23',1650229403,NULL),(1870794333,27642588,1,1272916,0,1,1,'D',1,0.694444,49,229187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 149}, \"maximum_statistics\": {\"great\": 288}}',4.07937,171266648,110882,NULL,'2022-04-17 21:06:58',1650229618,NULL),(1870815114,27642588,1,46804,0,1,1,'C',1,0.713362,75,262308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 124}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',5.32345,171309821,92196,NULL,'2022-04-19 20:06:22',1650398782,NULL),(1870798908,27642588,1,2003950,0,1,1,'B',1,0.82,81,393794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 225}}',12.7782,171345637,88944,NULL,'2022-04-21 14:26:16',1650551176,NULL),(1870331962,27642588,1,70167,0,1,1,'B',1,0.855769,59,497622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',12.9469,170650663,104868,NULL,'2022-03-22 12:05:05',1647950705,NULL),(1870808559,27642588,1,46803,0,1,1,'B',1,0.896825,104,629345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.8926,171304374,95896,NULL,'2022-04-19 15:04:34',1650380674,NULL),(1870809436,27642588,1,906953,0,1,1,'B',1,0.834545,84,411147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 197}, \"maximum_statistics\": {\"great\": 275}}',15.0042,171345677,115958,NULL,'2022-04-21 14:28:00',1650551280,NULL),(1870842028,27642588,1,648038,0,1,1,'B',1,0.813596,77,392190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 155}, \"maximum_statistics\": {\"great\": 228}}',15.2735,171266608,104812,NULL,'2022-04-17 21:05:05',1650229505,NULL),(1868927392,27642588,1,1987597,0,1,1,'B',1,0.828283,144,440611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 279}, \"maximum_statistics\": {\"great\": 396}}',15.5613,168444059,206376,NULL,'2021-12-23 01:22:27',1640222547,NULL),(1872932782,27642588,1,3198646,1,1,1,'B',1,0.800766,156,409809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 170}, \"maximum_statistics\": {\"great\": 261}}',16.0282,174352814,151628,NULL,'2022-09-04 15:09:30',1662304170,NULL),(1868870003,27642588,1,2014323,0,1,1,'B',1,0.899543,205,636255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',18.0035,168438568,169577,NULL,'2021-12-22 20:07:13',1640203633,NULL),(1870642837,27642588,1,2681474,0,1,1,'B',1,0.890173,87,563857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 173}}',18.1051,171189087,94368,NULL,'2022-04-14 18:46:37',1649961997,NULL),(1870875798,27642588,1,1772048,0,1,1,'B',1,0.827922,143,440252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 33, \"great\": 437}, \"maximum_statistics\": {\"great\": 616}}',21.1212,171286583,320526,NULL,'2022-04-18 18:33:37',1650306817,NULL),(1873744905,27642588,1,3369731,1,1,1,'B',1,0.875,90,554649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 128}}',21.3711,175636942,74272,NULL,'2022-11-12 16:51:18',1668271878,NULL),(1869459015,27642588,1,2700556,0,1,1,'A',1,0.919811,265,702952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 268}, \"maximum_statistics\": {\"great\": 318}}',22.7297,169166851,235261,NULL,'2022-01-20 20:55:38',1642712138,NULL),(1870862160,27642588,1,2692159,0,1,1,'B',1,0.847092,133,480008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 15, \"great\": 385}, \"maximum_statistics\": {\"great\": 533}}',24.3709,171304187,336514,NULL,'2022-04-19 14:55:32',1650380132,NULL),(1870331802,27642588,1,3198647,1,1,1,'S',1,0.950658,152,733837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 152}}',26.9627,170628795,117017,NULL,'2022-03-21 12:31:05',1647865865,NULL),(1872704878,27642588,1,2680552,1,1,1,'A',1,0.904943,107,597988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 263}}',34.7299,174224704,159938,NULL,'2022-08-28 19:21:57',1661714517,NULL),(2666746288,27643460,1,2009746,0,1,1,'C',1,0.776151,25,302693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 33, \"great\": 165, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 239}}',5.07347,183526990,70636,NULL,'2024-04-13 16:28:19',1713025699,NULL),(1868618879,27643460,1,1774604,0,1,1,'B',1,0.84384,80,417143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',10.5354,168122850,123803,NULL,'2021-12-10 14:02:05',1639144925,NULL),(1868606968,27643460,1,2037400,0,1,1,'B',1,0.894737,64,524674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 247}}',17.8251,168135329,122162,NULL,'2021-12-10 23:42:15',1639179735,NULL),(1868653218,27643460,1,2014323,0,1,1,'A',1,0.931507,181,708833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 191, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',22.5018,168135561,176763,NULL,'2021-12-10 23:55:22',1639180522,NULL),(1877007118,27650376,1,1982173,0,1,1,'C',1,0.776753,67,314557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 41, \"great\": 191}, \"maximum_statistics\": {\"great\": 271}}',4.75049,180343076,87342,NULL,'2023-08-16 01:28:14',1692149294,NULL),(1869173719,27654142,1,240093,0,1,1,'D',1,0.589623,15,212492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 37, \"great\": 56}, \"maximum_statistics\": {\"great\": 106}}',0.374788,168901453,120858,NULL,'2022-01-09 18:16:37',1641752197,NULL),(1871467616,27654142,1,2279985,0,1,1,'D',1,0.587379,22,113465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 46, \"great\": 82}, \"maximum_statistics\": {\"great\": 206}}',0.549209,172204714,44323,NULL,'2022-05-27 23:57:07',1653695827,NULL),(1868689994,27654142,1,2834013,1,1,1,'D',1,0.621951,37,196358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 41, \"great\": 91}, \"maximum_statistics\": {\"great\": 205}}',0.944704,168187539,83270,NULL,'2021-12-12 18:07:59',1639332479,NULL),(1871530183,27654142,1,1506886,0,1,1,'D',1,0.652299,45,218723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 58, \"great\": 164}, \"maximum_statistics\": {\"great\": 348}}',1.52801,172204895,138215,NULL,'2022-05-28 00:08:36',1653696516,NULL),(1869165139,27654142,1,3147877,0,1,1,'C',1,0.706107,28,205715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 131}}',1.6078,168879679,44562,NULL,'2022-01-08 22:30:57',1641681057,NULL),(1871536752,27654142,1,375186,0,1,1,'B',1,0.857143,34,472810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 84}}',6.02988,172204787,89079,NULL,'2022-05-28 00:01:28',1653696088,NULL),(1874775138,27654142,1,46803,0,1,1,'B',1,0.865079,70,534726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.71835,177310179,80009,NULL,'2023-02-11 20:14:23',1676146463,NULL),(1869036663,27654142,1,3322595,0,1,1,'B',1,0.837719,68,439665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 114}}',12.9342,168774087,53812,NULL,'2022-01-04 18:55:52',1641322552,NULL),(1871445407,27654142,1,3210096,0,1,1,'A',1,0.932836,66,732171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',13.2067,172217707,31272,NULL,'2022-05-28 12:57:59',1653742679,NULL),(1869131779,27654142,1,1252296,0,1,1,'B',1,0.893229,65,483921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 192}}',14.2109,168879599,86033,NULL,'2022-01-08 22:26:19',1641680779,NULL),(1871487109,27654142,1,1920739,0,1,1,'B',1,0.884615,51,504625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 260}}',14.3804,172218876,110083,NULL,'2022-05-28 13:51:23',1653745883,NULL),(1869073262,27654142,1,3322596,0,1,1,'A',1,0.911765,68,613447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',15.5896,168774031,38972,NULL,'2022-01-04 18:52:19',1641322339,NULL),(1868727006,27654142,1,3210095,0,1,1,'B',1,0.87395,107,604502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',17.9704,168238109,72744,NULL,'2021-12-14 20:15:13',1639512913,NULL),(1871297493,27654142,1,3301261,1,1,1,'A',1,0.91358,170,652621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 205}, \"maximum_statistics\": {\"great\": 243}}',19.3217,172019316,174539,NULL,'2022-05-20 09:35:47',1653039347,NULL),(1875833351,27655373,1,1863413,0,1,1,'D',1,0.506173,8,62060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 64, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',0.11084,178790556,37500,NULL,'2023-05-08 22:21:40',1683584500,NULL),(1875769146,27655373,1,1442774,0,1,1,'D',1,0.557416,17,93268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 52, \"great\": 76}, \"maximum_statistics\": {\"great\": 209}}',0.338032,178790588,56192,NULL,'2023-05-08 22:25:43',1683584743,NULL),(1875816592,27655373,1,2022478,0,1,1,'D',1,0.642473,39,191388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 88}, \"maximum_statistics\": {\"great\": 186}}',0.998132,178790570,79026,NULL,'2023-05-08 22:23:52',1683584632,NULL),(1868715146,27655728,1,3301261,0,1,1,'B',1,0.814815,89,398927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 243}}',8.36032,168195484,105448,NULL,'2021-12-13 01:48:12',1639360092,NULL),(1873906040,27656680,1,74499,0,1,1,'D',1,0.61236,69,149780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 71, \"great\": 131}, \"maximum_statistics\": {\"great\": 267}}',0.920596,175857377,74109,NULL,'2022-11-24 13:22:26',1669296146,NULL),(1874416899,27656680,1,3520356,0,1,1,'C',1,0.740132,60,264607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 152}}',4.01084,176608023,49340,NULL,'2023-01-03 22:15:09',1672784109,NULL),(1874496454,27656680,1,1774604,0,1,1,'B',1,0.818052,105,392413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',8.81861,176789820,140681,NULL,'2023-01-13 18:45:12',1673635512,NULL),(1872703170,27660265,1,3431707,0,1,1,'B',1,0.867647,57,463442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 136}}',10.8169,174207613,58374,NULL,'2022-08-27 23:27:33',1661642853,NULL),(1869016328,27660265,1,46803,0,1,1,'B',1,0.896825,70,571951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.0384,168646343,72284,NULL,'2021-12-30 17:20:10',1640884810,NULL),(1871222011,27660265,1,3322596,0,1,1,'S',1,0.970588,68,756505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 68}}',22.5691,171988426,42624,NULL,'2022-05-18 21:49:43',1652910583,NULL),(1872587770,27664797,1,2162598,0,1,1,'C',1,0.766234,49,313241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 100, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',4.29349,173902193,61900,NULL,'2022-08-12 01:50:36',1660269036,NULL),(1868652986,27664797,1,2014323,0,1,1,'C',1,0.794521,86,376631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 219}}',5.46117,168133735,101389,NULL,'2021-12-10 22:13:40',1639174420,NULL),(1874997751,27664797,1,3929720,1,1,1,'B',1,0.858247,30,428738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 194}}',8.85423,177545840,61772,NULL,'2023-02-25 05:21:48',1677302508,NULL),(1876336736,27664797,1,3311567,0,1,1,'B',1,0.890099,74,497505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 428}, \"maximum_statistics\": {\"great\": 505}}',26.5183,179394068,207090,NULL,'2023-06-15 22:39:22',1686868762,NULL),(1869131851,27674728,1,2687314,0,1,1,'B',1,0.819257,86,399042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 221}, \"maximum_statistics\": {\"great\": 296}}',6.65586,168940884,111622,NULL,'2022-01-11 12:32:12',1641904332,NULL),(2299325321,27674728,1,2444045,1,1,1,'A',1,0.917647,155,677605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 255}}',30.8337,182687721,212054,NULL,'2024-02-06 14:39:17',1707230357,NULL),(1875057928,27685725,1,2014323,0,1,1,'C',1,0.789954,70,371662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',6.27142,177655616,102171,NULL,'2023-03-03 17:24:34',1677864274,NULL),(1869072675,27689007,1,1726508,1,1,1,'C',1,0.75641,54,272733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 163}, \"maximum_statistics\": {\"great\": 273}}',7.60218,168662514,89774,NULL,'2021-12-31 07:47:27',1640936847,NULL),(1872374352,27693812,1,664472,0,1,1,'C',1,0.718978,51,261208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 86}, \"maximum_statistics\": {\"great\": 137}}',3.42271,173682004,48940,NULL,'2022-08-01 14:48:07',1659365287,NULL),(1873790441,27699493,1,2933932,1,1,1,'D',1,0.217122,4,1676,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 284, \"great\": 56}, \"maximum_statistics\": {\"great\": 403}}',0.000537,175666278,27300,NULL,'2022-11-13 21:47:11',1668376031,NULL),(1872404002,27702228,1,2076896,1,1,1,'C',1,0.70334,43,106259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 82, \"great\": 289}, \"maximum_statistics\": {\"great\": 509}}',3.99908,173530998,121484,NULL,'2022-07-25 09:28:00',1658741280,NULL),(1872579645,27702228,1,3558715,1,1,1,'B',1,0.833333,94,211000,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 201}, \"maximum_statistics\": {\"great\": 279}}',9.64799,173983781,93549,NULL,'2022-08-16 06:46:14',1660632374,NULL),(1871126703,27702228,1,2478907,1,1,1,'C',1,0.797771,132,191025,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 199}, \"maximum_statistics\": {\"great\": 314}}',9.71281,171806467,112424,NULL,'2022-05-11 07:53:42',1652255622,NULL),(1874488253,27702228,1,3845216,1,1,1,'B',1,0.823651,132,423001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 241}}',10.4084,176797826,116957,NULL,'2023-01-14 05:11:20',1673673080,NULL),(1878434765,27702228,1,4400969,1,1,1,'B',1,0.821596,90,391614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',10.6717,182320961,174712,NULL,'2024-01-09 03:44:59',1704771899,NULL),(1876318841,27702228,1,3558715,1,1,1,'B',1,0.840502,201,494796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 3, \"great\": 193}, \"maximum_statistics\": {\"great\": 279}}',12.8506,179555721,167367,NULL,'2023-06-26 08:54:06',1687769646,NULL),(1872300610,27702228,1,3603827,1,1,1,'B',1,0.806383,73,192879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 32, \"great\": 320}, \"maximum_statistics\": {\"great\": 470}}',14.5128,173489753,149210,NULL,'2022-07-23 10:28:40',1658572120,NULL),(1869123078,27706014,1,2209666,0,1,1,'C',1,0.721757,61,265460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 20, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',4.34268,168874882,80125,NULL,'2022-01-08 18:51:45',1641667905,NULL),(1871166025,27706014,1,2780518,0,1,1,'C',1,0.783088,75,361399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 92}, \"maximum_statistics\": {\"great\": 136}}',6.56922,171850999,50762,NULL,'2022-05-13 07:28:27',1652426907,NULL),(1870931555,27706014,1,2102291,0,1,1,'B',1,0.806452,38,352376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 93}}',7.44303,171598730,39356,NULL,'2022-05-02 06:23:27',1651472607,NULL),(1871023981,27706014,1,3555371,1,1,1,'C',1,0.775862,33,289459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 193}, \"maximum_statistics\": {\"great\": 290}}',7.56852,171599009,89454,NULL,'2022-05-02 06:48:51',1651474131,NULL),(1873111697,27706014,1,2808148,1,1,1,'S',1,0.990196,102,934910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',31.08,174724092,71556,NULL,'2022-09-25 09:53:33',1664099613,NULL),(1871066953,27706014,1,3418265,1,1,1,'S',1,0.954887,266,769142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 242}, \"maximum_statistics\": {\"great\": 266}}',33.7954,171643773,224468,NULL,'2022-05-04 08:54:40',1651654480,NULL),(1871054086,27706014,1,3410771,1,1,1,'S',1,0.967703,418,868374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 391}, \"maximum_statistics\": {\"great\": 418}}',47.1218,171643825,349738,NULL,'2022-05-04 08:57:53',1651654673,NULL),(1873669091,27718148,1,2824371,0,1,1,'C',1,0.767123,45,361456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 73}}',3.28441,175481629,34304,NULL,'2022-11-04 15:21:06',1667575266,NULL),(1873838312,27718148,1,3870264,0,1,1,'B',1,0.82967,22,415156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',5.57387,175669085,40401,NULL,'2022-11-14 01:48:44',1668390524,NULL),(1869382385,27718148,1,2347220,0,1,1,'B',1,0.884615,13,509815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 39}}',5.86698,169278303,12200,NULL,'2022-01-25 00:57:45',1643072265,NULL),(1869384233,27718148,1,3319127,1,1,1,'B',1,0.836364,28,403711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 87, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',6.03132,169278326,39360,NULL,'2022-01-25 00:59:17',1643072357,NULL),(1869316760,27718148,1,3350935,0,1,1,'B',1,0.802721,60,371921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 96, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 147}}',6.24011,169001495,57711,NULL,'2022-01-14 02:08:42',1642126122,NULL),(1868735572,27718148,1,1504000,0,1,1,'B',1,0.845324,61,447576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 108, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 139}}',8.30385,168254760,55406,NULL,'2021-12-15 14:02:38',1639576958,NULL),(1869444457,27718148,1,2194487,1,1,1,'B',1,0.854167,61,473940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 91, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 120}}',8.94695,169278296,62839,NULL,'2022-01-25 00:57:00',1643072220,NULL),(1869268372,27718148,1,3322920,1,1,1,'B',1,0.87766,62,546934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 75, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 94}}',10.4259,168995588,41328,NULL,'2022-01-13 20:14:32',1642104872,NULL),(1868907807,27718148,1,2731511,0,1,1,'B',1,0.829741,82,430999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 232}}',11.4408,168466826,98230,NULL,'2021-12-23 22:26:50',1640298410,NULL),(1868823079,27718148,1,2014323,0,1,1,'B',1,0.858447,59,465609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 219}}',11.7527,168245176,96932,NULL,'2021-12-15 03:21:40',1639538500,NULL),(1874157944,27718148,1,3904459,1,1,1,'B',1,0.875,55,555683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 76}}',12.5558,176227903,29230,NULL,'2022-12-14 21:59:06',1671055146,NULL),(1869625980,27718148,1,2672216,0,1,1,'A',1,0.91358,84,587669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 141}, \"maximum_statistics\": {\"great\": 162}}',15.6685,169629207,68528,NULL,'2022-02-08 00:33:14',1644280394,NULL),(1873819375,27718148,1,3819871,0,1,1,'A',1,0.933962,55,607902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 106}}',17.513,175670205,46226,NULL,'2022-11-14 03:35:39',1668396939,NULL),(1876422840,27723421,1,1442771,0,1,1,'D',1,0.692708,49,290924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',1.84027,179601305,88535,NULL,'2023-06-29 09:15:58',1688030158,NULL),(3131250887,27723421,1,4654073,1,1,1,'D',1,0.693182,67,295625,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 127, \"ignore_hit\": 73, \"ignore_miss\": 14, \"large_bonus\": 5, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 76, \"large_bonus\": 9, \"small_bonus\": 70}}',3.33541,NULL,0,'2024-07-09 13:14:11','2024-07-09 13:16:15',1720530975,7593),(1872996830,27723421,1,2565324,0,1,1,'C',1,0.782051,26,317453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 78}}',4.48427,174578121,20100,NULL,'2022-09-17 09:05:52',1663405552,NULL),(3131261165,27723421,1,2033181,1,1,1,'C',1,0.782759,30,434659,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 99, \"ignore_hit\": 16, \"ignore_miss\": 6, \"large_bonus\": 15, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 16, \"large_bonus\": 21, \"small_bonus\": 13}}',5.05933,NULL,0,'2024-07-09 13:16:40','2024-07-09 13:18:38',1720531118,7593),(3131238470,27723421,1,2033181,1,1,1,'C',1,0.796552,45,463330,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 94, \"ignore_hit\": 16, \"ignore_miss\": 3, \"large_bonus\": 19, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 16, \"large_bonus\": 21, \"small_bonus\": 13}}',6.92702,NULL,0,'2024-07-09 13:11:23','2024-07-09 13:13:21',1720530801,7593),(1868820230,27723421,1,2014323,0,1,1,'B',1,0.819635,68,401804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 157}, \"maximum_statistics\": {\"great\": 219}}',7.59033,168230803,94192,NULL,'2021-12-14 14:02:15',1639490535,NULL),(3097944774,27723421,1,4077023,1,1,1,'B',1,0.800525,111,462429,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 258, \"ignore_hit\": 11, \"ignore_miss\": 78, \"large_bonus\": 51, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 72, \"large_bonus\": 67, \"small_bonus\": 31}}',8.67879,NULL,0,'2024-07-03 04:09:45','2024-07-03 04:13:51',1719980031,7593),(3131229111,27723421,1,4092456,1,1,1,'B',1,0.826568,63,510027,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 197, \"ignore_hit\": 16, \"ignore_miss\": 9, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 16, \"large_bonus\": 81}}',10.4234,NULL,0,'2024-07-09 13:08:43','2024-07-09 13:11:09',1720530670,7593),(3098021501,27723421,1,2033181,1,1,1,'B',1,0.882759,62,645166,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 120, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 21, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 16, \"large_bonus\": 21, \"small_bonus\": 13}}',12.6322,NULL,0,'2024-07-03 04:39:02','2024-07-03 04:40:59',1719981659,7593),(3131287576,27723421,1,4077023,1,1,1,'B',1,0.855643,93,559864,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 298, \"ignore_hit\": 72, \"ignore_miss\": 8, \"large_bonus\": 62, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 72, \"large_bonus\": 67, \"small_bonus\": 31}}',13.6572,NULL,0,'2024-07-09 13:20:40','2024-07-09 13:24:40',1720531480,7593),(1872000189,27723421,1,2036506,0,1,1,'B',1,0.89779,58,552463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',14.2499,172960662,77139,NULL,'2022-06-29 05:54:15',1656482055,NULL),(1872394187,27723421,1,2073781,0,1,1,'B',1,0.881119,75,497018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',14.6152,173630157,119398,NULL,'2022-07-30 04:26:33',1659155193,NULL),(3097957525,27723421,1,4092456,1,1,1,'B',1,0.872694,90,623748,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 221, \"ignore_hit\": 9, \"ignore_miss\": 13, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 16, \"large_bonus\": 81}}',14.9996,NULL,0,'2024-07-03 04:15:55','2024-07-03 04:18:21',1719980301,7593),(3098029002,27723421,1,4092456,1,1,1,'B',1,0.883764,56,627988,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 229, \"ignore_hit\": 16, \"ignore_miss\": 12, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 16, \"large_bonus\": 81}}',15.8913,NULL,0,'2024-07-03 04:41:12','2024-07-03 04:43:38',1719981818,7593),(3098008123,27723421,1,2033181,1,1,1,'B',1,0.896552,62,669787,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 119, \"ignore_hit\": 16, \"ignore_miss\": 2, \"large_bonus\": 19, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 16, \"large_bonus\": 21, \"small_bonus\": 13}}',16.1128,NULL,0,'2024-07-03 04:34:22','2024-07-03 04:36:18',1719981378,7593),(1872031888,27723421,1,1946258,0,1,1,'B',1,0.884021,65,505669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 319, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388}}',16.9906,172960472,203683,NULL,'2022-06-29 05:36:42',1656481002,NULL),(1876421727,27723421,1,1982173,0,1,1,'A',1,0.904059,110,559377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 271}}',19.1578,179602383,127464,NULL,'2023-06-29 10:45:38',1688035538,NULL),(1873026035,27723421,1,2637404,1,1,1,'S',1,0.991379,58,936190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',20.5592,174557977,28370,NULL,'2022-09-16 08:38:00',1663317480,NULL),(1876470688,27723421,1,2045770,0,1,1,'A',1,0.926471,148,656241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 204}}',20.5652,179617398,123782,NULL,'2023-06-30 10:10:07',1688119807,NULL),(3097975951,27723421,1,4077023,1,1,1,'A',1,0.901575,158,684411,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 321, \"ignore_hit\": 33, \"ignore_miss\": 50, \"large_bonus\": 56, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 72, \"large_bonus\": 67, \"small_bonus\": 31}}',21.685,NULL,0,'2024-07-03 04:20:48','2024-07-03 04:24:54',1719980694,7593),(1876431717,27723421,1,1774604,0,1,1,'A',1,0.944126,268,711554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',28.2011,179617425,253344,NULL,'2023-06-30 10:14:09',1688120049,NULL),(1871079035,27732389,1,2856674,1,1,1,'D',1,0.544,22,40222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 207, \"great\": 262}, \"maximum_statistics\": {\"great\": 625}}',0.458758,171632121,107748,NULL,'2022-05-03 18:43:37',1651603417,NULL),(1874685726,27732389,1,1864883,1,1,1,'C',1,0.707547,15,521018,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 53}}',1.04454,177087973,65221,NULL,'2023-01-30 04:19:27',1675052367,NULL),(1871603942,27732389,1,672491,0,1,1,'D',1,0.65,17,253686,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 50}, \"maximum_statistics\": {\"great\": 110}}',1.75614,172445140,86553,NULL,'2022-06-07 00:27:03',1654561623,NULL),(1875182851,27732389,1,1592896,0,1,1,'C',1,0.707547,22,340856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 53}}',2.30431,177749539,116494,NULL,'2023-03-09 00:24:40',1678321480,NULL),(1876369274,27732389,1,1872447,0,1,1,'C',1,0.7,50,218082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 39, \"great\": 117}, \"maximum_statistics\": {\"great\": 195}}',3.12083,179473541,51828,NULL,'2023-06-21 02:08:08',1687313288,NULL),(1871782294,27732389,1,821752,1,1,1,'A',1,0.90625,16,604969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 13}, \"maximum_statistics\": {\"great\": 16}}',4.63825,172676991,139897,NULL,'2022-06-17 00:23:58',1655425438,NULL),(1874803310,27732389,1,1864885,0,1,1,'C',1,0.7125,30,263222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 66}, \"maximum_statistics\": {\"great\": 120}}',5.29057,177192298,41785,NULL,'2023-02-05 03:26:57',1675567617,NULL),(2507609064,27732389,1,1201303,1,1,1,'C',1,0.736486,73,283730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 96}, \"maximum_statistics\": {\"great\": 148}}',5.73702,183154894,58180,NULL,'2024-03-15 00:56:02',1710464162,NULL),(1871710253,27732389,1,1864883,1,1,1,'B',1,0.877358,53,777295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 40}, \"maximum_statistics\": {\"great\": 53}}',6.6809,172676928,73335,NULL,'2022-06-17 00:19:52',1655425192,NULL),(2501095187,27732389,1,1059390,0,1,1,'C',1,0.707424,78,232506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 123}, \"maximum_statistics\": {\"great\": 229}}',6.7633,183141384,69920,NULL,'2024-03-13 22:39:54',1710369594,NULL),(1875213206,27732389,1,2348597,1,1,1,'C',1,0.742015,39,246597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 250}, \"maximum_statistics\": {\"great\": 407}}',6.87268,177855857,107408,NULL,'2023-03-14 23:48:04',1678837684,NULL),(1871604044,27732389,1,70665,0,1,1,'B',1,0.808442,39,435981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',7.6435,172468547,154315,NULL,'2022-06-08 01:28:07',1654651687,NULL),(1869306946,27732389,1,1774604,0,1,1,'B',1,0.813754,61,365444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',7.67906,169116899,115958,NULL,'2022-01-18 17:54:32',1642528472,NULL),(1874670272,27732389,1,698626,1,1,1,'B',1,0.828125,46,548396,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 64}}',8.75813,177087939,117580,NULL,'2023-01-30 04:15:35',1675052135,NULL),(1870838583,27732389,1,1864883,0,1,1,'B',1,0.858491,34,603399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 53}}',9.11685,171311429,43681,NULL,'2022-04-19 22:04:51',1650405891,NULL),(1870860217,27732389,1,698626,1,1,1,'B',1,0.851562,41,570492,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 64}}',9.95424,171379100,106985,NULL,'2022-04-22 22:58:28',1650668308,NULL),(1870860226,27732389,1,698626,1,1,1,'A',1,0.929688,64,714261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 64}}',11.7552,171379144,137666,NULL,'2022-04-22 23:01:20',1650668480,NULL),(2496821949,27732389,1,3426321,1,1,1,'C',1,0.787234,97,338030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 221}, \"maximum_statistics\": {\"great\": 329}}',12.6307,183131469,140490,NULL,'2024-03-13 03:17:18',1710299838,NULL),(1875214795,27732389,1,2350876,1,1,1,'B',1,0.85,50,600306,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 35}, \"maximum_statistics\": {\"great\": 50}}',12.825,177804108,24295,NULL,'2023-03-11 22:21:02',1678573262,NULL),(1875168166,27732389,1,58930,0,1,1,'B',1,0.866337,35,534032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 101}}',13.4091,177762531,136849,NULL,'2023-03-09 19:14:44',1678389284,NULL),(1871647839,27732389,1,1201505,1,1,1,'S',1,0.985294,34,801265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',13.681,172469235,35982,NULL,'2022-06-08 02:27:01',1654655221,NULL),(1874534047,27732389,1,2592324,1,1,1,'B',1,0.834025,54,409293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 174}, \"maximum_statistics\": {\"great\": 241}}',14.5497,176877721,124707,NULL,'2023-01-18 13:11:22',1674047482,NULL),(2507633637,27732389,1,2514776,1,1,1,'B',1,0.806452,81,397256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 134}, \"maximum_statistics\": {\"great\": 186}}',14.711,183154943,76580,NULL,'2024-03-15 01:04:15',1710464655,NULL),(1875164330,27732389,1,1799255,0,1,1,'B',1,0.837607,134,494278,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 164}, \"maximum_statistics\": {\"great\": 234}}',14.7265,177749455,140916,NULL,'2023-03-09 00:12:42',1678320762,NULL),(1871644697,27732389,1,1517376,1,1,1,'A',1,0.944882,127,804689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 127}}',14.7788,172512085,141433,NULL,'2022-06-10 00:21:01',1654820461,NULL),(1871647849,27732389,1,1201505,1,1,1,'X',1,1,34,886927,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',15.1859,172469466,42504,NULL,'2022-06-08 02:44:35',1654656275,NULL),(1870775224,27732389,1,8707,0,1,1,'B',1,0.857798,83,511161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 2}}',15.4501,171378976,172620,NULL,'2022-04-22 22:49:50',1650667790,NULL),(1875061310,27732389,1,3958164,1,1,1,'A',1,0.918919,111,655384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 111}}',15.8437,177663299,82787,NULL,'2023-03-04 03:34:39',1677900879,NULL),(1875235288,27732389,1,2085475,1,1,1,'A',1,0.940298,42,778614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',16.5373,177839248,219975,NULL,'2023-03-13 22:26:16',1678746376,NULL),(1874797586,27732389,1,733751,0,1,1,'B',1,0.833333,71,420083,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 72}}',16.5679,177192276,64496,NULL,'2023-02-05 03:24:25',1675567465,NULL),(1870820839,27732389,1,1382125,1,1,1,'A',1,0.911348,87,600825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 141}}',16.7948,171408301,86553,NULL,'2022-04-24 01:22:03',1650763323,NULL),(1875244483,27732389,1,1769892,1,1,1,'B',1,0.825513,62,380335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 247}, \"maximum_statistics\": {\"great\": 341}}',17.5975,177762724,116356,NULL,'2023-03-09 19:27:26',1678390046,NULL),(1878344715,27732389,1,31901,0,1,1,'C',1,0.781579,75,328649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 55, \"great\": 376}, \"maximum_statistics\": {\"great\": 570}}',18.0398,182306843,214404,NULL,'2024-01-07 23:12:26',1704669146,NULL),(1874223444,27732389,1,152322,1,1,1,'A',1,0.948052,77,760841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',18.8279,176282652,148112,NULL,'2022-12-17 19:57:47',1671307067,NULL),(1870847725,27732389,1,1442771,0,1,1,'S',1,0.984375,96,832105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 96}}',19.2859,171378876,130846,NULL,'2022-04-22 22:43:08',1650667388,NULL),(1871603950,27732389,1,672491,1,1,1,'A',1,0.918182,110,719690,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 92}, \"maximum_statistics\": {\"great\": 110}}',19.7108,172445161,144540,NULL,'2022-06-07 00:28:52',1654561732,NULL),(1875236554,27732389,1,2085482,1,1,1,'B',1,0.868421,62,523049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 247}}',19.8183,177839222,234080,NULL,'2023-03-13 22:23:28',1678746208,NULL),(1870778823,27732389,1,2787350,1,1,1,'S',1,0.9625,120,745867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 120}}',20.1066,171311335,104395,NULL,'2022-04-19 21:57:12',1650405432,NULL),(1870806575,27732389,1,1323508,1,1,1,'A',1,0.947826,115,717353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 115}}',20.3247,171311482,120460,NULL,'2022-04-19 22:08:47',1650406127,NULL),(1871541157,27732389,1,2090843,0,1,1,'A',1,0.949686,159,740336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',21.0026,172512174,143664,NULL,'2022-06-10 00:27:52',1654820872,NULL),(1871654030,27732389,1,2350876,1,1,1,'A',1,0.93,50,775224,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 50}}',21.5111,172468012,25945,NULL,'2022-06-08 00:53:38',1654649618,NULL),(2507664242,27732389,1,812069,0,1,1,'B',1,0.846253,152,484982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 295}, \"maximum_statistics\": {\"great\": 387}}',21.7434,183155002,229826,NULL,'2024-03-15 01:14:30',1710465270,NULL),(1874741259,27732389,1,961652,0,1,1,'S',1,0.958763,97,772633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',21.7884,177192222,183800,NULL,'2023-02-05 03:20:32',1675567232,NULL),(1877342141,27732389,1,204857,1,1,1,'B',1,0.874384,78,484720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',22.0699,180914353,120398,NULL,'2023-09-23 21:34:17',1695504857,NULL),(1875188411,27732389,1,2291161,1,1,1,'B',1,0.830925,123,439012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 59, \"great\": 517}, \"maximum_statistics\": {\"great\": 692}}',22.1341,177855931,354976,NULL,'2023-03-14 23:56:13',1678838173,NULL),(1871628760,27732389,1,2307009,1,1,1,'S',1,0.957143,70,806484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',22.6371,172446495,41820,NULL,'2022-06-07 02:04:08',1654567448,NULL),(1874835375,27732389,1,2757592,1,1,1,'S',1,0.95977,174,797456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 174}}',22.9526,177192180,114318,NULL,'2023-02-05 03:16:52',1675567012,NULL),(2507684624,27732389,1,1797367,1,1,1,'B',1,0.848875,83,436108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 233}, \"maximum_statistics\": {\"great\": 311}}',23.2917,183155040,127807,NULL,'2024-03-15 01:21:28',1710465688,NULL),(1876177156,27732389,1,40701,1,1,1,'A',1,0.94802,112,696094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 202}}',24.168,179305051,277554,NULL,'2023-06-10 03:17:59',1686367079,NULL),(1875163473,27732389,1,1796222,1,1,1,'A',1,0.936224,196,745063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 196}}',25.1971,177749467,195438,NULL,'2023-03-09 00:14:30',1678320870,NULL),(2507656129,27732389,1,4095183,1,1,1,'B',1,0.847607,152,470151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 300}, \"maximum_statistics\": {\"great\": 397}}',25.6966,183154987,199710,NULL,'2024-03-15 01:11:48',1710465108,NULL),(1875013337,27732389,1,1772048,0,1,1,'B',1,0.877435,166,518791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 47, \"great\": 512}, \"maximum_statistics\": {\"great\": 616}}',25.9389,177624655,316228,NULL,'2023-03-01 18:11:01',1677694261,NULL),(1875321052,27732389,1,3912811,1,1,1,'B',1,0.885932,263,662369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 203}, \"maximum_statistics\": {\"great\": 263}}',26.2975,178007347,240670,NULL,'2023-03-23 23:40:38',1679614838,NULL),(1874847257,27732389,1,1762731,0,1,1,'A',1,0.913793,87,591299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',26.991,177192388,52162,NULL,'2023-02-05 03:34:55',1675568095,NULL),(1875905916,27732389,1,3958165,1,1,1,'B',1,0.853242,94,459114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 223}, \"maximum_statistics\": {\"great\": 293}}',27.3521,178873589,143918,NULL,'2023-05-14 01:24:54',1684027494,NULL),(1874797562,27732389,1,733751,1,1,1,'X',1,1,72,764548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 72}, \"maximum_statistics\": {\"great\": 72}}',27.427,177192263,84186,NULL,'2023-02-05 03:23:23',1675567403,NULL),(1877366104,27732389,1,1617643,0,1,1,'A',1,0.916058,74,576543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',27.7997,180914324,71986,NULL,'2023-09-23 21:31:56',1695504716,NULL),(1875667759,27732389,1,3931549,1,1,1,'B',1,0.897849,141,569998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 236}, \"maximum_statistics\": {\"great\": 279}}',28.6638,178483114,153502,NULL,'2023-04-20 01:02:53',1681952573,NULL),(1871570529,27732389,1,3576900,1,1,1,'S',1,0.96875,144,759241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 144}}',28.7941,172512111,143514,NULL,'2022-06-10 00:23:25',1654820605,NULL),(1874831590,27732389,1,1700921,1,1,1,'A',1,0.914894,211,571013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 242}, \"maximum_statistics\": {\"great\": 282}}',28.9688,177225136,192558,NULL,'2023-02-06 20:41:43',1675716103,NULL),(1874805942,27732389,1,3707403,1,1,1,'A',1,0.934043,125,666922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 208}, \"maximum_statistics\": {\"great\": 235}}',29.099,177192357,185439,NULL,'2023-02-05 03:31:55',1675567915,NULL),(1874796106,27732389,1,1205931,0,1,1,'B',1,0.864865,58,489937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 111}}',29.2345,177220253,63136,NULL,'2023-02-06 14:43:33',1675694613,NULL),(1877330768,27732389,1,1071233,0,1,1,'B',1,0.896552,61,535272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 116}}',30.0424,180914373,55108,NULL,'2023-09-23 21:36:34',1695504994,NULL),(1874835527,27732389,1,2757597,1,1,1,'A',1,0.921456,125,656660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',30.2215,177192508,163451,NULL,'2023-02-05 03:45:20',1675568720,NULL),(1874805361,27732389,1,1871007,0,1,1,'B',1,0.896552,83,587988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 118}, \"maximum_statistics\": {\"great\": 145}}',30.313,177192489,76590,NULL,'2023-02-05 03:43:20',1675568600,NULL),(1875123916,27732389,1,3931551,1,1,1,'S',1,0.968944,161,829156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 161}}',30.3837,177783961,137360,NULL,'2023-03-10 23:39:41',1678491581,NULL),(1871617387,27732389,1,3522802,1,1,1,'A',1,0.926199,271,725664,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 231}, \"maximum_statistics\": {\"great\": 271}}',30.4031,172445104,216561,NULL,'2022-06-07 00:23:51',1654561431,NULL),(1874638730,27732389,1,1774604,0,1,1,'A',1,0.942693,149,721904,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',30.4971,177087918,227474,NULL,'2023-01-30 04:13:01',1675051981,NULL),(1875134573,27732389,1,538712,0,1,1,'A',1,0.936321,125,675307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 212}}',30.7211,177762783,179269,NULL,'2023-03-09 19:32:21',1678390341,NULL),(1878396424,27732389,1,4272076,1,1,1,'A',1,0.918561,264,690635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 221}, \"maximum_statistics\": {\"great\": 264}}',30.9571,182295386,218966,NULL,'2024-01-07 04:02:49',1704600169,NULL),(1875218763,27732389,1,3576903,1,1,1,'B',1,0.88488,91,484269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 291}}',30.9898,177804225,143878,NULL,'2023-03-11 22:27:30',1678573650,NULL),(1873487281,27732389,1,1900907,1,1,1,'A',1,0.934783,112,648729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 207}}',32.3125,175302683,123895,NULL,'2022-10-26 00:24:39',1666743879,NULL),(1874920877,27732389,1,242242,0,1,1,'S',1,0.979866,149,812193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 149}}',33.4306,177407927,117308,NULL,'2023-02-17 17:39:27',1676655567,NULL),(1875148056,27732389,1,1059410,0,1,1,'S',1,0.986111,108,854835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 108}}',34.2622,177762620,76918,NULL,'2023-03-09 19:20:43',1678389643,NULL),(1874773055,27732389,1,3522802,1,1,1,'A',1,0.946494,271,775705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 242}, \"maximum_statistics\": {\"great\": 271}}',34.5685,177192417,222597,NULL,'2023-02-05 03:38:07',1675568287,NULL),(1876210585,27732389,1,1587910,1,1,1,'B',1,0.881024,130,516980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 268}, \"maximum_statistics\": {\"great\": 332}}',35.2735,179227485,230884,NULL,'2023-06-04 22:14:26',1685916866,NULL),(2496774899,27732389,1,2753473,1,1,1,'S',1,0.950368,272,776250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 245}, \"maximum_statistics\": {\"great\": 272}}',36.958,183131374,253618,NULL,'2024-03-13 02:59:27',1710298767,NULL),(2507627974,27732389,1,3834480,1,1,1,'B',1,0.89589,95,560092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 301}, \"maximum_statistics\": {\"great\": 365}}',38.1924,183154928,178705,NULL,'2024-03-15 01:02:23',1710464543,NULL),(2501084137,27732389,1,1588277,1,1,1,'B',1,0.873563,149,514718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 276}, \"maximum_statistics\": {\"great\": 348}}',38.6041,183141361,264314,NULL,'2024-03-13 22:36:46',1710369406,NULL),(1875217726,27732389,1,1932993,1,1,1,'A',1,0.955319,207,762310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 235}}',38.6793,177762699,181912,NULL,'2023-03-09 19:25:40',1678389940,NULL),(1877386500,27732389,1,1671552,1,1,1,'S',1,0.97379,248,811008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 235}, \"maximum_statistics\": {\"great\": 248}}',39.8789,180914135,205146,NULL,'2023-09-23 21:15:14',1695503714,NULL),(1874815611,27732389,1,2394641,1,1,1,'A',1,0.946262,136,703732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 214}}',40.9454,177225301,154464,NULL,'2023-02-06 20:54:07',1675716847,NULL),(1873507917,27732389,1,2118441,0,1,1,'S',1,0.963211,299,800323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 277}, \"maximum_statistics\": {\"great\": 299}}',41.7365,175302700,269850,NULL,'2022-10-26 00:26:46',1666744006,NULL),(1874857924,27732389,1,1348015,1,1,1,'S',1,0.954167,240,803277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 218}, \"maximum_statistics\": {\"great\": 240}}',42.0934,177243431,217498,NULL,'2023-02-08 00:04:12',1675814652,NULL),(1875157039,27732389,1,2193259,1,1,1,'A',1,0.963576,111,700353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 283}, \"maximum_statistics\": {\"great\": 302}}',42.1469,177855814,193208,NULL,'2023-03-14 23:42:03',1678837323,NULL),(1874791085,27732389,1,64702,0,1,1,'S',1,0.969048,210,837230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 197}, \"maximum_statistics\": {\"great\": 210}}',42.4914,177192444,202260,NULL,'2023-02-05 03:39:55',1675568395,NULL),(1877877295,27732389,1,2546550,1,1,1,'A',1,0.925926,248,621769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 284}, \"maximum_statistics\": {\"great\": 324}}',42.8959,181700397,253781,NULL,'2023-11-22 19:59:43',1700683183,NULL),(1877370993,27732389,1,1628057,1,1,1,'S',1,0.981959,194,894561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 194}}',43.2229,180914257,165900,NULL,'2023-09-23 21:25:38',1695504338,NULL),(1874779789,27732389,1,672493,1,1,1,'S',1,0.953488,258,776743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 234}, \"maximum_statistics\": {\"great\": 258}}',43.4401,177225078,225014,NULL,'2023-02-06 20:36:42',1675715802,NULL),(1877305381,27732389,1,2307010,1,1,1,'S',1,0.967593,108,849497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',44.0175,180914146,77990,NULL,'2023-09-23 21:16:52',1695503812,NULL),(2507605199,27732389,1,693685,1,1,1,'B',1,0.878667,238,559795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 375}}',44.2435,183154883,263246,NULL,'2024-03-15 00:54:43',1710464083,NULL),(1876048034,27732389,1,40635,1,1,1,'A',1,0.903805,167,605015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 397}, \"maximum_statistics\": {\"great\": 473}}',44.619,179194360,421280,NULL,'2023-06-03 00:34:44',1685752484,NULL),(2496828003,27732389,1,2684917,1,1,1,'B',1,0.894958,77,558404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 238}}',45.5062,183131482,135512,NULL,'2024-03-13 03:19:38',1710299978,NULL),(1875191846,27732389,1,2035283,1,1,1,'S',1,0.952261,199,777694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 180}, \"maximum_statistics\": {\"great\": 199}}',46.1094,177749492,177422,NULL,'2023-03-09 00:17:54',1678321074,NULL),(1877327729,27732389,1,2048479,1,1,1,'A',1,0.991525,174,907683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 177}}',46.1592,180914237,133322,NULL,'2023-09-23 21:24:00',1695504240,NULL),(1874815605,27732389,1,2394641,1,1,1,'S',1,0.976636,214,794270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 214}}',46.1606,177225267,204614,NULL,'2023-02-06 20:51:57',1675716717,NULL),(2496815935,27732389,1,1845434,1,1,1,'A',1,0.932979,280,703323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 421}, \"maximum_statistics\": {\"great\": 470}}',46.6549,183131454,346462,NULL,'2024-03-13 03:14:58',1710299698,NULL),(1876436400,27732389,1,181862,0,1,1,'A',1,0.957143,203,762019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 210}}',46.8956,179646676,239108,NULL,'2023-07-02 04:58:48',1688273928,NULL),(1875146324,27732389,1,190371,0,1,1,'A',1,0.947471,151,690573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 236}, \"maximum_statistics\": {\"great\": 257}}',47.1291,177839191,159780,NULL,'2023-03-13 22:20:20',1678746020,NULL),(1877308456,27732389,1,4120343,1,1,1,'A',1,0.978548,302,831536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 303}}',47.8534,180914289,260294,NULL,'2023-09-23 21:28:58',1695504538,NULL),(2496794943,27732389,1,3410656,1,1,1,'A',1,0.951754,126,695133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 318}, \"maximum_statistics\": {\"great\": 342}}',48.6105,183131403,195667,NULL,'2024-03-13 03:06:58',1710299218,NULL),(1876065540,27732389,1,2938753,1,1,1,'A',1,0.949231,325,784957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 292}, \"maximum_statistics\": {\"great\": 325}}',50.8842,179194292,329310,NULL,'2023-06-03 00:27:21',1685752041,NULL),(1877320580,27732389,1,1022533,1,1,1,'A',1,0.960993,116,698392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 282}}',51.2466,180914313,161844,NULL,'2023-09-23 21:30:49',1695504649,NULL),(1877372897,27732389,1,794584,1,1,1,'S',1,0.985866,283,837527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 283}}',52.894,180914225,259554,NULL,'2023-09-23 21:22:48',1695504168,NULL),(2507621831,27732389,1,2561148,1,1,1,'A',1,0.930488,218,634649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 734}, \"maximum_statistics\": {\"great\": 820}}',53.7101,183154915,539199,NULL,'2024-03-15 01:00:18',1710464418,NULL),(1877866485,27732389,1,2169773,1,1,1,'A',1,0.949275,114,669448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 444}, \"maximum_statistics\": {\"great\": 483}}',53.7586,181700380,295149,NULL,'2023-11-22 19:56:48',1700683008,NULL),(1877366860,27732389,1,765459,1,1,1,'X',1,1,117,808493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 117}, \"maximum_statistics\": {\"great\": 117}}',54.5526,180914164,113020,NULL,'2023-09-23 21:18:11',1695503891,NULL),(1875238988,27732389,1,2090848,0,1,1,'S',1,0.982609,230,871793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 230}}',57.1115,177762605,207356,NULL,'2023-03-09 19:19:32',1678389572,NULL),(2496803992,27732389,1,281502,1,1,1,'A',1,0.949203,352,775166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 454}, \"maximum_statistics\": {\"great\": 502}}',66.7079,183131420,515824,NULL,'2024-03-13 03:10:21',1710299421,NULL),(2507677500,27732389,1,2610160,1,1,1,'A',1,0.972329,248,766384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 743}, \"maximum_statistics\": {\"great\": 777}}',74.1188,183155028,547994,NULL,'2024-03-15 01:19:02',1710465542,NULL),(1868749323,27734371,1,1533512,1,1,1,'D',1,0.553571,17,126647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 55}, \"maximum_statistics\": {\"great\": 140}}',0.248439,168247978,35718,NULL,'2021-12-15 06:50:48',1639551048,NULL),(1868764941,27734371,1,520371,0,1,1,'D',1,0.559006,20,152277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 61}, \"maximum_statistics\": {\"great\": 161}}',0.27058,168249023,60546,NULL,'2021-12-15 08:13:42',1639556022,NULL),(1868839455,27734371,1,1466169,0,1,1,'D',1,0.612069,15,200124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 55}, \"maximum_statistics\": {\"great\": 116}}',0.469723,168249085,83982,NULL,'2021-12-15 08:18:04',1639556284,NULL),(1868747025,27734371,1,1256135,0,1,1,'C',1,0.757937,42,332584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 126}}',3.47705,168351835,82704,NULL,'2021-12-19 10:47:30',1639910850,NULL),(1868763495,27734371,1,46803,0,1,1,'C',1,0.789683,37,369830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 82}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.73882,168351885,58243,NULL,'2021-12-19 10:50:30',1639911030,NULL),(1868813706,27734371,1,2089676,0,1,1,'C',1,0.784722,39,356913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 144}}',4.76873,168298586,73314,NULL,'2021-12-17 10:15:19',1639736119,NULL),(1869581160,27734371,1,1442771,0,1,1,'B',1,0.822917,77,370616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',5.03682,169438019,52373,NULL,'2022-01-31 06:49:31',1643611771,NULL),(1868817391,27734371,1,733751,0,1,1,'B',1,0.819444,31,351563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 72}}',5.83234,168298713,55883,NULL,'2021-12-17 10:24:48',1639736688,NULL),(1868735446,27734371,1,2644283,0,1,1,'B',1,0.822581,46,455813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 93}}',5.88532,168298746,65868,NULL,'2021-12-17 10:27:21',1639736841,NULL),(1868802452,27734371,1,2757592,0,1,1,'C',1,0.778736,106,357705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 174}}',6.21466,168298769,67522,NULL,'2021-12-17 10:28:40',1639736920,NULL),(1869266196,27734371,1,38125,0,1,1,'B',1,0.85,47,550323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 100}}',10.197,169085874,75210,NULL,'2022-01-17 09:05:21',1642410321,NULL),(1869331889,27734371,1,714593,0,1,1,'B',1,0.886905,84,596991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 65}, \"maximum_statistics\": {\"great\": 84}}',14.1145,169085950,76752,NULL,'2022-01-17 09:10:29',1642410629,NULL),(1874025815,27736468,1,1247743,0,1,1,'D',1,0.656652,45,162821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 119}, \"maximum_statistics\": {\"great\": 233}}',1.82966,176021789,62409,NULL,'2022-12-03 17:00:32',1670086832,NULL),(1875310597,27736468,1,1256135,0,1,1,'C',1,0.722222,37,277163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 126}}',2.47015,178019072,72971,NULL,'2023-03-24 16:12:36',1679674356,NULL),(1870404241,27736468,1,155912,0,1,1,'B',1,0.830935,98,369636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 139}}',9.5048,170811604,60906,NULL,'2022-03-29 06:45:29',1648536329,NULL),(1875284518,27736468,1,1160578,1,1,1,'B',1,0.865942,88,517477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 138}}',9.75491,178019279,90030,NULL,'2023-03-24 16:26:54',1679675214,NULL),(1869154560,27736468,1,3322596,0,1,1,'B',1,0.875,26,465851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 68}}',9.76315,168937406,24632,NULL,'2022-01-11 08:03:40',1641888220,NULL),(1878246145,27736468,1,1716689,1,1,1,'A',1,0.930769,65,705072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',10.3834,182151511,86510,NULL,'2023-12-27 13:57:28',1703685448,NULL),(1875271523,27736468,1,1093726,0,1,1,'B',1,0.893258,89,553800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 70}, \"maximum_statistics\": {\"great\": 89}}',10.9234,178071585,139913,NULL,'2023-03-27 10:15:48',1679912148,NULL),(1875365258,27736468,1,3412709,0,1,1,'B',1,0.866667,61,430130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 153}, \"maximum_statistics\": {\"great\": 195}}',11.9287,178019103,66977,NULL,'2023-03-24 16:14:47',1679674487,NULL),(1875343813,27736468,1,3356760,0,1,1,'B',1,0.84,69,406982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 200}}',11.9292,178019128,85318,NULL,'2023-03-24 16:16:31',1679674591,NULL),(1870402430,27736468,1,2702470,0,1,1,'A',1,0.903571,70,536965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 140}}',13.2839,170802205,60091,NULL,'2022-03-28 19:04:35',1648494275,NULL),(1878219419,27736468,1,1210723,1,1,1,'A',1,0.937984,64,672460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 129}}',15.9625,182151536,99673,NULL,'2023-12-27 13:59:38',1703685578,NULL),(1875373085,27736468,1,2757592,1,1,1,'A',1,0.931035,174,726916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 150}, \"maximum_statistics\": {\"great\": 174}}',18.8837,178019149,110610,NULL,'2023-03-24 16:18:15',1679674695,NULL),(1868753436,27741430,1,2460634,1,1,1,'C',1,0.706186,49,114763,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 72, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',2.3676,168259326,100964,NULL,'2021-12-15 18:01:08',1639591268,NULL),(1872126404,27741430,1,2037400,0,1,1,'B',1,0.831984,27,396621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 184}, \"maximum_statistics\": {\"great\": 247}}',8.91445,173169142,98042,NULL,'2022-07-08 13:33:37',1657287217,NULL),(1868826054,27741430,1,2014323,0,1,1,'B',1,0.876712,58,257504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',10.6613,168259081,92653,NULL,'2021-12-15 17:50:09',1639590609,NULL),(1873672865,27749485,1,2550288,1,1,1,'D',1,0.663265,22,271230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 98}}',1.0241,175428365,68134,NULL,'2022-11-01 15:48:36',1667317716,NULL),(1874872544,27749485,1,3516,0,1,1,'C',1,0.757576,31,433776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 33}}',1.79597,177500715,52692,NULL,'2023-02-22 16:56:35',1677084995,NULL),(1869366005,27749485,1,2051068,0,1,1,'C',1,0.7,24,220141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 91}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.00955,169201715,51372,NULL,'2022-01-22 04:41:37',1642826497,NULL),(1878127098,27749485,1,3826191,0,1,1,'C',1,0.716216,21,224837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 111}}',2.32847,181924679,26884,NULL,'2023-12-10 06:15:56',1702188956,NULL),(1878219048,27749485,1,3777238,1,1,1,'C',1,0.75,43,281411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 107}, \"maximum_statistics\": {\"great\": 184}}',3.31772,182169158,53648,NULL,'2023-12-28 18:37:04',1703788624,NULL),(1874872646,27749485,1,3519,0,1,1,'C',1,0.75,42,271743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 96}}',3.75356,177500735,44252,NULL,'2023-02-22 16:57:48',1677085068,NULL),(1868746054,27749485,1,3065086,0,1,1,'C',1,0.796482,31,335958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 136}, \"maximum_statistics\": {\"great\": 199}}',4.58636,168385282,57414,NULL,'2021-12-20 17:55:01',1640022901,NULL),(1868845056,27749485,1,3322596,0,1,1,'B',1,0.875,50,514608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',10.4898,168367354,33210,NULL,'2021-12-19 23:40:34',1639957234,NULL),(1869129318,27749939,1,31014,0,1,1,'D',1,0.502212,24,60329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 88, \"great\": 89}, \"maximum_statistics\": {\"great\": 226}}',0.205529,168937389,67966,NULL,'2022-01-11 08:02:28',1641888148,NULL),(1876548853,27751119,1,2012563,0,1,1,'B',1,0.895161,38,529027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',9.51107,179832800,22856,NULL,'2023-07-14 10:02:02',1689328922,NULL),(1876578199,27751119,1,56935,1,1,1,'A',1,0.904719,230,283608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 469}, \"maximum_statistics\": {\"great\": 551}}',28.531,179835989,309670,NULL,'2023-07-14 14:17:23',1689344243,NULL),(1868744717,27755172,1,1915095,0,1,1,'D',1,0.584783,32,122971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 122, \"great\": 200}, \"maximum_statistics\": {\"great\": 460}}',0.57599,168299983,117704,NULL,'2021-12-17 11:56:10',1639742170,NULL),(1875149982,27755172,1,1774604,0,1,1,'B',1,0.882522,100,513910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',15.8845,177833728,161736,NULL,'2023-03-13 15:09:55',1678720195,NULL),(1875327991,27762122,1,2045770,0,1,1,'C',1,0.781863,46,310964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 137}, \"maximum_statistics\": {\"great\": 204}}',4.71954,177953476,62447,NULL,'2023-03-20 13:55:29',1679320529,NULL),(1871822868,27766754,1,3584411,0,1,1,'C',1,0.7,45,232836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 120}}',2.08382,172947520,41882,NULL,'2022-06-28 15:44:00',1656431040,NULL),(1871952733,27768801,1,3220372,0,1,1,'D',1,0.68125,27,200259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 48, \"great\": 164}, \"maximum_statistics\": {\"great\": 320}}',2.79432,173049620,91059,NULL,'2022-07-03 01:19:32',1656811172,NULL),(1869240103,27768801,1,3210095,0,1,1,'B',1,0.878151,117,641127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 119}}',18.3973,169159483,80068,NULL,'2022-01-20 14:49:40',1642690180,NULL),(2523370505,27779563,1,2590306,1,1,1,'B',1,0.813536,91,381313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 42, \"great\": 269}, \"maximum_statistics\": {\"great\": 362}}',9.40773,183192139,135870,NULL,'2024-03-17 17:45:01',1710697501,NULL),(1873334172,27780483,1,3301911,1,1,1,'B',1,0.869048,57,473712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 252}}',13.3048,175178536,94942,NULL,'2022-10-19 13:31:20',1666186280,NULL),(1874231722,27782418,1,3424974,0,1,1,'C',1,0.759259,17,300075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 54}}',2.51233,176557942,15038,NULL,'2023-01-01 05:10:38',1672549838,NULL),(1874230030,27782418,1,3424969,0,1,1,'C',1,0.790698,24,345956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 86}}',6.18532,176557949,26814,NULL,'2023-01-01 05:11:24',1672549884,NULL),(1870779404,27782418,1,2073781,0,1,1,'B',1,0.802448,68,351005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 207}, \"maximum_statistics\": {\"great\": 286}}',6.9902,171318193,97741,NULL,'2022-04-20 07:13:02',1650438782,NULL),(1873985483,27784708,1,3555377,1,1,1,'C',1,0.730978,45,271119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 29, \"great\": 199}, \"maximum_statistics\": {\"great\": 368}}',6.06276,176105790,146554,NULL,'2022-12-08 06:08:54',1670479734,NULL),(1868816317,27792222,1,1442771,0,1,1,'C',1,0.786458,47,370946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 60, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',3.6029,168394970,77855,NULL,'2021-12-21 03:12:57',1640056377,NULL),(1878279150,27792222,1,2039076,0,1,1,'C',1,0.794776,60,362850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 134}}',6.65716,182167332,62556,NULL,'2023-12-28 16:01:44',1703779304,NULL),(1877622021,27792222,1,2808148,0,1,1,'B',1,0.803922,76,447532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 102}}',7.58836,181314830,45118,NULL,'2023-10-24 02:27:07',1698114427,NULL),(2668332925,27792222,1,3691031,1,1,1,'B',1,0.801948,126,419997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 154}}',7.8511,183530371,92030,NULL,'2024-04-13 21:40:23',1713044423,NULL),(1877138366,27792222,1,4097409,0,1,1,'B',1,0.816109,92,379092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 225}, \"maximum_statistics\": {\"great\": 329}}',8.78647,180587093,128046,NULL,'2023-09-01 21:48:47',1693604927,NULL),(1877220105,27792222,1,3068730,0,1,1,'B',1,0.833962,69,397419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 265}}',10.3475,180736865,94742,NULL,'2023-09-11 16:53:12',1694451192,NULL),(1878279253,27792222,1,2039077,0,1,1,'A',1,0.910256,50,580151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 78}}',13.1585,182167304,44843,NULL,'2023-12-28 16:00:20',1703779220,NULL),(1877316806,27792222,1,518435,0,1,1,'A',1,0.926966,89,671609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 89}}',15.2799,180944678,48587,NULL,'2023-09-25 22:37:16',1695681436,NULL),(1877574300,27792222,1,555274,1,1,1,'A',1,0.92236,88,586867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 161}}',24.4975,181206623,83752,NULL,'2023-10-15 14:51:54',1697381514,NULL),(1873409073,27794441,1,1774604,0,1,1,'B',1,0.861032,80,449618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 45, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',11.2804,175154980,129312,NULL,'2022-10-18 00:54:32',1666054472,NULL),(1873393878,27794441,1,2073781,0,1,1,'B',1,0.886364,42,488852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 245}, \"maximum_statistics\": {\"great\": 286}}',15.5248,175170019,103218,NULL,'2022-10-18 23:17:33',1666135053,NULL),(1873395709,27794441,1,2082975,0,1,1,'B',1,0.88535,49,488323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 268}, \"maximum_statistics\": {\"great\": 314}}',15.695,175155010,112474,NULL,'2022-10-18 00:58:35',1666054715,NULL),(1873366260,27794441,1,2022478,0,1,1,'B',1,0.884409,104,571290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 186}}',16.4667,175170054,139020,NULL,'2022-10-18 23:21:20',1666135280,NULL),(1868791934,27797081,1,2073781,0,1,1,'D',1,0.63986,22,73561,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 71, \"great\": 151}, \"maximum_statistics\": {\"great\": 286}}',0.883081,168343161,60816,NULL,'2021-12-19 01:41:34',1639878094,NULL),(1872248356,27799144,1,3478324,1,1,1,'B',1,0.834532,53,417314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 139}}',9.08021,173362842,50206,NULL,'2022-07-17 11:09:51',1658056191,NULL),(1869095557,27799144,1,2082975,0,1,1,'B',1,0.883758,130,547393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 247}, \"maximum_statistics\": {\"great\": 314}}',19.9466,168695236,176884,NULL,'2022-01-01 14:39:17',1641047957,NULL),(1877163622,27799526,1,2056288,0,1,1,'B',1,0.836653,44,418774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',8.48913,180486510,119128,NULL,'2023-08-26 04:10:35',1693023035,NULL),(3130257554,27801205,1,4525373,1,1,1,'B',1,0.838337,178,461019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 312}, \"maximum_statistics\": {\"great\": 433}}',47.8727,184586537,241732,NULL,'2024-07-09 08:41:59',1720514519,NULL),(2609107195,27801205,1,4525371,1,1,1,'A',1,0.937097,272,735050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 310}}',55.9822,183394092,279398,NULL,'2024-04-02 18:12:04',1712081524,NULL),(1872962708,27809881,1,1832115,0,1,1,'C',1,0.708661,58,238902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 75}, \"maximum_statistics\": {\"great\": 127}}',1.94174,174625743,41122,NULL,'2022-09-19 17:11:00',1663607460,NULL),(1877434670,27811557,1,1084371,1,1,1,'C',1,0.730769,71,247576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 169}}',3.35867,181144271,53470,NULL,'2023-10-10 22:36:35',1696977395,NULL),(1869724131,27813088,1,3037752,0,1,1,'D',1,0.491071,15,38416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 24, \"great\": 23}, \"maximum_statistics\": {\"great\": 56}}',0.074207,169549115,10376,NULL,'2022-02-04 23:35:18',1644017718,NULL),(1869721928,27813088,1,3037657,0,1,1,'C',1,0.75,17,290961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 40}}',1.66396,169577656,11708,NULL,'2022-02-05 23:54:23',1644105263,NULL),(1868977197,27813088,1,1772896,0,1,1,'C',1,0.725434,27,315423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 101, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 173}}',2.2364,168630032,251365,NULL,'2021-12-30 02:46:09',1640832369,NULL),(1869850386,27813088,1,3205768,0,1,1,'C',1,0.765625,32,283792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 108, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 160}}',4.41848,169869248,53940,NULL,'2022-02-17 23:53:43',1645142023,NULL),(1873041534,27816433,1,1954912,0,1,1,'C',1,0.746032,26,260968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 156}, \"maximum_statistics\": {\"great\": 252}}',5.23326,174541750,67462,NULL,'2022-09-15 10:36:27',1663238187,NULL),(1872932258,27816433,1,1954913,0,1,1,'B',1,0.81761,53,373146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 159}}',7.33621,174330730,51882,NULL,'2022-09-03 14:15:22',1662214522,NULL),(1872895238,27816433,1,1937980,0,1,1,'B',1,0.830214,54,399557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 279}, \"maximum_statistics\": {\"great\": 374}}',10.8479,174329490,134776,NULL,'2022-09-03 13:10:57',1662210657,NULL),(3011299316,27817170,1,3260358,1,1,1,'D',1,0.456989,12,67394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 27}, \"maximum_statistics\": {\"great\": 93}}',0.046237,184327274,20706,NULL,'2024-06-17 10:50:03',1718621403,NULL),(1868905835,27817170,1,975520,1,1,1,'C',1,0.705882,48,205480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 55, \"great\": 153}, \"maximum_statistics\": {\"great\": 238}}',2.63961,168402663,74775,NULL,'2021-12-21 11:47:30',1640087250,NULL),(1868787112,27817170,1,641443,1,1,1,'B',1,0.857981,142,492743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 335}, \"maximum_statistics\": {\"great\": 426}}',16.4936,168376478,213378,NULL,'2021-12-20 10:14:19',1639995259,NULL),(1868778824,27817170,1,59568,0,1,1,'A',1,0.901163,84,546060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 172}}',16.5153,168376351,73932,NULL,'2021-12-20 10:06:27',1639994787,NULL),(1868834031,27817170,1,126955,1,1,1,'B',1,0.888,107,572291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 212}, \"maximum_statistics\": {\"great\": 250}}',19.5197,168376401,183422,NULL,'2021-12-20 10:09:29',1639994969,NULL),(1868910327,27817170,1,608921,1,1,1,'A',1,0.90625,85,549547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 220}, \"maximum_statistics\": {\"great\": 256}}',22.5203,168402620,151037,NULL,'2021-12-21 11:45:12',1640087112,NULL),(1876417619,27818027,1,160839,0,1,1,'D',1,0.507849,45,31693,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 413, \"great\": 430}, \"maximum_statistics\": {\"great\": 1083}}',0.432131,179648114,173370,NULL,'2023-07-02 07:21:05',1688282465,NULL),(1878222573,27818227,1,711398,1,1,1,'S',1,0.999379,805,958215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 804, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 805}}',NULL,182208661,935500,NULL,'2023-12-31 13:08:57',1704028137,NULL),(3200026694,27818227,1,713151,1,1,1,'S',1,0.998259,1149,954710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 1145}, \"maximum_statistics\": {\"great\": 1149}}',NULL,184741151,1302120,NULL,'2024-07-22 08:59:17',1721638757,NULL),(1877731378,27818227,1,746616,1,1,1,'A',1,0.994215,417,914004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 600, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 605}}',NULL,181538066,642086,NULL,'2023-11-10 12:05:21',1699617921,NULL),(2936940079,27818227,1,1565902,1,1,1,'A',1,0.964671,233,758426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 788, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 835}}',NULL,184159229,624524,NULL,'2024-06-03 16:04:36',1717430676,NULL),(3161461100,27818227,1,3614154,1,1,1,'A',1,0.983843,350,869097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 1114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1145}}',NULL,184656126,1243674,NULL,'2024-07-15 04:09:39',1721016579,NULL),(1872340795,27818227,1,1348390,1,1,1,'X',1,1,156,964256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',32.4367,173591299,143760,NULL,'2022-07-28 08:46:52',1658998012,NULL),(1871566985,27818227,1,2917993,1,1,1,'S',1,0.98249,257,896381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',33.8773,172514188,237226,NULL,'2022-06-10 02:58:29',1654829909,NULL),(1870575880,27818227,1,2760212,1,1,1,'S',1,0.979495,317,863762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 304}, \"maximum_statistics\": {\"great\": 317}}',34.8275,170911150,281715,NULL,'2022-04-02 15:47:23',1648914443,NULL),(1870566939,27818227,1,3212962,1,1,1,'S',1,0.997585,207,867587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',35.8088,170953021,178964,NULL,'2022-04-04 08:42:29',1649061749,NULL),(1872429882,27818227,1,1228199,0,1,1,'X',1,1,34,972120,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',35.8312,173548592,23430,NULL,'2022-07-26 06:07:05',1658815625,NULL),(1872433124,27818227,1,3695895,1,1,1,'X',1,1,280,943361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 280, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',35.9973,173675297,293155,NULL,'2022-08-01 07:18:34',1659338314,NULL),(1872415405,27818227,1,3520356,1,1,1,'X',1,1,152,1010637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 152}}',37.3835,173572067,160243,NULL,'2022-07-27 10:37:12',1658918232,NULL),(1872379701,27818227,1,3306708,1,1,1,'X',1,1,260,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',38.8953,173548450,248613,NULL,'2022-07-26 05:54:40',1658814880,NULL),(1870677321,27818227,1,862325,1,1,1,'S',1,0.995033,302,907226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 299}, \"maximum_statistics\": {\"great\": 302}}',39.5513,171065305,499378,NULL,'2022-04-09 11:38:40',1649504320,NULL),(1872324058,27818227,1,3212962,1,1,1,'X',1,1,207,959268,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 207, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 207}}',39.8333,173548269,208539,NULL,'2022-07-26 05:36:54',1658813814,NULL),(1872413404,27818227,1,3364800,1,1,1,'S',1,0.998471,327,1009405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 326, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 327}}',39.8635,173552722,356557,NULL,'2022-07-26 11:11:08',1658833868,NULL),(1872786463,27818227,1,3660540,1,1,1,'X',1,1,165,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165}, \"maximum_statistics\": {\"great\": 165}}',40.0633,174104384,162808,NULL,'2022-08-22 11:51:20',1661169080,NULL),(1872311871,27818227,1,2917993,1,1,1,'X',1,1,257,1013057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',40.2964,173591396,257796,NULL,'2022-07-28 08:54:37',1658998477,NULL),(1872429893,27818227,1,3686894,1,1,1,'X',1,1,239,941121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',41.4315,173675243,267544,NULL,'2022-08-01 07:13:42',1659338022,NULL),(1872329068,27818227,1,1612058,1,1,1,'X',1,1,160,981578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',43.1035,173705596,219810,NULL,'2022-08-02 17:41:01',1659462061,NULL),(1872320097,27818227,1,862325,1,1,1,'X',1,1,302,978713,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 302}, \"maximum_statistics\": {\"great\": 302}}',43.3175,173548143,513300,NULL,'2022-07-26 05:24:22',1658813062,NULL),(1872364981,27818227,1,230468,1,1,1,'X',1,1,123,972867,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123}, \"maximum_statistics\": {\"great\": 123}}',43.746,173591338,206613,NULL,'2022-07-28 08:50:24',1658998224,NULL),(1872364336,27818227,1,2760212,1,1,1,'X',1,1,317,1013983,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 317, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',43.9468,173573823,333899,NULL,'2022-07-27 12:24:23',1658924663,NULL),(1872348824,27818227,1,3640499,1,1,1,'X',1,1,295,1004857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 295, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 295}}',43.9871,173572339,338779,NULL,'2022-07-27 10:57:36',1658919456,NULL),(1870543207,27818227,1,3324227,1,1,1,'X',1,1,260,924699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260}, \"maximum_statistics\": {\"great\": 260}}',45.4867,170953068,275676,NULL,'2022-04-04 08:46:15',1649061975,NULL),(1872429591,27818227,1,1228142,1,1,1,'X',1,1,58,943478,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',45.7276,173548611,44356,NULL,'2022-07-26 06:08:59',1658815739,NULL),(1872413962,27818227,1,3141480,1,1,1,'X',1,1,239,957937,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',45.9381,173547810,233861,NULL,'2022-07-26 04:49:40',1658810980,NULL),(1872809196,27818227,1,3413359,1,1,1,'X',1,1,213,952558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',46.9784,174104141,245996,NULL,'2022-08-22 11:32:25',1661167945,NULL),(1872349282,27818227,1,1859843,1,1,1,'S',1,0.997664,214,948049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 214}}',48.1612,173573683,242344,NULL,'2022-07-27 12:15:36',1658924136,NULL),(1872396269,27818227,1,3109838,1,1,1,'X',1,1,403,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 403, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 403}}',49.0777,173574356,419237,NULL,'2022-07-27 12:55:16',1658926516,NULL),(1872723714,27818227,1,3557720,1,1,1,'X',1,1,182,946497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',50.3338,174103884,189724,NULL,'2022-08-22 11:12:10',1661166730,NULL),(1871548010,27818227,1,1970018,1,1,1,'S',1,0.978873,284,881401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 272}, \"maximum_statistics\": {\"great\": 284}}',54.7484,172498037,248670,NULL,'2022-06-09 10:57:36',1654772256,NULL),(1872349288,27818227,1,1859843,1,1,1,'X',1,1,214,1011143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',55.1098,173705732,250709,NULL,'2022-08-02 17:48:34',1659462514,NULL),(1872311111,27818227,1,1949374,1,1,1,'X',1,1,136,1014700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 136}, \"maximum_statistics\": {\"great\": 136}}',55.794,173705635,122400,NULL,'2022-08-02 17:43:19',1659462199,NULL),(1872783817,27818227,1,3606488,1,1,1,'X',1,1,504,950267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 504}}',55.8752,174103330,649640,NULL,'2022-08-22 10:23:37',1661163817,NULL),(1872334574,27818227,1,489402,1,1,1,'X',1,1,182,986259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 182}}',56.3746,173572182,220236,NULL,'2022-07-27 10:45:53',1658918753,NULL),(1872412032,27818227,1,2856079,1,1,1,'S',1,0.990775,542,927986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 542}}',58.821,173573636,682272,NULL,'2022-07-27 12:12:32',1658923952,NULL),(1872428184,27818227,1,815452,1,1,1,'S',1,0.990591,372,928078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 365, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',59.8035,173548199,374376,NULL,'2022-07-26 05:29:15',1658813355,NULL),(1872744096,27818227,1,3576716,1,1,1,'S',1,0.997238,181,1028905,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',59.8483,174122260,200571,NULL,'2022-08-23 11:05:21',1661252721,NULL),(1872408373,27818227,1,1500552,1,1,1,'S',1,0.99005,201,972425,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 197, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',61.8235,173552590,249018,NULL,'2022-07-26 11:01:26',1658833286,NULL),(1872384814,27818227,1,1053505,1,1,1,'S',1,0.998786,412,994023,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 411, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 412}}',64.2195,173675460,444976,NULL,'2022-08-01 07:32:05',1659339125,NULL),(1872353352,27818227,1,3577146,1,1,1,'S',1,0.996296,135,1040258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 135}}',64.2885,173590962,112661,NULL,'2022-07-28 08:17:59',1658996279,NULL),(1872379904,27818227,1,2548597,1,1,1,'X',1,1,231,1004559,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 231}}',64.4971,173700374,315778,NULL,'2022-08-02 12:42:35',1659444155,NULL),(1872327997,27818227,1,1970018,1,1,1,'S',1,0.994718,284,981253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 284}}',67.2401,173591435,261787,NULL,'2022-07-28 08:57:34',1658998654,NULL),(1872379671,27818227,1,3306707,1,1,1,'X',1,1,468,957649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 468, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 468}}',68.1835,173675980,542100,NULL,'2022-08-01 08:24:16',1659342256,NULL),(1872364322,27818227,1,2760211,1,1,1,'X',1,1,532,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 532, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 532}}',68.3597,173676047,641460,NULL,'2022-08-01 08:31:50',1659342710,NULL),(1872343620,27818227,1,2986857,1,1,1,'S',1,0.997382,573,952616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 570, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 573}}',69.4342,173700597,675320,NULL,'2022-08-02 12:56:05',1659444965,NULL),(1872467732,27818227,1,3004789,1,1,1,'X',1,1,292,1004635,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 292}}',69.6874,173720879,352956,NULL,'2022-08-03 11:59:47',1659527987,NULL),(1872421180,27818227,1,2388624,1,1,1,'S',1,0.9944,625,892323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 618, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 625}}',69.7762,173552496,653046,NULL,'2022-07-26 10:53:46',1658832826,NULL),(1876626962,27818227,1,1731448,1,1,1,'S',1,0.998462,325,947405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 324}, \"maximum_statistics\": {\"great\": 325}}',71.4574,179786789,323270,NULL,'2023-07-11 11:02:40',1689073360,NULL),(1872631437,27818227,1,3294324,1,1,1,'S',1,0.997685,216,949368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',72.1005,174045825,231900,NULL,'2022-08-19 13:00:20',1660914020,NULL),(1875567801,27818227,1,1574000,1,1,1,'S',1,0.998731,394,299701,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',73.3503,178388398,271368,NULL,'2023-04-14 11:47:29',1681472849,NULL),(1872553690,27818227,1,3626392,1,1,1,'X',1,1,260,1014903,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',74.2681,173720386,298632,NULL,'2022-08-03 11:30:02',1659526202,NULL),(1875136291,27818227,1,3875931,1,1,1,'X',1,1,294,964735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',74.7084,177722637,281287,NULL,'2023-03-07 11:16:10',1678187770,NULL),(1872469505,27818227,1,1837006,1,1,1,'S',1,0.996109,257,1003227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 255, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',75.3356,173743698,279048,NULL,'2022-08-04 13:53:20',1659621200,NULL),(1872463871,27818227,1,3576713,1,1,1,'X',1,1,344,1012295,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',75.9678,173720707,433716,NULL,'2022-08-03 11:50:41',1659527441,NULL),(1877323718,27818227,1,2676866,1,1,1,'A',1,0.949827,183,776418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 539, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578}}',76.4789,180906496,485834,NULL,'2023-09-23 11:52:29',1695469949,NULL),(1872723860,27818227,1,3455629,1,1,1,'S',1,0.99863,365,956070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 364}, \"maximum_statistics\": {\"great\": 365}}',77.9384,174104026,427024,NULL,'2022-08-22 11:24:05',1661167445,NULL),(1872421189,27818227,1,2388624,1,1,1,'S',1,0.9952,625,948012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 619, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 625}}',78.9966,173574447,679178,NULL,'2022-07-27 12:59:46',1658926786,NULL),(1872534991,27818227,1,2593155,1,1,1,'S',1,0.99635,548,994636,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 544, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 548}}',80.0069,173743157,723800,NULL,'2022-08-04 13:22:41',1659619361,NULL),(1872767550,27818227,1,3325754,1,1,1,'S',1,0.997364,569,951981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 566}, \"maximum_statistics\": {\"great\": 569}}',80.3293,174103922,649880,NULL,'2022-08-22 11:15:54',1661166954,NULL),(1872775657,27818227,1,3499583,1,1,1,'S',1,0.999,500,957185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 499, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',80.9168,174104210,573170,NULL,'2022-08-22 11:36:50',1661168210,NULL),(1872365863,27818227,1,3282724,1,1,1,'S',1,0.990847,437,930017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 437}}',82.1752,173675621,530152,NULL,'2022-08-01 07:48:44',1659340124,NULL),(1872648506,27818227,1,3673279,1,1,1,'S',1,0.99697,660,942196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 656, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 660}}',82.8595,174044883,846300,NULL,'2022-08-19 12:06:15',1660910775,NULL),(1872801460,27818227,1,3519642,1,1,1,'X',1,1,169,1014491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 169, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',83.7391,174122292,176264,NULL,'2022-08-23 11:07:37',1661252857,NULL),(1872788573,27818227,1,3661464,1,1,1,'S',1,0.999046,524,957248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',86.8135,174103262,592996,NULL,'2022-08-22 10:16:59',1661163419,NULL),(1877323294,27818227,1,3455629,1,1,1,'X',1,1,365,1014521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 365}, \"maximum_statistics\": {\"great\": 365}}',86.8488,180906130,442467,NULL,'2023-09-23 11:26:28',1695468388,NULL),(1877391149,27818227,1,3300151,1,1,1,'X',1,1,353,1009362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 353, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353}}',88.0477,180906806,439152,NULL,'2023-09-23 12:14:47',1695471287,NULL),(1877362262,27818227,1,4263289,1,1,1,'S',1,0.999274,689,956942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 688, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 689}}',88.2451,180905545,797640,NULL,'2023-09-23 10:47:34',1695466054,NULL),(1872321194,27818227,1,867535,1,1,1,'S',1,0.989826,688,969429,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 674}, \"maximum_statistics\": {\"great\": 688}}',88.8478,173574676,745910,NULL,'2022-07-27 13:11:58',1658927518,NULL),(1877314575,27818227,1,3042628,1,1,1,'S',1,0.997436,390,946673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',89.8666,180979401,460050,NULL,'2023-09-28 16:34:34',1695918874,NULL),(1872366197,27818227,1,3657204,1,1,1,'X',1,1,461,959353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 461, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 461}}',93.7612,173675810,563500,NULL,'2022-08-01 08:06:02',1659341162,NULL),(1877330558,27818227,1,3471956,1,1,1,'S',1,0.998555,692,955889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 690, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 692}}',94.1968,180905401,865800,NULL,'2023-09-23 10:38:16',1695465496,NULL),(1877402552,27818227,1,3824660,1,1,1,'S',1,0.998505,669,955738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 667}, \"maximum_statistics\": {\"great\": 669}}',99.4648,180905650,820580,NULL,'2023-09-23 10:53:53',1695466433,NULL),(1877378438,27818227,1,2497165,1,1,1,'S',1,0.997382,573,948326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 570, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 573}}',100.838,180905719,697610,NULL,'2023-09-23 10:58:54',1695466734,NULL),(1877406661,27818227,1,2564923,1,1,1,'S',1,0.997504,601,913941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 598, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 601}}',103.485,180906310,710780,NULL,'2023-09-23 11:37:46',1695469066,NULL),(1877498416,27818227,1,1332361,0,1,1,'A',1,0.973523,228,831071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',108.774,181164107,476532,NULL,'2023-10-12 15:58:47',1697126327,NULL),(1878308760,27818227,1,975942,1,1,1,'S',1,0.998845,433,951748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 432, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',109.65,182137952,549260,NULL,'2023-12-26 13:54:09',1703598849,NULL),(1877304205,27818227,1,4226259,1,1,1,'S',1,0.99902,510,957209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 509, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 510}}',116.738,180979436,636928,NULL,'2023-09-28 16:37:14',1695919034,NULL),(2927347397,27818227,1,2497165,1,1,1,'S',1,0.998255,573,1006302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 571, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',116.948,184135735,724590,NULL,'2024-06-01 19:58:09',1717271889,NULL),(1878013822,27818227,1,4258616,1,1,1,'S',1,0.999051,527,957330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 526, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 527}}',120.834,181719513,605666,NULL,'2023-11-24 11:35:28',1700825728,NULL),(1877744322,27818227,1,3598371,1,1,1,'A',1,0.995164,271,919052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 513}, \"maximum_statistics\": {\"great\": 517}}',121.547,181537785,513898,NULL,'2023-11-10 11:40:25',1699616425,NULL),(1877846374,27818227,1,3919276,1,1,1,'S',1,0.997297,370,952175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 368, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',123.31,181570024,400080,NULL,'2023-11-12 13:30:24',1699795824,NULL),(2893411449,27818227,1,2756507,1,1,1,'X',1,1,511,1014771,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 511}}',124.136,184058243,630550,NULL,'2024-05-26 12:22:22',1716726142,NULL),(1877870136,27818227,1,3310199,1,1,1,'X',1,1,543,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 543}, \"maximum_statistics\": {\"great\": 543}}',125.445,181569969,621480,NULL,'2023-11-12 13:25:29',1699795529,NULL),(3129635937,27818227,1,3919276,1,1,1,'A',1,0.991892,198,950629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 370}}',125.998,184584892,363740,NULL,'2024-07-09 04:45:50',1720500350,NULL),(1877920344,27818227,1,3455632,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499}, \"maximum_statistics\": {\"great\": 499}}',126.856,181570080,597356,NULL,'2023-11-12 13:34:26',1699796066,NULL),(3251480376,27818227,1,2487565,1,1,1,'X',1,1,583,957408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 583}}',131.235,184850252,727140,NULL,'2024-07-31 07:36:28',1722411388,NULL),(1877990029,27818227,1,3829490,1,1,1,'S',1,0.999053,1056,952630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1054, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1056}}',142.88,181719645,1361214,NULL,'2023-11-24 11:47:22',1700826442,NULL),(2629277056,27818227,1,3868552,1,1,1,'S',1,0.996736,766,945422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 761}, \"maximum_statistics\": {\"great\": 766}}',144.123,183441428,921842,NULL,'2024-04-06 14:27:47',1712413667,NULL),(2927226959,27818227,1,3304046,1,1,1,'S',1,0.997967,492,1005506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',149.049,184135450,621807,NULL,'2024-06-01 19:33:08',1717270388,NULL),(1877722582,27818227,1,4291501,1,1,1,'S',1,0.993378,453,941206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 453}}',149.538,181537969,550160,NULL,'2023-11-10 11:54:29',1699617269,NULL),(3011845359,27818227,1,4297709,1,1,1,'X',1,1,655,955698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 655}, \"maximum_statistics\": {\"great\": 655}}',150.25,184328578,793740,NULL,'2024-06-17 13:05:08',1718629508,NULL),(3161446690,27818227,1,1332361,1,1,1,'S',1,0.996945,491,1005697,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 491}}',153.651,184656103,611522,NULL,'2024-07-15 04:04:12',1721016252,NULL),(1877999057,27818227,1,3838174,1,1,1,'S',1,0.999451,910,958416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 909, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 910}}',154.534,181719789,1035520,NULL,'2023-11-24 12:00:47',1700827247,NULL),(1878255665,27818227,1,2236133,1,1,1,'S',1,0.999094,552,956411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 552}}',156.883,182138094,674520,NULL,'2023-12-26 14:08:07',1703599687,NULL),(1878058500,27818227,1,4191727,1,1,1,'S',1,0.998152,541,953731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 539, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',160.458,181719571,678250,NULL,'2023-11-24 11:40:07',1700826007,NULL),(3161562727,27818227,1,3681958,1,1,1,'S',1,0.994161,685,942505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 677}, \"maximum_statistics\": {\"great\": 685}}',163.996,184656337,798270,NULL,'2024-07-15 04:47:33',1721018853,NULL),(2401546776,27818227,1,4298878,1,1,1,'S',1,0.996781,466,949497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 463}, \"maximum_statistics\": {\"great\": 466}}',165.313,182918657,521510,NULL,'2024-02-24 16:03:17',1708790597,NULL),(1878295463,27818227,1,3703911,1,1,1,'S',1,0.997658,854,953314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 850}, \"maximum_statistics\": {\"great\": 854}}',165.339,182138267,984250,NULL,'2023-12-26 14:21:59',1703600519,NULL),(2660272814,27818227,1,3723623,1,1,1,'S',1,0.996522,575,944623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 571}, \"maximum_statistics\": {\"great\": 575}}',167.134,183512266,691340,NULL,'2024-04-12 14:48:23',1712933303,NULL),(2918980455,27818227,1,4149143,1,1,1,'S',1,0.988057,628,926056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 613, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 628}}',170.635,184116088,730850,NULL,'2024-05-31 11:23:09',1717154589,NULL),(3055276924,27818227,1,3936014,1,1,1,'S',1,0.995708,466,947565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 466}}',173.972,184422605,535240,NULL,'2024-06-25 08:51:12',1719305472,NULL),(2401634797,27818227,1,3937891,1,1,1,'S',1,0.998605,717,956024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 715, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',175.562,182918841,879924,NULL,'2024-02-24 16:19:08',1708791548,NULL),(3251575909,27818227,1,2236133,1,1,1,'S',1,0.998188,552,1008804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 550, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 552}}',175.575,184850486,698322,NULL,'2024-07-31 08:08:31',1722413311,NULL),(3008304979,27818227,1,210116,1,1,1,'S',1,0.996774,465,1005237,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 465}}',185.871,184320610,546456,NULL,'2024-06-16 19:02:35',1718564555,NULL),(3161547680,27818227,1,3422865,1,1,1,'S',1,0.997332,937,952175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 932}, \"maximum_statistics\": {\"great\": 937}}',188.417,184656297,1082050,NULL,'2024-07-15 04:42:02',1721018522,NULL),(2696400866,27818227,1,3699072,1,1,1,'S',1,0.998294,879,955198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 876, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 879}}',192.359,183598363,1003470,NULL,'2024-04-19 13:42:16',1713534136,NULL),(3016523194,27818227,1,4297710,1,1,1,'S',1,0.999383,810,954964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 809, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 810}}',194.389,184338943,981900,NULL,'2024-06-18 10:13:23',1718705603,NULL),(3166188056,27818227,1,4676346,1,1,1,'S',1,0.99654,578,948165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 574, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',195.464,184666473,673580,NULL,'2024-07-16 00:42:26',1721090546,NULL),(1878234165,27818227,1,4080771,1,1,1,'S',1,0.994855,1069,944547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 1058, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1069}}',196.61,182092900,1288100,NULL,'2023-12-23 05:50:35',1703310635,NULL),(2696413465,27818227,1,3657208,1,1,1,'S',1,0.995025,804,945719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 796, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804}}',203.529,183598402,996590,NULL,'2024-04-19 13:44:46',1713534286,NULL),(2988935670,27818227,1,4570427,1,1,1,'A',1,0.970785,471,812946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 1575, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1643}}',205.082,184277865,1617768,NULL,'2024-06-13 10:25:58',1718274358,NULL),(2927289542,27818227,1,2071799,1,1,1,'S',1,0.987996,958,979124,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 935, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 958}}',208.231,184135604,1163208,NULL,'2024-06-01 19:46:14',1717271174,NULL),(3012171420,27818227,1,3621017,1,1,1,'S',1,0.99031,516,932018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 506}, \"maximum_statistics\": {\"great\": 516}}',209.341,184329422,564100,NULL,'2024-06-17 14:14:53',1718633693,NULL),(3008370676,27818227,1,3143244,1,1,1,'A',1,0.977812,614,919708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 933, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 969}}',218.733,184320745,1056908,NULL,'2024-06-16 19:16:21',1718565381,NULL),(3011985680,27818227,1,3654999,1,1,1,'S',1,0.998544,1030,955845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 1027, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1030}}',220.275,184328953,1187750,NULL,'2024-06-17 13:35:54',1718631354,NULL),(3008140814,27818227,1,3143244,1,1,1,'S',1,0.996904,969,951307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 963}, \"maximum_statistics\": {\"great\": 969}}',223.526,184320281,1146390,NULL,'2024-06-16 18:28:32',1718562512,NULL),(2958364662,27818227,1,4283003,1,1,1,'A',1,0.97678,440,848061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 931, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 969}}',226.292,184209156,979050,NULL,'2024-06-07 18:05:24',1717783524,NULL),(2660416282,27818227,1,3572571,1,1,1,'A',1,0.987635,658,907772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 1542, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1577, \"legacy_combo_increase\": 1}}',227.586,183512523,1745522,NULL,'2024-04-12 15:15:15',1712934915,NULL),(3012027280,27818227,1,4295720,1,1,1,'S',1,0.997364,1138,942850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 1132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',232.492,184329079,1443840,NULL,'2024-06-17 13:44:51',1718631891,NULL),(3055328058,27818227,1,2730616,1,1,1,'S',1,0.993585,1403,936131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1385, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1403}}',235.852,184422687,1725430,NULL,'2024-06-25 09:07:11',1719306431,NULL),(2989019200,27818227,1,2706169,1,1,1,'S',1,0.992785,1386,933579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1366, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1386}}',237.212,184278035,1727630,NULL,'2024-06-13 10:48:43',1718275723,NULL),(3161534803,27818227,1,3447399,1,1,1,'A',1,0.987211,1447,909244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 1569, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1603}}',243.982,184656270,1972468,NULL,'2024-07-15 04:37:23',1721018243,NULL),(2988774945,27818227,1,3617333,1,1,1,'S',1,0.994883,1661,942140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1644}, \"maximum_statistics\": {\"great\": 1661}}',252.854,184277531,2090532,NULL,'2024-06-13 09:39:13',1718271553,NULL),(3045499095,27818227,1,3036461,1,1,1,'A',1,0.990887,999,922304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1207}}',255.542,184401094,1332286,NULL,'2024-06-23 13:29:33',1719149373,NULL),(3221775210,27818227,1,3515361,1,1,1,'A',1,0.990423,640,886890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 1493, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1514}}',256.185,184787106,1609634,NULL,'2024-07-26 04:09:45',1721966985,NULL),(2958467679,27818227,1,214251,0,1,1,'A',1,0.996083,1322,937762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1396}, \"maximum_statistics\": {\"great\": 1404}}',257.118,184209354,1601056,NULL,'2024-06-07 18:30:16',1717785016,NULL),(3251496900,27818227,1,3847590,1,1,1,'S',1,0.998182,1375,954203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1375}}',259.9,184850290,1723114,NULL,'2024-07-31 07:42:11',1722411731,NULL),(2958342761,27818227,1,4608802,1,1,1,'S',1,0.994284,1312,943414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1312}}',262.447,184209085,1561420,NULL,'2024-06-07 18:00:16',1717783216,NULL),(2988952042,27818227,1,3540256,1,1,1,'S',1,0.99883,855,956666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 853, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 855}}',270.198,184277900,1054004,NULL,'2024-06-13 10:30:28',1718274628,NULL),(3007988940,27818227,1,4190957,1,1,1,'A',1,0.995095,790,934665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 1515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1529}}',274.537,184319976,1886396,NULL,'2024-06-16 17:56:20',1718560580,NULL),(2893749675,27818227,1,3635489,1,1,1,'S',1,0.993466,1607,936162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1586, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1607}}',276.919,184059107,1971340,NULL,'2024-05-26 13:36:05',1716730565,NULL),(3163906437,27818227,1,1097541,0,1,1,'A',1,0.988416,1300,906950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 2073, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2115}}',282.364,184661860,2289630,NULL,'2024-07-15 15:40:43',1721058043,NULL),(3045406144,27818227,1,4441845,1,1,1,'A',1,0.992377,775,926130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 1422, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1443}}',289.465,184400850,1710488,NULL,'2024-06-23 13:10:08',1719148208,NULL),(2988873558,27818227,1,4225175,1,1,1,'A',1,0.993314,1008,922694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 1700, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1720}}',304.359,184277728,1895610,NULL,'2024-06-13 10:08:25',1718273305,NULL),(1868849099,27824636,1,1492013,0,1,1,'B',1,0.855263,38,575435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',7.34827,168464586,12726,NULL,'2021-12-23 20:40:21',1640292021,NULL),(1873746837,27824636,1,1492014,0,1,1,'B',1,0.835294,49,457609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 85}}',13.287,175788412,30440,NULL,'2022-11-20 12:21:38',1668946898,NULL),(1868822168,27826700,1,106125,0,1,1,'D',1,0.586154,28,105238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 93, \"great\": 149}, \"maximum_statistics\": {\"great\": 325}}',0.492151,168397950,97358,NULL,'2021-12-21 06:42:46',1640068966,NULL),(1868840762,27826700,1,3292214,1,1,1,'D',1,0.640777,44,188630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 103}, \"maximum_statistics\": {\"great\": 206}}',0.936696,168397649,117179,NULL,'2021-12-21 06:17:08',1640067428,NULL),(1868801820,27826700,1,1438649,1,1,1,'D',1,0.675325,30,175218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 51, \"great\": 132}, \"maximum_statistics\": {\"great\": 231}}',1.40295,168397441,69037,NULL,'2021-12-21 06:01:44',1640066504,NULL),(2927993267,27826700,1,3533807,1,1,1,'D',1,0.68136,58,180921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 73, \"great\": 217}, \"maximum_statistics\": {\"great\": 397}}',2.51996,184136990,112934,NULL,'2024-06-01 22:24:46',1717280686,NULL),(1868726174,27826700,1,10818,0,1,1,'C',1,0.718182,64,253597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 47, \"great\": 143}, \"maximum_statistics\": {\"great\": 220}}',2.68071,168397845,64520,NULL,'2021-12-21 06:33:35',1640068415,NULL),(1868768872,27826700,1,531809,0,1,1,'C',1,0.713296,33,213356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 58, \"great\": 212}, \"maximum_statistics\": {\"great\": 361}}',3.07139,168397530,105473,NULL,'2021-12-21 06:07:50',1640066870,NULL),(1868750639,27826700,1,872456,0,1,1,'C',1,0.780488,83,366689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 25, \"great\": 186}, \"maximum_statistics\": {\"great\": 287}}',7.30223,168397796,181036,NULL,'2021-12-21 06:28:45',1640068125,NULL),(1868799370,27826700,1,2073781,0,1,1,'C',1,0.798951,67,345007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 25, \"great\": 196}, \"maximum_statistics\": {\"great\": 286}}',7.61612,168396121,96572,NULL,'2021-12-21 04:29:35',1640060975,NULL),(1868863369,27826700,1,1774604,0,1,1,'B',1,0.815186,81,383112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',8.61459,168407634,134526,NULL,'2021-12-21 15:35:41',1640100941,NULL),(1870135696,27835747,1,1129306,0,1,1,'C',1,0.751773,91,304129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 282}}',4.26445,170323906,104655,NULL,'2022-03-08 13:53:12',1646747592,NULL),(1873954693,27835747,1,3228030,0,1,1,'C',1,0.742537,49,265419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 83}, \"maximum_statistics\": {\"great\": 134}}',4.4018,175912745,38090,NULL,'2022-11-27 09:36:32',1669541792,NULL),(1872766572,27835747,1,1720898,0,1,1,'B',1,0.81746,25,449771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 63}}',7.72476,174127909,27299,NULL,'2022-08-23 17:14:20',1661274860,NULL),(1873862814,27835747,1,3638600,1,1,1,'C',1,0.79798,81,435367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 99}}',9.28649,175899478,50840,NULL,'2022-11-26 17:21:08',1669483268,NULL),(1872691245,27835747,1,1228199,0,1,1,'B',1,0.852941,17,497740,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',9.32269,174127572,14439,NULL,'2022-08-23 16:54:06',1661273646,NULL),(1873018877,27835747,1,2908421,0,1,1,'B',1,0.869565,45,591797,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 69}}',9.57552,174628122,23670,NULL,'2022-09-19 19:52:40',1663617160,NULL),(1873965826,27835747,1,3819871,1,1,1,'B',1,0.839623,79,496553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',10.7039,175899369,60092,NULL,'2022-11-26 17:14:34',1669482874,NULL),(1873016479,27835747,1,556959,0,1,1,'B',1,0.822222,85,444037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 135}}',11.1213,174627788,59820,NULL,'2022-09-19 19:32:00',1663615920,NULL),(1872995520,27835747,1,485615,0,1,1,'A',1,0.920635,31,608329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',13.0395,174627819,23792,NULL,'2022-09-19 19:33:42',1663616022,NULL),(1872953899,27835747,1,1244015,1,1,1,'B',1,0.871622,74,598942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',13.1418,174628149,58394,NULL,'2022-09-19 19:54:30',1663617270,NULL),(1872960044,27835747,1,2757085,1,1,1,'A',1,0.90566,55,544360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',13.6688,174637930,49272,NULL,'2022-09-20 13:12:14',1663679534,NULL),(1872955905,27835747,1,2484844,0,1,1,'A',1,0.910714,49,620307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',13.7246,174628386,38776,NULL,'2022-09-19 20:10:57',1663618257,NULL),(1872988494,27835747,1,938557,0,1,1,'B',1,0.87234,34,582866,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 47}}',14.0102,174627858,17588,NULL,'2022-09-19 19:35:43',1663616143,NULL),(1872988075,27835747,1,46803,0,1,1,'A',1,0.900794,105,619868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.2791,174627715,88955,NULL,'2022-09-19 19:27:44',1663615664,NULL),(1872810661,27835747,1,3671185,1,1,1,'A',1,0.958333,34,713721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',15.0022,174127932,21090,NULL,'2022-08-23 17:16:18',1661274978,NULL),(1873865455,27835747,1,3737514,1,1,1,'A',1,0.902542,70,587968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 118}}',15.0045,175899570,62415,NULL,'2022-11-26 17:26:51',1669483611,NULL),(1872948563,27835747,1,1226793,1,1,1,'A',1,0.928571,77,777038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',15.2037,174628236,37034,NULL,'2022-09-19 20:00:14',1663617614,NULL),(1872950837,27835747,1,1228199,0,1,1,'S',1,0.970588,34,765813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',15.3532,174634993,23278,NULL,'2022-09-20 08:23:36',1663662216,NULL),(1873018863,27835747,1,2908421,0,1,1,'A',1,0.934783,63,749501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 69}}',15.6281,174628097,29398,NULL,'2022-09-19 19:51:06',1663617066,NULL),(1872766712,27835747,1,1720899,0,1,1,'A',1,0.922619,49,628343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',15.7216,174127894,43846,NULL,'2022-08-23 17:13:21',1661274801,NULL),(1872709887,27835747,1,1292934,0,1,1,'A',1,0.925926,75,666809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 108}}',16.447,174129104,56229,NULL,'2022-08-23 18:45:09',1661280309,NULL),(1872957993,27835747,1,3037657,0,1,1,'S',1,0.975,40,849605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',16.5525,174628208,18978,NULL,'2022-09-19 19:58:22',1663617502,NULL),(1873045606,27835747,1,1492013,0,1,1,'S',1,0.973684,38,840757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,174636461,14460,NULL,'2022-09-20 11:14:51',1663672491,NULL),(1872699355,27835747,1,2415912,1,1,1,'A',1,0.920354,93,685882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 113}}',16.8787,174127755,60600,NULL,'2022-08-23 17:03:59',1661274239,NULL),(1872967567,27835747,1,2513100,1,1,1,'A',1,0.944444,45,695393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',17.4666,174637913,25906,NULL,'2022-09-20 13:10:46',1663679446,NULL),(1872986311,27835747,1,2548582,0,1,1,'A',1,0.918182,55,808555,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 55}}',17.6517,174627942,26913,NULL,'2022-09-19 19:41:12',1663616472,NULL),(1872986306,27835747,1,2548582,1,1,1,'X',1,1,55,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',18.0349,174627925,28789,NULL,'2022-09-19 19:40:23',1663616423,NULL),(1873061987,27835747,1,1201016,0,1,1,'S',1,0.965909,44,776624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 44}}',18.2946,174628368,25102,NULL,'2022-09-19 20:09:39',1663618179,NULL),(1873015771,27835747,1,2357516,1,1,1,'A',1,0.925743,68,648467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',18.3559,174637816,49570,NULL,'2022-09-20 13:03:39',1663679019,NULL),(1872955460,27835747,1,2749240,1,1,1,'S',1,0.990385,52,891831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',18.5214,174637965,26990,NULL,'2022-09-20 13:14:59',1663679699,NULL),(1873057088,27835747,1,3424974,0,1,1,'A',1,0.953704,29,745607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',18.8223,174637745,22680,NULL,'2022-09-20 12:58:47',1663678727,NULL),(1873006369,27835747,1,3150768,1,1,1,'S',1,0.964286,56,760720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 56}}',18.9445,174635115,32200,NULL,'2022-09-20 08:38:30',1663663110,NULL),(1872707809,27835747,1,3228028,1,1,1,'A',1,0.934211,74,764909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 76}}',19.0102,174127835,42750,NULL,'2022-08-23 17:09:23',1661274563,NULL),(1872775935,27835747,1,1477402,0,1,1,'B',1,0.896985,89,570914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',19.028,174127649,116494,NULL,'2022-08-23 16:57:42',1661273862,NULL),(1872987721,27835747,1,2300966,1,1,1,'A',1,0.961538,51,764056,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',19.1904,174637620,37340,NULL,'2022-09-20 12:51:16',1663678276,NULL),(1872991160,27835747,1,3134357,1,1,1,'B',1,0.896552,99,587698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 145}}',19.4426,174627585,87139,NULL,'2022-09-19 19:18:17',1663615097,NULL),(1872954497,27835747,1,819620,0,1,1,'A',1,0.924658,73,767430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 73}}',19.736,174628461,40262,NULL,'2022-09-19 20:15:53',1663618553,NULL),(1874065965,27835747,1,1720898,1,1,1,'S',1,0.984127,63,809145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',19.9423,175997922,43256,NULL,'2022-12-02 13:37:14',1669988234,NULL),(1873934092,27835747,1,3192671,1,1,1,'B',1,0.863636,101,586722,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 110}}',20.2248,175899681,66336,NULL,'2022-11-26 17:33:16',1669483996,NULL),(1872977197,27835747,1,2527782,0,1,1,'S',1,0.95625,80,838654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',20.3455,174638397,42013,NULL,'2022-09-20 13:42:14',1663681334,NULL),(1872988484,27835747,1,938557,0,1,1,'S',1,0.989362,47,866558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',20.6804,174627848,22487,NULL,'2022-09-19 19:34:54',1663616094,NULL),(1872956441,27835747,1,1254442,1,1,1,'S',1,0.990196,51,821095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',20.8284,174635024,43235,NULL,'2022-09-20 08:27:57',1663662477,NULL),(1872959361,27835747,1,1258751,1,1,1,'X',1,1,61,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 61}, \"maximum_statistics\": {\"great\": 61}}',20.9312,174628058,31322,NULL,'2022-09-19 19:48:27',1663616907,NULL),(1872949209,27835747,1,1807822,1,1,1,'A',1,0.948529,68,821544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 68}}',21.0677,174628190,41318,NULL,'2022-09-19 19:57:04',1663617424,NULL),(1873053694,27835747,1,2432722,1,1,1,'S',1,0.973214,56,888436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',21.2127,174636590,28350,NULL,'2022-09-20 11:27:48',1663673268,NULL),(1874534305,27835747,1,2300966,1,1,1,'S',1,0.974359,78,809084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',21.6709,176808008,43236,NULL,'2023-01-14 16:05:47',1673712347,NULL),(1872992385,27835747,1,2559655,1,1,1,'S',1,0.979167,72,812708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 72}}',22.001,174638265,44462,NULL,'2022-09-20 13:33:15',1663680795,NULL),(1873016756,27835747,1,1735712,1,1,1,'S',1,0.966667,45,750273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 45}}',22.2718,174628169,34170,NULL,'2022-09-19 19:55:42',1663617342,NULL),(1872810668,27835747,1,3671185,1,1,1,'A',1,0.933333,42,739722,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 60}}',22.323,174127941,21765,NULL,'2022-08-23 17:17:05',1661275025,NULL),(1873006248,27835747,1,2338615,0,1,1,'A',1,0.965517,81,747629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 87}}',22.4391,174636508,66344,NULL,'2022-09-20 11:18:40',1663672720,NULL),(1872986108,27835747,1,2548581,0,1,1,'A',1,0.942708,44,676457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',22.6091,174627963,44624,NULL,'2022-09-19 19:42:25',1663616545,NULL),(1873029883,27835747,1,1939221,0,1,1,'S',1,0.96988,83,877779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 83}}',22.8321,174636572,46883,NULL,'2022-09-20 11:26:20',1663673180,NULL),(1872949715,27835747,1,1228142,0,1,1,'B',1,0.887931,58,620393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 58}}',23.0713,174627998,38818,NULL,'2022-09-19 19:44:32',1663616672,NULL),(1874888680,27835747,1,3819869,1,1,1,'B',1,0.886861,106,569382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 137}}',23.1457,177499814,80554,NULL,'2023-02-22 15:59:33',1677081573,NULL),(1873042249,27835747,1,1492009,0,1,1,'S',1,0.953846,65,838038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',23.2119,174636481,32440,NULL,'2022-09-20 11:16:17',1663672577,NULL),(1872956562,27835747,1,1823416,1,1,1,'S',1,0.956897,58,783718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 58}}',23.3444,174628609,37426,NULL,'2022-09-19 20:25:34',1663619134,NULL),(1872997696,27835747,1,2325044,1,1,1,'X',1,1,44,951232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',23.6316,174635040,22912,NULL,'2022-09-20 08:29:33',1663662573,NULL),(1872974155,27835747,1,3322596,1,1,1,'S',1,0.977941,68,821803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',23.6544,174635014,51155,NULL,'2022-09-20 08:26:11',1663662371,NULL),(1872994865,27835747,1,1900228,0,1,1,'A',1,0.964789,41,721281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 71}}',23.8559,174628301,37070,NULL,'2022-09-19 20:05:17',1663617917,NULL),(1872741610,27835747,1,557816,0,1,1,'B',1,0.85941,129,478804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',23.8714,174164549,232974,NULL,'2022-08-25 18:28:37',1661452117,NULL),(1872988459,27835747,1,938556,1,1,1,'S',1,0.968254,63,871894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 63}}',23.9169,174627887,37152,NULL,'2022-09-19 19:37:44',1663616264,NULL),(1872997705,27835747,1,2325044,1,1,1,'S',1,0.988636,44,981882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',23.966,174635049,23365,NULL,'2022-09-20 08:30:23',1663662623,NULL),(1873014095,27835747,1,2353795,1,1,1,'S',1,0.978571,70,899942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',24.0148,174638235,39282,NULL,'2022-09-20 13:31:08',1663680668,NULL),(1873031317,27835747,1,2120614,1,1,1,'S',1,0.97619,63,852679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 63}}',24.0968,174637946,35928,NULL,'2022-09-20 13:13:45',1663679625,NULL),(1872974931,27835747,1,3322920,1,1,1,'S',1,0.978723,94,901612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',24.7296,174637561,66144,NULL,'2022-09-20 12:46:53',1663678013,NULL),(1873044519,27835747,1,3411951,0,1,1,'A',1,0.977528,44,763761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',24.9164,174628408,39940,NULL,'2022-09-19 20:12:20',1663618340,NULL),(1873037160,27835747,1,280624,0,1,1,'S',1,0.991228,57,934076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',25.6095,174628526,29934,NULL,'2022-09-19 20:19:40',1663618780,NULL),(1872723909,27835747,1,1628028,0,1,1,'A',1,0.930412,55,613071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 174}, \"maximum_statistics\": {\"great\": 194}}',25.737,174129131,100614,NULL,'2022-08-23 18:47:28',1661280448,NULL),(1872959394,27835747,1,833290,1,1,1,'A',1,0.966346,102,841259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 104}}',25.7811,174637594,79082,NULL,'2022-09-20 12:49:14',1663678154,NULL),(1872999781,27835747,1,2856564,1,1,1,'A',1,0.985294,88,858776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',25.8017,174635089,57750,NULL,'2022-09-20 08:36:36',1663662996,NULL),(1872986475,27835747,1,2817821,1,1,1,'S',1,0.988506,87,906863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 87}}',25.8051,174628492,58812,NULL,'2022-09-19 20:17:47',1663618667,NULL),(1873011247,27835747,1,3648645,1,1,1,'A',1,0.950893,110,757746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 112}}',25.8283,174638344,103434,NULL,'2022-09-20 13:37:56',1663681076,NULL),(1872980649,27835747,1,2536491,0,1,1,'S',1,0.990385,52,858883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',25.839,174628337,29136,NULL,'2022-09-19 20:07:43',1663618063,NULL),(1872956452,27835747,1,2012563,0,1,1,'S',1,0.991935,62,903381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',25.907,174628252,38920,NULL,'2022-09-19 20:01:29',1663617689,NULL),(1872966042,27835747,1,444620,1,1,1,'S',1,0.982558,86,915920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',25.9367,174638068,53841,NULL,'2022-09-20 13:21:24',1663680084,NULL),(1873000078,27835747,1,2329916,1,1,1,'S',1,0.981707,82,880931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',25.9487,174637646,53130,NULL,'2022-09-20 12:52:55',1663678375,NULL),(1873057044,27835747,1,729933,0,1,1,'S',1,0.962121,66,834401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 66}}',26.1015,174628544,39422,NULL,'2022-09-19 20:21:19',1663618879,NULL),(1873057882,27835747,1,1181620,1,1,1,'S',1,0.992958,71,938595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',26.4255,174637833,38270,NULL,'2022-09-20 13:05:19',1663679119,NULL),(1873923003,27835747,1,3682092,1,1,1,'A',1,0.94359,122,681552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 195}}',26.4676,175912824,137005,NULL,'2022-11-27 09:44:11',1669542251,NULL),(1872973443,27835747,1,3614464,1,1,1,'S',1,0.981707,82,831159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',26.6132,174638366,66080,NULL,'2022-09-20 13:39:30',1663681170,NULL),(1872991033,27835747,1,1382495,1,1,1,'S',1,0.963918,97,841380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',27.0894,174637870,71472,NULL,'2022-09-20 13:07:45',1663679265,NULL),(1872961889,27835747,1,2020410,1,1,1,'S',1,0.992537,67,941052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',27.2608,174628448,42982,NULL,'2022-09-19 20:14:38',1663618478,NULL),(1873022501,27835747,1,1752082,1,1,1,'S',1,0.992647,68,938698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 68}}',27.7191,174637891,35930,NULL,'2022-09-20 13:09:05',1663679345,NULL),(1873905309,27835747,1,3850736,1,1,1,'A',1,0.948718,108,693639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 234}}',27.8306,175899442,188734,NULL,'2022-11-26 17:19:03',1669483143,NULL),(1873066769,27835747,1,3591412,1,1,1,'S',1,0.994118,85,891609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',27.9347,174637691,52287,NULL,'2022-09-20 12:55:50',1663678550,NULL),(1874065203,27835747,1,1411650,1,1,1,'S',1,0.993333,75,839197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',27.9444,175998017,50172,NULL,'2022-12-02 13:41:59',1669988519,NULL),(1873024200,27835747,1,2366904,1,1,1,'S',1,0.987654,81,843025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 81}}',27.9864,174637786,58129,NULL,'2022-09-20 13:01:40',1663678900,NULL),(1872955407,27835747,1,2749238,1,1,1,'S',1,0.964789,71,891255,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',28.3081,174638004,41424,NULL,'2022-09-20 13:17:05',1663679825,NULL),(1872997247,27835747,1,3519644,1,1,1,'S',1,0.963158,95,858066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',28.7054,174636534,73602,NULL,'2022-09-20 11:22:01',1663672921,NULL),(1872982769,27835747,1,3116172,1,1,1,'S',1,0.961538,117,832718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',28.7297,174636607,92416,NULL,'2022-09-20 11:29:32',1663673372,NULL),(1873903358,27835747,1,1812418,1,1,1,'A',1,0.976974,107,780744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 152}}',28.7651,175912767,97715,NULL,'2022-11-27 09:39:04',1669541944,NULL),(1872979375,27835747,1,907593,0,1,1,'S',1,0.969388,98,877926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 98}}',29.0407,174635135,62220,NULL,'2022-09-20 08:41:12',1663663272,NULL),(1873045621,27835747,1,1492013,0,1,1,'S',1,0.973684,38,924784,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',29.1737,174636468,14862,NULL,'2022-09-20 11:15:21',1663672521,NULL),(1873886685,27835747,1,3333716,1,1,1,'S',1,0.973214,168,803513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 168}}',29.8523,175912727,149335,NULL,'2022-11-27 09:34:34',1669541674,NULL),(1873857628,27835747,1,3828007,1,1,1,'A',1,0.957447,185,843568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 188}}',29.9299,175899629,171962,NULL,'2022-11-26 17:29:54',1669483794,NULL),(1873013950,27835747,1,2353452,1,1,1,'S',1,0.984211,95,835904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 95}}',29.9694,174638043,77930,NULL,'2022-09-20 13:19:59',1663679999,NULL),(1872981336,27835747,1,3106460,1,1,1,'S',1,0.980263,76,859433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',30.0649,174636655,43070,NULL,'2022-09-20 11:35:25',1663673725,NULL),(1872969376,27835747,1,2027065,1,1,1,'S',1,0.992424,66,879643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',30.3159,174628428,41806,NULL,'2022-09-19 20:13:27',1663618407,NULL),(1873037092,27835747,1,2397490,1,1,1,'A',1,0.971774,115,848970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 124}}',30.5207,174636645,94394,NULL,'2022-09-20 11:34:03',1663673643,NULL),(1873052189,27835747,1,1774604,0,1,1,'A',1,0.959885,139,699737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',30.6952,174638534,198299,NULL,'2022-09-20 13:51:36',1663681896,NULL),(1873069954,27835747,1,3449678,1,1,1,'S',1,0.994253,87,942561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 87}}',31.0227,174635067,55150,NULL,'2022-09-20 08:32:43',1663662763,NULL),(1873996705,27835747,1,2808148,1,1,1,'S',1,0.995098,102,945513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',32.0523,175997959,71386,NULL,'2022-12-02 13:39:21',1669988361,NULL),(1872971794,27835747,1,3497904,1,1,1,'S',1,0.980952,105,878748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',32.0593,174636554,76420,NULL,'2022-09-20 11:23:56',1663673036,NULL),(1873028704,27835747,1,2924645,1,1,1,'S',1,0.990196,102,918052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 102}}',33.3267,174637669,77864,NULL,'2022-09-20 12:54:18',1663678458,NULL),(1873058906,27841451,1,3584411,0,1,1,'D',1,0.691667,16,208850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 70}, \"maximum_statistics\": {\"great\": 120}}',1.29481,174568915,36198,NULL,'2022-09-16 20:30:32',1663360232,NULL),(1873045424,27841451,1,697768,1,1,1,'D',1,0.676707,26,191954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 45, \"great\": 133}, \"maximum_statistics\": {\"great\": 249}}',1.98742,174590515,83561,NULL,'2022-09-17 20:39:53',1663447193,NULL),(1872974383,27841451,1,163938,1,1,1,'C',1,0.766871,39,340271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 163}}',4.20831,174590994,115149,NULL,'2022-09-17 21:13:55',1663449235,NULL),(1873041326,27841451,1,96588,0,1,1,'C',1,0.758065,32,331865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 217}}',4.7334,174590440,230056,NULL,'2022-09-17 20:33:52',1663446832,NULL),(1872961524,27841451,1,28254,0,1,1,'C',1,0.777027,106,80240,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 148}}',5.10652,174590292,54402,NULL,'2022-09-17 20:24:25',1663446265,NULL),(1873038239,27841451,1,94003,0,1,1,'B',1,0.837662,31,482669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 77}}',5.43294,174590477,113379,NULL,'2022-09-17 20:36:19',1663446979,NULL),(1872961528,27841451,1,28254,0,1,1,'B',1,0.85473,72,449014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 148}}',9.32792,174590330,70068,NULL,'2022-09-17 20:26:35',1663446395,NULL),(1872974485,27841451,1,892385,1,1,1,'B',1,0.856364,69,441304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 211}, \"maximum_statistics\": {\"great\": 275}}',10.7285,174590385,113909,NULL,'2022-09-17 20:30:07',1663446607,NULL),(1873024306,27841451,1,78221,0,1,1,'B',1,0.890756,88,626810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 119}}',10.736,174590957,139920,NULL,'2022-09-17 21:11:29',1663449089,NULL),(1870923256,27845582,1,2548581,0,1,1,'C',1,0.723958,28,263324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',2.62187,171475368,28150,NULL,'2022-04-27 01:19:05',1651022345,NULL),(1870969323,27845582,1,3116210,0,1,1,'B',1,0.830292,62,395756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 203}, \"maximum_statistics\": {\"great\": 274}}',8.28864,171475555,100593,NULL,'2022-04-27 01:35:47',1651023347,NULL),(1871988144,27845582,1,1491486,0,1,1,'B',1,0.852679,79,512534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 112}}',11.463,173007230,45322,NULL,'2022-07-01 05:20:10',1656652810,NULL),(1876536545,27848732,1,2460201,1,1,1,'D',1,0.643234,46,155274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 86, \"great\": 249}, \"maximum_statistics\": {\"great\": 569}}',1.65676,179862386,134965,NULL,'2023-07-16 06:49:43',1689490183,NULL),(1876623402,27848732,1,3416697,0,1,1,'C',1,0.731707,50,284865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 82}}',2.28456,179859300,24804,NULL,'2023-07-16 01:17:45',1689470265,NULL),(1875326872,27848732,1,3314767,0,1,1,'C',1,0.757991,57,265740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 133}, \"maximum_statistics\": {\"great\": 219}}',3.89841,178010894,66758,NULL,'2023-03-24 06:04:48',1679637888,NULL),(1875561496,27848732,1,2917993,1,1,1,'B',1,0.824903,97,424078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 257}}',10.6894,178411966,113059,NULL,'2023-04-15 16:34:46',1681576486,NULL),(1876807978,27848732,1,2012563,0,1,1,'B',1,0.895161,39,554611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',11.0821,180204246,25124,NULL,'2023-08-07 02:32:24',1691375544,NULL),(1876603474,27848732,1,2988916,1,1,1,'B',1,0.889474,152,605253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 190}}',17.0336,179907935,130469,NULL,'2023-07-19 06:26:28',1689747988,NULL),(1876353940,27849558,1,760464,0,1,1,'S',1,0.984375,32,744032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',11.0754,179476640,61790,NULL,'2023-06-21 08:38:38',1687336718,NULL),(1876798119,27849558,1,486510,0,1,1,'B',1,0.87931,29,637757,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 22}, \"maximum_statistics\": {\"great\": 29}}',11.8115,180171704,30024,NULL,'2023-08-05 01:47:11',1691200031,NULL),(1876904464,27849558,1,3769581,1,1,1,'B',1,0.849057,53,469368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 21, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',12.1452,180171697,93180,NULL,'2023-08-05 01:46:16',1691199976,NULL),(1876902137,27849558,1,2245770,0,1,1,'B',1,0.849206,46,448902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 17, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',12.5839,180171787,48462,NULL,'2023-08-05 01:55:17',1691200517,NULL),(1876819241,27849558,1,1059410,0,1,1,'B',1,0.898148,47,553751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',14.3171,180175783,50112,NULL,'2023-08-05 07:57:19',1691222239,NULL),(1876798125,27849558,1,486510,0,1,1,'A',1,0.931035,29,803420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 25}, \"maximum_statistics\": {\"great\": 29}}',18.5433,180171710,31540,NULL,'2023-08-05 01:47:48',1691200068,NULL),(1877543340,27849558,1,510731,0,1,1,'A',1,0.929577,73,700222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',22.1341,181017158,358887,NULL,'2023-10-01 10:21:56',1696155716,NULL),(1876880073,27849558,1,1668281,0,1,1,'A',1,0.972222,120,822807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',28.6955,180172905,108173,NULL,'2023-08-05 03:31:44',1691206304,NULL),(1877356837,27849558,1,70167,0,1,1,'A',1,0.974359,101,793530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',30.2132,181000689,146959,NULL,'2023-09-30 07:34:17',1696059257,NULL),(1874893498,27849558,1,3675957,1,1,1,'A',1,0.968284,137,797642,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',32.0002,177395673,192355,NULL,'2023-02-17 00:39:33',1676594373,NULL),(3226921918,27849558,1,4111632,1,1,1,'S',1,0.994024,251,890513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 251}}',33.5276,184797829,236897,NULL,'2024-07-27 00:21:33',1722039693,NULL),(1877412133,27849558,1,1762731,0,1,1,'S',1,0.95977,87,772934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87}}',34.5712,181000952,64462,NULL,'2023-09-30 08:05:08',1696061108,NULL),(1877909677,27849558,1,3675957,1,1,1,'S',1,0.990672,268,878252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',35.7246,181674524,255852,NULL,'2023-11-20 17:27:11',1700501231,NULL),(1876895143,27849558,1,2861376,1,1,1,'A',1,0.947692,143,689407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 304}, \"maximum_statistics\": {\"great\": 325}}',40.537,180171577,205590,NULL,'2023-08-05 01:34:43',1691199283,NULL),(1877374908,27849558,1,1262436,1,1,1,'S',1,0.997487,199,927708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',40.8232,181000988,246228,NULL,'2023-09-30 08:09:43',1696061383,NULL),(1877364550,27849558,1,2452376,1,1,1,'S',1,0.985876,177,921309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',45.5756,181000867,189732,NULL,'2023-09-30 07:53:56',1696060436,NULL),(2965218449,27849558,1,1367151,1,1,1,'A',1,0.954357,130,744676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',46.3365,184224181,197402,NULL,'2024-06-08 21:46:59',1717883219,NULL),(1877355007,27849558,1,2431463,1,1,1,'A',1,0.945263,143,683073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 438, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 475}}',47.7883,181000749,353822,NULL,'2023-09-30 07:40:23',1696059623,NULL),(1876814245,27849558,1,2966995,1,1,1,'A',1,0.964401,145,723068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 294, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',47.9894,180171549,187246,NULL,'2023-08-05 01:32:23',1691199143,NULL),(1877431261,27849558,1,536299,1,1,1,'A',1,0.968274,232,807766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 11, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 394}}',49.4887,181017194,324680,NULL,'2023-10-01 10:24:56',1696155896,NULL),(1877356884,27849558,1,70167,0,1,1,'A',1,0.942308,156,844088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',50.2236,181000714,186996,NULL,'2023-09-30 07:36:48',1696059408,NULL),(3226946473,27849558,1,4675982,1,1,1,'A',1,0.980061,176,807088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 316, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 326}}',51.0736,184797876,278481,NULL,'2024-07-27 00:28:27',1722040107,NULL),(1877312734,27849558,1,1456616,1,1,1,'A',1,0.991176,492,883256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 503, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 510}}',52.7538,181000842,498912,NULL,'2023-09-30 07:51:05',1696060265,NULL),(1877398706,27849558,1,1988752,0,1,1,'S',1,0.997312,186,931548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 186}}',52.8482,181000929,181940,NULL,'2023-09-30 08:02:04',1696060924,NULL),(1877398753,27849558,1,1988752,1,1,1,'S',1,0.986559,186,956598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 181}, \"maximum_statistics\": {\"great\": 186}}',55.5193,181000940,185703,NULL,'2023-09-30 08:03:29',1696061009,NULL),(1877355150,27849558,1,2431463,1,1,1,'A',1,0.973684,162,847232,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 475}}',61.8503,181000801,387851,NULL,'2023-09-30 07:46:03',1696059963,NULL),(2965210751,27849558,1,2468765,1,1,1,'A',1,0.975915,322,817979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 498, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 519}}',62.7856,184224164,545506,NULL,'2024-06-08 21:45:16',1717883116,NULL),(2309421113,27849558,1,3747520,1,1,1,'A',1,0.980707,231,852280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 302}, \"maximum_statistics\": {\"great\": 311}}',65.2158,182709499,230848,NULL,'2024-02-08 11:42:09',1707392529,NULL),(1868886288,27855822,1,1944626,0,1,1,'C',1,0.769388,94,331119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 245}}',4.55941,168456906,87839,NULL,'2021-12-23 15:01:05',1640271665,NULL),(1872570748,27855822,1,2388386,1,1,1,'A',1,0.926923,130,699061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 111, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 130}}',12.0368,174065235,113869,NULL,'2022-08-20 11:54:01',1660996441,NULL),(1872569975,27855822,1,2387667,1,1,1,'B',1,0.89738,192,640256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 184, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 229}}',16.2248,174067130,195344,NULL,'2022-08-20 13:53:46',1661003626,NULL),(1872640303,27855822,1,2768815,0,1,1,'A',1,0.92161,105,625577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',21.4034,174067237,129387,NULL,'2022-08-20 14:01:06',1661004066,NULL),(1869014849,27857414,1,46803,0,1,1,'D',1,0.650794,29,164766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.17055,168628982,31633,NULL,'2021-12-30 01:44:01',1640828641,NULL),(1870536189,27857414,1,1967656,0,1,1,'C',1,0.762739,50,287864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 23, \"great\": 188}, \"maximum_statistics\": {\"great\": 314}}',4.92719,171050838,100466,NULL,'2022-04-08 20:16:44',1649449004,NULL),(1873644153,27857414,1,1774604,0,1,1,'C',1,0.76361,95,305139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 218}, \"maximum_statistics\": {\"great\": 349}}',5.11288,175549374,122182,NULL,'2022-11-07 21:42:09',1667857329,NULL),(1873595317,27857414,1,2056288,0,1,1,'C',1,0.756972,119,297814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 145}, \"maximum_statistics\": {\"great\": 251}}',5.18999,175546956,104898,NULL,'2022-11-07 18:33:36',1667846016,NULL),(1869046667,27857414,1,3322596,0,1,1,'B',1,0.830882,45,397095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 68}}',8.64099,168628458,24787,NULL,'2021-12-30 01:11:55',1640826715,NULL),(1869043705,27857414,1,1837012,0,1,1,'B',1,0.82948,72,391757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 173}}',9.25169,168628950,66355,NULL,'2021-12-30 01:41:35',1640828495,NULL),(1873721896,27863913,1,1936434,0,1,1,'C',1,0.79533,59,322335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 246}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.95334,175725014,117090,NULL,'2022-11-17 07:50:50',1668671450,NULL),(1868900173,27873674,1,2285988,0,1,1,'D',1,0.612821,30,131617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 50, \"great\": 94}, \"maximum_statistics\": {\"great\": 195}}',0.814453,168494190,44034,NULL,'2021-12-24 22:40:47',1640385647,NULL),(1868884756,27873674,1,2024693,0,1,1,'B',1,0.849785,104,209092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 233}}',13.3085,168545740,80100,NULL,'2021-12-26 22:41:40',1640558500,NULL),(1868855303,27873674,1,1492355,1,1,1,'S',1,0.953947,76,743522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',15.3117,168546240,45800,NULL,'2021-12-26 23:09:44',1640560184,NULL),(1868949145,27873674,1,1857981,1,1,1,'S',1,0.951923,156,716258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 156}}',15.7403,168519571,147814,NULL,'2021-12-25 22:20:44',1640470844,NULL),(1869209098,27873674,1,2024693,0,1,1,'B',1,0.843348,90,413483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 168}, \"maximum_statistics\": {\"great\": 233}}',16.646,168823419,88462,NULL,'2022-01-06 19:46:59',1641498419,NULL),(1868849742,27873674,1,2161181,1,1,1,'S',1,0.965278,72,633988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 72}}',18.1682,168545657,68034,NULL,'2021-12-26 22:37:05',1640558225,NULL),(1869211499,27873674,1,3336361,1,1,1,'A',1,0.936123,167,757387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 227}}',18.2669,168880625,236101,NULL,'2022-01-08 23:25:13',1641684313,NULL),(1868959198,27873674,1,1491486,0,1,1,'B',1,0.892857,65,588511,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 112}}',19.4447,168496096,42708,NULL,'2021-12-25 00:31:24',1640392284,NULL),(1873417893,27873674,1,2712724,1,1,1,'S',1,0.994505,91,865842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 91}}',19.8592,175167343,66253,NULL,'2022-10-18 19:29:37',1666121377,NULL),(1871304754,27873674,1,1967656,0,1,1,'A',1,0.925159,142,656549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 314}}',21.6323,172127690,240351,NULL,'2022-05-24 17:02:42',1653411762,NULL),(1869131255,27873674,1,3248847,1,1,1,'S',1,0.962567,187,812742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 187}}',22.3245,168799342,156649,NULL,'2022-01-05 19:32:25',1641411145,NULL),(1873173548,27873674,1,1491486,0,1,1,'A',1,0.919643,112,742630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 94}, \"maximum_statistics\": {\"great\": 112}}',23.9211,174713390,63444,NULL,'2022-09-24 19:02:11',1664046131,NULL),(1872859870,27873674,1,1647502,0,1,1,'A',1,0.947552,134,831568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 131}, \"maximum_statistics\": {\"great\": 143}}',24.5832,174465929,99484,NULL,'2022-09-10 22:46:51',1662850011,NULL),(1870562271,27873674,1,1647502,1,1,1,'S',1,0.979021,143,883574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 137}, \"maximum_statistics\": {\"great\": 143}}',30.0556,170919278,104711,NULL,'2022-04-02 21:58:45',1648936725,NULL),(1872210544,27874769,1,1967656,0,1,1,'B',1,0.834395,84,437235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 314}}',10.0175,173503294,166442,NULL,'2022-07-24 00:51:58',1658623918,NULL),(1868856328,27874769,1,2004667,0,1,1,'B',1,0.875758,52,468912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 165}}',11.9109,168574948,56414,NULL,'2021-12-28 01:18:24',1640654304,NULL),(1874750583,27876221,1,1774604,0,1,1,'B',1,0.851003,41,422786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 38, \"great\": 283, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',10.6468,177226918,116945,NULL,'2023-02-06 23:36:45',1675726605,NULL),(1874813625,27876221,1,1649182,0,1,1,'A',1,0.911692,181,615418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 337, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 402}}',21.9443,177290460,267823,NULL,'2023-02-10 20:35:54',1676061354,NULL),(1872612376,27876685,1,2223390,0,1,1,'C',1,0.75,31,275547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 111}, \"maximum_statistics\": {\"great\": 174}}',4.63114,173924167,48622,NULL,'2022-08-13 05:43:03',1660369383,NULL),(1872438144,27876685,1,1967656,0,1,1,'B',1,0.81051,87,384504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 24, \"great\": 219}, \"maximum_statistics\": {\"great\": 314}}',7.29274,173898241,144148,NULL,'2022-08-11 20:11:46',1660248706,NULL),(1872587287,27876685,1,2004667,0,1,1,'B',1,0.890909,104,560125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 165}}',14.6441,173956808,79954,NULL,'2022-08-14 19:48:55',1660506535,NULL),(1872612851,27876685,1,2223391,0,1,1,'S',1,0.973214,112,838486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',24.5154,173956752,75856,NULL,'2022-08-14 19:44:57',1660506297,NULL),(1872012956,27881280,1,3479796,1,1,1,'C',1,0.724265,40,243216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 136}}',2.27809,172999970,37217,NULL,'2022-06-30 20:39:25',1656621565,NULL),(1873618365,27884105,1,1924505,0,1,1,'C',1,0.767148,63,307950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 277}}',7.09359,175585214,96297,NULL,'2022-11-10 01:30:04',1668043804,NULL),(1871429512,27887156,1,3186103,0,1,1,'C',1,0.758567,114,144141,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 208}, \"maximum_statistics\": {\"great\": 321}}',4.43388,172213207,98140,NULL,'2022-05-28 09:06:45',1653728805,NULL),(1869520972,27894036,1,1774604,0,1,1,'C',1,0.776504,32,303418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 229}, \"maximum_statistics\": {\"great\": 349}}',5.60942,169411960,101410,NULL,'2022-01-30 05:28:18',1643520498,NULL),(1872948704,27900325,1,2004667,0,1,1,'C',1,0.721212,59,243681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',3.25655,174579046,47652,NULL,'2022-09-17 10:08:44',1663409324,NULL),(1869062740,27900850,1,2004667,0,1,1,'C',1,0.742424,41,265659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 102}, \"maximum_statistics\": {\"great\": 165}}',2.8614,168691967,47940,NULL,'2022-01-01 11:45:51',1641037551,NULL),(1876930060,27900850,1,3320513,1,1,1,'B',1,0.856287,69,474162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 167}}',8.17416,180335285,65900,NULL,'2023-08-15 14:07:40',1692108460,NULL),(1873051677,27901270,1,1774604,0,1,1,'A',1,0.921203,137,631104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',24.0295,174633421,214133,NULL,'2022-09-20 04:58:58',1663649938,NULL),(1873895825,27906135,1,1119785,0,1,1,'D',1,0.628378,30,211275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 30}, \"maximum_statistics\": {\"great\": 74}}',0.893,175897861,37210,NULL,'2022-11-26 15:48:20',1669477700,NULL),(1868924559,27908853,1,3322596,0,1,1,'C',1,0.764706,19,295423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 68}}',2.64701,168522609,22104,NULL,'2021-12-26 01:27:59',1640482079,NULL),(1873093445,27910468,1,2004667,0,1,1,'S',1,0.972727,165,842916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 165}}',27.5574,174837880,122832,NULL,'2022-10-01 02:32:42',1664591562,NULL),(1869007589,27932669,1,3228028,0,1,1,'C',1,0.782895,35,320501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 76}}',5.59295,168690617,22050,NULL,'2022-01-01 10:16:38',1641032198,NULL),(1874582703,27941347,1,3817574,1,1,1,'C',1,0.796875,18,423594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 32}}',2.86568,176806955,31896,NULL,'2023-01-14 15:08:37',1673708917,NULL),(1874015188,27957714,1,1837012,0,1,1,'C',1,0.774566,43,290153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 118}, \"maximum_statistics\": {\"great\": 173}}',4.42841,176096398,50994,NULL,'2022-12-07 16:08:44',1670429324,NULL),(1874344706,27957714,1,2495193,1,1,1,'B',1,0.800412,56,341970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 243}}',8.15184,176485717,88479,NULL,'2022-12-28 12:10:36',1672229436,NULL),(1875880880,27958881,1,1967656,0,1,1,'C',1,0.724522,36,252052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 46, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',2.73394,178693602,109352,NULL,'2023-05-03 01:40:16',1683078016,NULL),(2748329112,27958881,1,2004667,0,1,1,'B',1,0.821212,93,443075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',6.46011,183726052,77442,NULL,'2024-04-29 08:13:23',1714378403,NULL),(1869220695,27961721,1,3322595,0,1,1,'C',1,0.741228,45,280737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 114}}',4.07875,168816134,41634,NULL,'2022-01-06 13:58:46',1641477526,NULL),(1870602264,27961721,1,3258015,0,1,1,'C',1,0.787805,38,312618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 142}, \"maximum_statistics\": {\"great\": 205}}',6.64264,170923757,59156,NULL,'2022-04-03 02:54:03',1648954443,NULL),(1869218038,27961721,1,3321170,1,1,1,'C',1,0.795918,88,413447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 147}}',7.45641,168814848,60080,NULL,'2022-01-06 12:42:15',1641472935,NULL),(1871532625,27961721,1,3539108,1,1,1,'B',1,0.811787,56,349961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 177}, \"maximum_statistics\": {\"great\": 263}}',7.67734,172238317,95346,NULL,'2022-05-29 06:04:39',1653804279,NULL),(1870506290,27961721,1,3135231,1,1,1,'B',1,0.888128,122,546336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 178}, \"maximum_statistics\": {\"great\": 219}}',15.7525,170719043,129024,NULL,'2022-03-25 13:25:06',1648214706,NULL),(1875562508,27963731,1,2279985,0,1,1,'D',1,0.631068,49,162491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 50, \"great\": 104, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 206}}',0.904879,178295371,56820,NULL,'2023-04-08 17:30:41',1680975041,NULL),(2812412161,27963731,1,37845,0,1,1,'D',1,0.676768,46,176762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 99}, \"maximum_statistics\": {\"great\": 198}}',2.29119,183872988,45960,NULL,'2024-05-11 09:51:32',1715421092,NULL),(1875612176,27963731,1,2396071,0,1,1,'C',1,0.777344,59,353375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',3.2202,178295243,55323,NULL,'2023-04-08 17:23:13',1680974593,NULL),(1875624087,27963731,1,2096052,1,1,1,'B',1,0.808511,28,414251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 32, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 47}}',4.84713,178295172,48189,NULL,'2023-04-08 17:19:12',1680974352,NULL),(1869048227,27965813,1,2004667,0,1,1,'C',1,0.712121,44,233317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 103}, \"maximum_statistics\": {\"great\": 165}}',1.85808,168603216,46986,NULL,'2021-12-29 02:55:48',1640746548,NULL),(1874708015,27965813,1,1676310,0,1,1,'C',1,0.725806,29,234686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 95}, \"maximum_statistics\": {\"great\": 155}}',3.36869,177066393,41032,NULL,'2023-01-29 00:15:18',1674951318,NULL),(1869023275,27972300,1,1363553,0,1,1,'D',1,0.46875,11,171576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 16}, \"maximum_statistics\": {\"great\": 48}}',0.037387,168651257,96864,NULL,'2021-12-30 21:17:18',1640899038,NULL),(1869071459,27972300,1,741909,0,1,1,'D',1,0.5,17,138737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 6}, \"maximum_statistics\": {\"great\": 30}}',0.052837,168631271,92876,NULL,'2021-12-30 03:58:49',1640836729,NULL),(1873861731,27972300,1,984053,0,1,1,'D',1,0.617021,20,233590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 45}, \"maximum_statistics\": {\"great\": 94}}',0.478705,175988628,110992,NULL,'2022-12-01 22:55:30',1669935330,NULL),(1869048806,27972300,1,1442771,0,1,1,'D',1,0.671875,24,263141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',1.17114,168631440,83433,NULL,'2021-12-30 04:09:13',1640837353,NULL),(1869035329,27972300,1,611871,0,1,1,'D',1,0.697115,37,303328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 56}, \"maximum_statistics\": {\"great\": 104}}',1.57426,168632041,91222,NULL,'2021-12-30 04:46:50',1640839610,NULL),(1868991585,27972300,1,1256370,0,1,1,'D',1,0.67234,35,193723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 123}, \"maximum_statistics\": {\"great\": 235}}',2.03762,168631209,80956,NULL,'2021-12-30 03:55:03',1640836503,NULL),(1869384874,27972300,1,1256135,0,1,1,'C',1,0.722222,38,295323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 126}}',2.20002,169165034,83659,NULL,'2022-01-20 19:21:22',1642706482,NULL),(1869382048,27972300,1,29036,0,1,1,'C',1,0.751397,44,287341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 122}, \"maximum_statistics\": {\"great\": 179}}',3.38185,169226801,55498,NULL,'2022-01-23 01:37:48',1642901868,NULL),(1869370917,27972300,1,2550119,0,1,1,'C',1,0.73913,41,257162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 145}, \"maximum_statistics\": {\"great\": 253}}',4.98661,169164948,72154,NULL,'2022-01-20 19:17:02',1642706222,NULL),(1869017189,27972300,1,1970018,0,1,1,'C',1,0.751761,22,258891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 173}, \"maximum_statistics\": {\"great\": 284}}',6.424,168678438,81718,NULL,'2021-12-31 20:54:40',1640984080,NULL),(1869372930,27972300,1,1518940,1,1,1,'B',1,0.816794,32,347486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',6.53941,169226765,45360,NULL,'2022-01-23 01:36:10',1642901770,NULL),(1869003618,27972300,1,1582987,1,1,1,'B',1,0.818408,157,444851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 201}}',8.16246,168630111,176922,NULL,'2021-12-30 02:51:31',1640832691,NULL),(1874300026,27972300,1,1917542,1,1,1,'B',1,0.842105,62,473644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 133}}',9.17595,176492673,95498,NULL,'2022-12-28 19:30:17',1672255817,NULL),(1868988742,27972300,1,1537532,1,1,1,'B',1,0.81295,70,511941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 139}}',10.7508,168631798,79968,NULL,'2021-12-30 04:33:20',1640838800,NULL),(1868981724,27972300,1,12787,0,1,1,'S',1,0.973684,57,698761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 57}}',12.6147,168631911,42882,NULL,'2021-12-30 04:39:11',1640839151,NULL),(1869056827,27972300,1,79207,1,1,1,'A',1,0.90566,86,636937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',13.2347,168683461,99492,NULL,'2022-01-01 02:05:58',1641002758,NULL),(1869418582,27972300,1,1647502,0,1,1,'B',1,0.881119,60,501505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 143}}',13.846,169227445,52052,NULL,'2022-01-23 02:16:30',1642904190,NULL),(1873966532,27972300,1,1628057,1,1,1,'B',1,0.837629,92,444788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 194}}',14.2837,175975153,81832,NULL,'2022-12-01 03:10:55',1669864255,NULL),(1869003319,27972300,1,892534,0,1,1,'A',1,0.955056,86,772354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',16.4962,168631463,160379,NULL,'2021-12-30 04:11:04',1640837464,NULL),(1869055547,27972300,1,2004667,0,1,1,'A',1,0.915152,94,618354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 165}}',18.2282,168627978,84918,NULL,'2021-12-30 00:42:06',1640824926,NULL),(1869788445,27976009,1,2873533,0,1,1,'B',1,0.86036,102,508152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 168, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 222}}',11.8796,169876901,108856,NULL,'2022-02-18 08:15:13',1645172113,NULL),(3172511651,27981717,1,4598916,1,1,1,'C',1,0.724719,84,345947,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 45, \"great\": 165, \"ignore_hit\": 49, \"ignore_miss\": 169, \"small_bonus\": 109}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 54, \"large_bonus\": 54, \"small_bonus\": 219}}',2.90456,NULL,0,'2024-07-17 06:37:22','2024-07-17 06:40:03',1721198403,7596),(3172475988,27981717,1,9803,1,1,1,'C',1,0.757764,36,376872,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 100, \"ignore_hit\": 80, \"ignore_miss\": 34, \"large_bonus\": 26, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 81, \"large_bonus\": 55, \"small_bonus\": 61}}',3.42079,NULL,0,'2024-07-17 06:23:00','2024-07-17 06:26:44',1721197604,7596),(3172528711,27981717,1,4608197,1,1,1,'C',1,0.748366,60,353219,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 181, \"ignore_miss\": 54}, \"maximum_statistics\": {\"great\": 306, \"large_bonus\": 54}}',5.6224,NULL,0,'2024-07-17 06:44:07','2024-07-17 06:46:24',1721198784,7596),(3173474222,27981717,1,4608197,1,1,1,'C',1,0.79085,59,429887,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 208, \"ignore_miss\": 54}, \"maximum_statistics\": {\"great\": 306, \"large_bonus\": 54}}',7.69492,NULL,0,'2024-07-17 11:40:22','2024-07-17 11:43:20',1721216600,7596),(3173397900,27981717,1,4652182,1,1,1,'B',1,0.88674,105,642762,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 286, \"ignore_hit\": 58, \"ignore_miss\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362, \"ignore_hit\": 58, \"large_bonus\": 117}}',18.0313,NULL,0,'2024-07-17 11:19:31','2024-07-17 11:23:32',1721215412,7596),(3173340673,27981717,1,4515511,1,1,1,'B',1,0.8875,97,619017,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 262, \"ignore_hit\": 77, \"ignore_miss\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 77, \"large_bonus\": 26}}',19.9733,NULL,0,'2024-07-17 11:05:07','2024-07-17 11:08:06',1721214486,7596),(1874178924,27982049,1,1865602,0,1,1,'C',1,0.712,39,236027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 77}, \"maximum_statistics\": {\"great\": 125}}',2.61935,176302962,33010,NULL,'2022-12-18 20:32:26',1671395546,NULL),(1874164939,27982049,1,3637827,1,1,1,'B',1,0.8367,145,467514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 220}, \"maximum_statistics\": {\"great\": 297}}',10.8863,176302927,168244,NULL,'2022-12-18 20:29:38',1671395378,NULL),(1872540812,27982589,1,1774604,0,1,1,'C',1,0.7851,53,320503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',5.81263,173762896,108740,NULL,'2022-08-05 12:14:02',1659701642,NULL),(1873670354,27983124,1,2004667,0,1,1,'B',1,0.845455,52,414255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 165}}',8.83459,175581380,54205,NULL,'2022-11-09 19:59:35',1668023975,NULL),(1873695014,27983124,1,2895075,0,1,1,'B',1,0.817568,37,421240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 74}}',9.16079,175529623,25890,NULL,'2022-11-06 18:10:04',1667758204,NULL),(1873696248,27983124,1,2895077,0,1,1,'B',1,0.891304,46,675471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 46}}',10.1124,175581341,19235,NULL,'2022-11-09 19:57:09',1668023829,NULL),(1873647858,27983124,1,1774604,0,1,1,'B',1,0.863897,35,440230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',12.1518,175581644,112459,NULL,'2022-11-09 20:19:20',1668025160,NULL),(1873655400,27983124,1,1967656,0,1,1,'A',1,0.915605,118,611142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 314}}',19.5915,175581527,206808,NULL,'2022-11-09 20:11:19',1668024679,NULL),(1869068400,27983714,1,1863254,0,1,1,'C',1,0.705357,29,204930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 93}, \"maximum_statistics\": {\"great\": 168}}',1.93091,168617894,88412,NULL,'2021-12-29 16:31:18',1640795478,NULL),(1875738837,27983714,1,1937980,0,1,1,'B',1,0.818182,59,377048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 276}, \"maximum_statistics\": {\"great\": 374}}',9.2852,178542298,129186,NULL,'2023-04-23 10:26:39',1682245599,NULL),(1871148633,27983714,1,3573206,0,1,1,'A',1,0.907895,61,580467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 114}}',12.8691,171624552,45350,NULL,'2022-05-03 11:42:34',1651578154,NULL),(2480498166,27985450,1,1946258,0,1,1,'C',1,0.753866,106,293134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 25, \"great\": 222}, \"maximum_statistics\": {\"great\": 388}}',5.97357,183094687,165803,NULL,'2024-03-10 01:14:26',1710033266,NULL),(1869046175,27985450,1,3322596,0,1,1,'X',1,1,68,834964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68}, \"maximum_statistics\": {\"great\": 68}}',27.2494,168625984,44226,NULL,'2021-12-29 22:51:37',1640818297,NULL),(1869065757,27988100,1,1104200,1,1,1,'A',1,0.913613,259,685653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 382}}',NULL,168644784,299013,NULL,'2021-12-30 16:06:47',1640880407,NULL),(1871100098,27988100,1,1967656,0,1,1,'B',1,0.824841,71,415468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 11, \"great\": 215}, \"maximum_statistics\": {\"great\": 314}}',9.56718,171768304,157094,NULL,'2022-05-09 13:28:07',1652102887,NULL),(1874428445,27989088,1,1292934,0,1,1,'B',1,0.819444,32,390194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 108}}',6.51728,176653526,37436,NULL,'2023-01-06 09:42:35',1672998155,NULL),(1875047790,27989302,1,2004667,0,1,1,'D',1,0.627273,47,144152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 67}, \"maximum_statistics\": {\"great\": 165}}',0.847967,177677940,38178,NULL,'2023-03-04 20:04:25',1677960265,NULL),(1876438377,27990047,1,3248847,1,1,1,'B',1,0.887701,165,618744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 187}}',12.156,179695376,132973,NULL,'2023-07-05 12:52:50',1688561570,NULL),(1870512458,27991377,1,3520356,1,1,1,'B',1,0.822368,75,423702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 152}}',9.63587,170806743,73764,NULL,'2022-03-29 00:31:59',1648513919,NULL),(1874073972,27994759,1,3276206,1,1,1,'C',1,0.737624,57,306702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 101}}',2.14982,176072931,38710,NULL,'2022-12-06 08:01:41',1670313701,NULL),(1874034231,27994759,1,2305077,0,1,1,'C',1,0.754545,18,308160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 55}}',2.20579,176076220,14424,NULL,'2022-12-06 12:35:04',1670330104,NULL),(1874055680,27994759,1,2650549,1,1,1,'C',1,0.722628,16,226593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',2.42233,176106559,32322,NULL,'2022-12-08 07:35:32',1670484932,NULL),(1868978918,27994759,1,3210096,0,1,1,'C',1,0.723881,37,271234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',2.60211,168738319,18776,NULL,'2022-01-03 07:45:20',1641195920,NULL),(1874017512,27994759,1,2548582,0,1,1,'B',1,0.836364,55,580751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 37, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',5.65228,176076671,24157,NULL,'2022-12-06 13:05:41',1670331941,NULL),(1874017623,27994759,1,2548583,0,1,1,'C',1,0.742958,24,267446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 142}}',6.34617,176106621,39582,NULL,'2022-12-08 07:43:23',1670485403,NULL),(1869261066,27994759,1,1228199,0,1,1,'B',1,0.838235,34,489685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 23, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',6.40204,168984477,20660,NULL,'2022-01-13 10:07:56',1642068476,NULL),(1874030360,27994759,1,2573938,0,1,1,'B',1,0.897727,22,571601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 44}}',6.60284,176076696,19342,NULL,'2022-12-06 13:07:15',1670332035,NULL),(1869337200,27994759,1,2573937,0,1,1,'A',1,0.910448,67,647505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 67}}',12.5275,168984684,36440,NULL,'2022-01-13 10:27:10',1642069630,NULL),(1875971433,27998216,1,2085475,0,1,1,'D',1,0.552239,13,200193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 24}, \"maximum_statistics\": {\"great\": 67}}',0.178162,179003735,155152,NULL,'2023-05-22 02:46:19',1684723579,NULL),(1871785970,28000000,1,3258436,0,1,1,'D',1,0.605603,21,135769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',0.802211,172730132,56397,NULL,'2022-06-19 05:31:47',1655616707,NULL),(1870048610,28010154,1,3210096,0,1,1,'A',1,0.91791,67,701463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',12.6678,170167840,31003,NULL,'2022-03-01 20:39:12',1646167152,NULL),(1871518431,28010154,1,1491486,0,1,1,'B',1,0.879464,43,505262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 112}}',15.1486,172376439,37774,NULL,'2022-06-04 04:56:48',1654318608,NULL),(3216905851,28011845,1,1774604,0,1,1,'B',1,0.825215,147,426829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 263, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',8.60789,184777287,169130,NULL,'2024-07-25 09:22:12',1721899332,NULL),(2256475389,28013342,1,3900796,0,1,1,'A',1,0.901235,37,520793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 243}}',17.139,182574264,85970,NULL,'2024-01-28 14:48:15',1706453295,NULL),(1874479394,28014841,1,3927928,1,1,1,'C',1,0.723629,43,250232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 140}, \"maximum_statistics\": {\"great\": 237}}',2.88262,176574932,72506,NULL,'2023-01-02 03:58:42',1672631922,NULL),(1868980105,28018150,1,1226323,1,1,1,'C',1,0.742701,46,347608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 166}, \"maximum_statistics\": {\"great\": 274}}',NULL,168687624,278418,NULL,'2022-01-01 06:46:19',1641019579,NULL),(1874135401,28018150,1,2231839,0,1,1,'C',1,0.754098,61,448761,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 31}, \"maximum_statistics\": {\"great\": 61}}',4.23866,176306246,50646,NULL,'2022-12-19 01:32:06',1671413526,NULL),(1869058088,28018150,1,2768815,0,1,1,'C',1,0.769068,74,316614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 154}, \"maximum_statistics\": {\"great\": 236}}',4.51591,168687155,81606,NULL,'2022-01-01 06:08:45',1641017325,NULL),(1870332350,28018150,1,3416697,0,1,1,'B',1,0.804878,67,436409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 82}}',5.62592,170553715,32740,NULL,'2022-03-18 15:25:06',1647617106,NULL),(1868996582,28018150,1,2231839,0,1,1,'B',1,0.860656,58,589013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 61}}',6.71488,168689262,53636,NULL,'2022-01-01 08:38:13',1641026293,NULL),(1870332854,28018150,1,3416697,0,1,1,'B',1,0.896341,82,672875,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 65}, \"maximum_statistics\": {\"great\": 82}}',11.2051,170575515,43813,NULL,'2022-03-19 11:23:21',1647689001,NULL),(1869150072,28018150,1,2509131,0,1,1,'A',1,0.918103,96,643328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',14.1927,168954074,67799,NULL,'2022-01-12 01:14:17',1641950057,NULL),(1869317664,28018150,1,3271446,1,1,1,'S',1,0.954545,121,749392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 121}}',21.7456,168988339,87838,NULL,'2022-01-13 14:13:16',1642083196,NULL),(1869464166,28018150,1,2509131,0,1,1,'S',1,0.974138,116,825459,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',22.9037,169211464,85785,NULL,'2022-01-22 13:46:08',1642859168,NULL),(1877195065,28020689,1,2285988,0,1,1,'D',1,0.482051,27,61161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 77, \"great\": 70}, \"maximum_statistics\": {\"great\": 195}}',0.113928,180690868,36036,NULL,'2023-09-08 21:41:26',1694209286,NULL),(1874776538,28022296,1,664225,1,1,1,'D',1,0.666667,8,305931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 6}, \"maximum_statistics\": {\"great\": 12}}',0.363531,177256643,68610,NULL,'2023-02-08 20:10:18',1675887018,NULL),(1874085650,28022296,1,2732350,1,1,1,'C',1,0.723629,53,253974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 66, \"great\": 278}, \"maximum_statistics\": {\"great\": 474}}',4.25793,176096020,159448,NULL,'2022-12-07 15:40:51',1670427651,NULL),(1873988240,28022296,1,3859585,1,1,1,'C',1,0.746305,46,277817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 35, \"great\": 235}, \"maximum_statistics\": {\"great\": 406}}',6.60821,176095597,126594,NULL,'2022-12-07 15:10:32',1670425832,NULL),(1874019938,28022296,1,3167774,1,1,1,'C',1,0.77476,127,344256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 203}, \"maximum_statistics\": {\"great\": 313}}',6.96244,176115322,142818,NULL,'2022-12-08 18:51:10',1670525470,NULL),(1874045196,28022296,1,3603344,1,1,1,'B',1,0.882353,50,593120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',8.04806,176095539,24513,NULL,'2022-12-07 15:06:16',1670425576,NULL),(1876487454,28022296,1,3032844,1,1,1,'C',1,0.747845,45,270330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 33, \"great\": 263}, \"maximum_statistics\": {\"great\": 464}}',9.19141,179726754,177789,NULL,'2023-07-07 14:50:28',1688741428,NULL),(1874348554,28022296,1,3603343,1,1,1,'B',1,0.867021,33,477606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 94}}',9.64129,176549060,34498,NULL,'2022-12-31 16:53:24',1672505604,NULL),(1874088899,28022296,1,3638601,1,1,1,'A',1,0.912281,53,668477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',11.029,176115655,29942,NULL,'2022-12-08 19:19:48',1670527188,NULL),(2939003918,28022296,1,383261,1,1,1,'B',1,0.832888,50,403884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 288}, \"maximum_statistics\": {\"great\": 374}}',11.3618,184163684,207947,NULL,'2024-06-04 00:36:44',1717461404,NULL),(1874056206,28022296,1,3471465,1,1,1,'B',1,0.821508,136,450797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 318}, \"maximum_statistics\": {\"great\": 451}}',12.0931,176115503,250350,NULL,'2022-12-08 19:07:47',1670526467,NULL),(1874052752,28022296,1,350893,1,1,1,'A',1,0.902381,77,600276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 210}}',14.7221,176115625,192021,NULL,'2022-12-08 19:17:49',1670527069,NULL),(1877375816,28022296,1,3248847,1,1,1,'A',1,0.925134,103,661550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 187}}',16.5573,180925555,117311,NULL,'2023-09-24 14:14:04',1695564844,NULL),(1874288883,28022296,1,771780,1,1,1,'B',1,0.891429,164,572675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 280}, \"maximum_statistics\": {\"great\": 350}}',17.6467,176549196,196853,NULL,'2022-12-31 17:00:14',1672506014,NULL),(1868976623,28022339,1,392253,0,1,1,'D',1,0.696262,20,195575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 62}, \"maximum_statistics\": {\"great\": 107}}',1.45728,168693713,26539,NULL,'2022-01-01 13:25:22',1641043522,NULL),(1872745333,28022339,1,2515405,0,1,1,'C',1,0.745902,25,260156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 122}}',2.54489,174177545,35959,NULL,'2022-08-26 12:35:48',1661517348,NULL),(1869095243,28022339,1,2074578,0,1,1,'C',1,0.75969,62,302449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 84}, \"maximum_statistics\": {\"great\": 129}}',3.21275,168708565,40508,NULL,'2022-01-02 02:43:54',1641091434,NULL),(1869172171,28030513,1,979325,1,1,1,'D',1,0.678571,26,214608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',NULL,168888951,75142,NULL,'2022-01-09 07:31:11',1641713471,NULL),(1877426549,28030513,1,4289635,1,1,1,'D',1,0.316138,26,7151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 508, \"miss\": 1297, \"great\": 463}, \"maximum_statistics\": {\"great\": 2268}}',0.014986,180939873,229300,NULL,'2023-09-25 14:52:55',1695653575,NULL),(1869217893,28030513,1,1804815,0,1,1,'D',1,0.592885,21,109655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 59, \"great\": 106, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 253}}',0.73999,168888976,72585,NULL,'2022-01-09 07:33:09',1641713589,NULL),(1869201198,28030513,1,1442774,0,1,1,'C',1,0.722488,29,253501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 113, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 209}}',3.6673,168889114,90503,NULL,'2022-01-09 07:42:39',1641714159,NULL),(1869084962,28030513,1,3192671,1,1,1,'C',1,0.713636,102,306103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 110}}',3.69363,168687144,53111,NULL,'2022-01-01 06:07:55',1641017275,NULL),(1869509590,28030513,1,2640147,0,1,1,'C',1,0.703416,59,214865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',3.86565,169461426,93930,NULL,'2022-02-01 08:34:07',1643704447,NULL),(1869104275,28030513,1,2839414,0,1,1,'D',1,0.698198,37,206166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 43, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',3.91616,168889244,96802,NULL,'2022-01-09 07:52:56',1641714776,NULL),(1869224532,28030513,1,3345192,1,1,1,'C',1,0.733577,35,248551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 168, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',4.5996,168889159,92248,NULL,'2022-01-09 07:46:19',1641714379,NULL),(1869545748,28030513,1,1965541,0,1,1,'C',1,0.745211,77,262104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',5.44098,169461370,91716,NULL,'2022-02-01 08:30:15',1643704215,NULL),(1877342707,28030513,1,3719560,1,1,1,'C',1,0.731317,46,240116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281}}',5.7392,180866162,85917,NULL,'2023-09-20 15:00:39',1695222039,NULL),(1876031943,28030513,1,2824262,1,1,1,'C',1,0.733784,97,269940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 41, \"great\": 214}, \"maximum_statistics\": {\"great\": 370}}',5.86063,179053599,129410,NULL,'2023-05-25 14:38:08',1685025488,NULL),(1869218071,28030513,1,2822604,1,1,1,'C',1,0.782197,43,313787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 168, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 264}}',7.55178,168888996,90987,NULL,'2022-01-09 07:34:47',1641713687,NULL),(1869597501,28030513,1,2090848,0,1,1,'C',1,0.756522,51,307887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 230}}',9.47754,169461230,88198,NULL,'2022-02-01 08:19:40',1643703580,NULL),(1869191147,28030513,1,1042106,0,1,1,'B',1,0.812253,66,370960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 174, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',11.6877,168888862,100215,NULL,'2022-01-09 07:25:52',1641713152,NULL),(1871494906,28030513,1,3414158,1,1,1,'B',1,0.819743,94,413329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 233}}',16.1751,172271977,104228,NULL,'2022-05-30 14:24:53',1653920693,NULL),(1869086344,28030513,1,3193912,1,1,1,'B',1,0.878307,42,488183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 189}}',18.4197,168712842,85248,NULL,'2022-01-02 07:16:36',1641107796,NULL),(1869508608,28030513,1,2410311,0,1,1,'B',1,0.878272,121,544327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',23.2588,169461338,224056,NULL,'2022-02-01 08:28:38',1643704118,NULL),(1869056668,28030513,1,1070346,1,1,1,'S',1,0.972103,233,827687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 233}}',25.616,168689967,171832,NULL,'2022-01-01 09:26:24',1641029184,NULL),(1869087107,28030513,1,2410343,1,1,1,'S',1,0.972689,238,874908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',25.8957,168688045,206353,NULL,'2022-01-01 07:14:34',1641021274,NULL),(1870306290,28031086,1,1774604,0,1,1,'B',1,0.856734,49,439223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',11.369,170598145,125401,NULL,'2022-03-20 06:24:26',1647757466,NULL),(1870270047,28031086,1,3272165,1,1,1,'B',1,0.889205,54,514765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 176}}',13.2854,170668584,76790,NULL,'2022-03-23 07:18:21',1648019901,NULL),(1869808017,28031823,1,2134714,1,1,1,'C',1,0.739919,63,254558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 61, \"great\": 299, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 496}}',6.57548,169871856,177838,NULL,'2022-02-18 02:43:48',1645152228,NULL),(1869344435,28031823,1,1832115,0,1,1,'B',1,0.866142,37,462829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 127}}',10.5212,169123283,48982,NULL,'2022-01-19 00:20:45',1642551645,NULL),(1869828027,28031823,1,1832114,0,1,1,'B',1,0.832609,47,198702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 177}, \"maximum_statistics\": {\"great\": 230}}',14.6455,169760943,70168,NULL,'2022-02-13 06:34:08',1644734048,NULL),(1870276469,28031823,1,1772047,0,1,1,'B',1,0.878255,175,548073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 620, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',45.1164,170522632,469834,NULL,'2022-03-17 06:05:43',1647497143,NULL),(1876345902,28034278,1,3329020,1,1,1,'D',1,0.302755,34,10253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 437, \"miss\": 1199, \"great\": 397, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2033}}',0.011216,179565895,247526,NULL,'2023-06-26 23:47:58',1687823278,NULL),(1874579642,28034278,1,107409,0,1,1,'D',1,0.547619,7,103848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 14, \"great\": 18}, \"maximum_statistics\": {\"great\": 42}}',0.100466,176769155,17400,NULL,'2023-01-12 15:10:22',1673536222,NULL),(1869150759,28034278,1,505086,0,1,1,'D',1,0.550209,20,84273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 70, \"great\": 94}, \"maximum_statistics\": {\"great\": 239}}',0.370668,168842729,41930,NULL,'2022-01-07 14:56:56',1641567416,NULL),(1876396726,28034278,1,3151177,1,1,1,'D',1,0.624396,24,167932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 100, \"great\": 203, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 414}}',1.17064,179511429,343052,NULL,'2023-06-23 13:27:16',1687526836,NULL),(1876344329,28034278,1,3907768,1,1,1,'D',1,0.658508,32,190834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 81, \"great\": 217, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 429}}',2.24631,179511762,158498,NULL,'2023-06-23 13:51:34',1687528294,NULL),(1876316759,28034278,1,2007495,1,1,1,'C',1,0.738832,62,245465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 186}, \"maximum_statistics\": {\"great\": 291}}',4.3132,179511897,98009,NULL,'2023-06-23 14:02:13',1687528933,NULL),(1876277428,28034278,1,3475214,1,1,1,'C',1,0.745247,36,280252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',4.76581,179511536,102186,NULL,'2023-06-23 13:34:52',1687527292,NULL),(1876374947,28034278,1,1895399,0,1,1,'C',1,0.765306,80,334934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 245}}',7.36986,179511798,113796,NULL,'2023-06-23 13:53:56',1687528436,NULL),(1876395935,28034278,1,3690543,1,1,1,'C',1,0.793215,50,339853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 58, \"great\": 421, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 619}}',10.812,179511852,232377,NULL,'2023-06-23 13:58:32',1687528712,NULL),(1876398429,28034278,1,4043320,1,1,1,'B',1,0.822757,87,405169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 457}}',15.1134,179511572,175858,NULL,'2023-06-23 13:38:04',1687527484,NULL),(1870414532,28034278,1,888304,0,1,1,'B',1,0.873938,241,546229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 271}, \"maximum_statistics\": {\"great\": 353}}',15.6772,170778627,212869,NULL,'2022-03-27 17:34:28',1648402468,NULL),(1876369202,28034278,1,3053380,1,1,1,'B',1,0.839114,103,418692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 519}}',18.1657,179512057,228999,NULL,'2023-06-23 14:11:07',1687529467,NULL),(1876300170,28034278,1,3525132,1,1,1,'B',1,0.846749,104,438119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 490, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 646}}',19.4857,179511992,332394,NULL,'2023-06-23 14:07:23',1687529243,NULL),(1872416867,28037381,1,785907,1,1,1,'B',1,0.826087,22,503951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 23}}',NULL,173622339,45552,NULL,'2022-07-29 18:47:50',1659120470,NULL),(1873322402,28037381,1,3731423,0,1,1,'D',1,0.263158,10,4226,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 124, \"great\": 34}, \"maximum_statistics\": {\"great\": 190}}',0.000773,174966954,16260,NULL,'2022-10-07 20:10:02',1665173402,NULL),(1873317762,28037381,1,3629513,0,1,1,'D',1,0.363636,6,4717,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 28, \"great\": 13}, \"maximum_statistics\": {\"great\": 55}}',0.005276,174967263,6540,NULL,'2022-10-07 20:29:08',1665174548,NULL),(1872345785,28037381,1,932935,0,1,1,'D',1,0.416667,9,128424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 10}, \"maximum_statistics\": {\"great\": 42}}',0.01357,173641015,16950,NULL,'2022-07-30 16:05:38',1659197138,NULL),(1873268563,28037381,1,3453181,1,1,1,'D',1,0.446429,11,40698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 24, \"great\": 18}, \"maximum_statistics\": {\"great\": 56}}',0.024177,174967242,33306,NULL,'2022-10-07 20:27:52',1665174472,NULL),(1873286289,28037381,1,296719,0,1,1,'D',1,0.52,7,129758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 9}, \"maximum_statistics\": {\"great\": 25}}',0.051419,174988410,123960,NULL,'2022-10-08 19:45:37',1665258337,NULL),(1873313011,28037381,1,2272926,1,1,1,'D',1,0.462791,42,14907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 77, \"great\": 61}, \"maximum_statistics\": {\"great\": 215}}',0.053452,174967306,32848,NULL,'2022-10-07 20:31:57',1665174717,NULL),(1872310834,28037381,1,1245883,0,1,1,'D',1,0.5,9,153276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 8}, \"maximum_statistics\": {\"great\": 36}}',0.05807,173604786,28170,NULL,'2022-07-28 22:35:47',1659047747,NULL),(1872417586,28037381,1,2381541,1,1,1,'D',1,0.50193,20,23096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 75, \"great\": 76}, \"maximum_statistics\": {\"great\": 259}}',0.075546,173636504,75165,NULL,'2022-07-30 12:10:30',1659183030,NULL),(1872308927,28037381,1,1580336,0,1,1,'D',1,0.49031,24,28377,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 83, \"great\": 78}, \"maximum_statistics\": {\"great\": 258}}',0.111176,173665108,63532,NULL,'2022-07-31 18:15:29',1659291329,NULL),(1873292138,28037381,1,99197,1,1,1,'D',1,0.565217,4,178984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 10}, \"maximum_statistics\": {\"great\": 23, \"legacy_combo_increase\": 5}}',0.113638,175008543,47232,NULL,'2022-10-09 18:41:12',1665340872,NULL),(1872481302,28037381,1,970928,0,1,1,'D',1,0.571429,14,147939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 11}, \"maximum_statistics\": {\"great\": 28}}',0.135937,173722893,71124,NULL,'2022-08-03 13:46:03',1659534363,NULL),(1872099263,28037381,1,2223072,1,1,1,'D',1,0.541176,12,107411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 62, \"great\": 76}, \"maximum_statistics\": {\"great\": 170}}',0.198869,173198555,61224,NULL,'2022-07-09 19:11:20',1657393880,NULL),(1872158790,28037381,1,2351272,1,1,1,'D',1,0.574074,26,109359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 63, \"great\": 99}, \"maximum_statistics\": {\"great\": 243}}',0.396213,173198616,52196,NULL,'2022-07-09 19:14:40',1657394080,NULL),(1872104388,28037381,1,1027700,0,1,1,'D',1,0.633803,23,251460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 36}, \"maximum_statistics\": {\"great\": 71}}',0.521164,173212451,131301,NULL,'2022-07-10 11:06:54',1657451214,NULL),(1872113646,28037381,1,1052277,0,1,1,'D',1,0.582515,33,106118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 128, \"great\": 212}, \"maximum_statistics\": {\"great\": 509}}',0.5647,173213304,101225,NULL,'2022-07-10 11:54:06',1657454046,NULL),(1872078012,28037381,1,36467,1,1,1,'D',1,0.625,17,188982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 60}, \"maximum_statistics\": {\"great\": 128}}',0.649559,173198516,75804,NULL,'2022-07-09 19:08:47',1657393727,NULL),(1873231000,28037381,1,2590736,0,1,1,'D',1,0.61655,29,37635,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 69, \"great\": 169}, \"maximum_statistics\": {\"great\": 429}}',0.862324,174967430,88284,NULL,'2022-10-07 20:39:46',1665175186,NULL),(1872331727,28037381,1,3424974,0,1,1,'D',1,0.685185,18,117715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 32}, \"maximum_statistics\": {\"great\": 54}}',0.967719,173617482,13302,NULL,'2022-07-29 14:01:51',1659103311,NULL),(3046695323,28037381,1,18874,0,1,1,'D',1,0.603226,21,167730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 53}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',1.00406,184403810,75674,NULL,'2024-06-23 17:29:42',1719163782,NULL),(1873245408,28037381,1,200737,0,1,1,'C',1,0.75,10,387119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 5}, \"maximum_statistics\": {\"great\": 10}}',1.11342,175008374,72120,NULL,'2022-10-09 18:29:26',1665340166,NULL),(1872308909,28037381,1,1580336,0,1,1,'D',1,0.641473,60,194813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 50, \"great\": 123}, \"maximum_statistics\": {\"great\": 258}}',1.34429,173664814,104738,NULL,'2022-07-31 18:00:00',1659290400,NULL),(1872151342,28037381,1,2831929,1,1,1,'D',1,0.629723,35,151870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 58, \"great\": 161}, \"maximum_statistics\": {\"great\": 397}}',1.46572,173212770,99384,NULL,'2022-07-10 11:26:23',1657452383,NULL),(1872318854,28037381,1,2670667,0,1,1,'D',1,0.635321,43,140640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 89}, \"maximum_statistics\": {\"great\": 218}}',1.47618,173641573,57046,NULL,'2022-07-30 16:40:36',1659199236,NULL),(1872389078,28037381,1,2802627,1,1,1,'D',1,0.650602,25,153204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 52, \"great\": 152}, \"maximum_statistics\": {\"great\": 332}}',1.54972,173563639,108010,NULL,'2022-07-26 22:27:38',1658874458,NULL),(1872143073,28037381,1,92038,0,1,1,'D',1,0.686567,30,224483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 73}, \"maximum_statistics\": {\"great\": 134}}',1.61345,173234623,65889,NULL,'2022-07-11 11:31:19',1657539079,NULL),(3138044556,28037381,1,509357,0,1,1,'D',1,0.67,40,200964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 96}, \"maximum_statistics\": {\"great\": 200}}',2.03846,184604404,63810,NULL,'2024-07-10 19:29:39',1720639779,NULL),(1872372722,28037381,1,70665,0,1,1,'C',1,0.707792,29,259793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',2.19277,173615272,103976,NULL,'2022-07-29 11:58:59',1659095939,NULL),(1872324824,28037381,1,29896,0,1,1,'C',1,0.72561,30,113458,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 164}}',2.33587,173616976,64121,NULL,'2022-07-29 13:36:31',1659101791,NULL),(1873494620,28037381,1,200737,0,1,1,'B',1,0.85,10,666353,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 7}, \"maximum_statistics\": {\"great\": 10}}',2.64921,175333630,87630,NULL,'2022-10-27 16:58:37',1666889917,NULL),(1875954046,28037381,1,3905457,1,1,1,'C',1,0.745455,36,339099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 55}}',3.55701,178861264,19460,NULL,'2023-05-13 11:30:08',1683977408,NULL),(1873245403,28037381,1,200737,0,1,1,'A',1,0.9,10,682382,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 8}, \"maximum_statistics\": {\"great\": 10}}',3.71444,175000891,64680,NULL,'2022-10-09 11:37:40',1665315460,NULL),(1872323366,28037381,1,28557,1,1,1,'C',1,0.713068,53,223320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 176}}',3.72948,173563772,87858,NULL,'2022-07-26 22:38:00',1658875080,NULL),(3046686803,28037381,1,4231892,1,1,1,'C',1,0.743243,43,293322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 41}, \"maximum_statistics\": {\"great\": 74}}',4.02355,184403800,30603,NULL,'2024-06-23 17:27:57',1719163677,NULL),(1873286297,28037381,1,296719,0,1,1,'B',1,0.88,25,549461,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 19}, \"maximum_statistics\": {\"great\": 25}}',4.13525,175000940,154050,NULL,'2022-10-09 11:40:50',1665315650,NULL),(1872163076,28037381,1,3356760,0,1,1,'C',1,0.7425,96,281043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 115}, \"maximum_statistics\": {\"great\": 200}}',4.21396,173212850,85705,NULL,'2022-07-10 11:30:58',1657452658,NULL),(1872117983,28037381,1,3293709,0,1,1,'C',1,0.752809,59,288959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 106}, \"maximum_statistics\": {\"great\": 178}}',4.39085,173233970,54877,NULL,'2022-07-11 10:54:14',1657536854,NULL),(1872161222,28037381,1,1228325,0,1,1,'B',1,0.826923,52,411249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 34}, \"maximum_statistics\": {\"great\": 52}}',4.84217,173234427,22456,NULL,'2022-07-11 11:20:08',1657538408,NULL),(1871896774,28037381,1,3416697,0,1,1,'B',1,0.810976,28,369320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 82}}',4.85444,172915695,24708,NULL,'2022-06-27 07:10:55',1656313855,NULL),(1873292127,28037381,1,99197,1,1,1,'B',1,0.891304,23,667321,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 18}, \"maximum_statistics\": {\"great\": 23, \"legacy_combo_increase\": 5}}',5.51717,175001195,66998,NULL,'2022-10-09 11:56:35',1665316595,NULL),(1872373657,28037381,1,71404,0,1,1,'B',1,0.88,25,556326,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 19}, \"maximum_statistics\": {\"great\": 25}}',5.83544,173636536,33132,NULL,'2022-07-30 12:12:24',1659183144,NULL),(1872308915,28037381,1,1580336,0,1,1,'C',1,0.757752,75,88543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 17, \"great\": 150}, \"maximum_statistics\": {\"great\": 258}}',6.33181,173665048,105473,NULL,'2022-07-31 18:12:36',1659291156,NULL),(1872121412,28037381,1,71404,0,1,1,'A',1,0.9,25,521714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 20}, \"maximum_statistics\": {\"great\": 25}}',6.62806,173234850,31149,NULL,'2022-07-11 11:45:31',1657539931,NULL),(1872052379,28037381,1,2101269,1,1,1,'B',1,0.808917,88,415550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 157}}',7.14097,173234296,79198,NULL,'2022-07-11 11:13:18',1657537998,NULL),(1872308742,28037381,1,1580332,0,1,1,'B',1,0.8875,40,596115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',8.08354,173664688,143361,NULL,'2022-07-31 17:54:42',1659290082,NULL),(1872321313,28037381,1,2164702,1,1,1,'A',1,0.902174,46,555800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 37}, \"maximum_statistics\": {\"great\": 46}}',8.80325,173622375,54054,NULL,'2022-07-29 18:50:16',1659120616,NULL),(1872377451,28037381,1,2788617,1,1,1,'B',1,0.835593,197,510074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 295}}',8.89974,173615277,147460,NULL,'2022-07-29 11:59:16',1659095956,NULL),(1873532326,28037381,1,3453181,1,1,1,'B',1,0.857143,56,666036,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 40}, \"maximum_statistics\": {\"great\": 56}}',9.01896,175333925,49800,NULL,'2022-10-27 17:16:54',1666891014,NULL),(1873297487,28037381,1,107409,0,1,1,'A',1,0.940476,42,763535,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',9.10847,175000964,60958,NULL,'2022-10-09 11:42:49',1665315769,NULL),(1876176381,28037381,1,1033476,0,1,1,'B',1,0.893939,33,672654,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 33}}',9.24771,179354318,47539,NULL,'2023-06-13 07:45:12',1686642312,NULL),(1872312319,28037381,1,12787,0,1,1,'A',1,0.938596,57,573135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',9.64838,173622491,35934,NULL,'2022-07-29 18:57:12',1659121032,NULL),(1872497486,28037381,1,1027700,0,1,1,'B',1,0.852113,71,495047,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 50}, \"maximum_statistics\": {\"great\": 71}}',9.9776,173723579,118836,NULL,'2022-08-03 14:21:22',1659536482,NULL),(1872406804,28037381,1,1145040,1,1,1,'B',1,0.876923,65,545039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 49}, \"maximum_statistics\": {\"great\": 65}}',9.9833,173604746,44222,NULL,'2022-07-28 22:32:33',1659047553,NULL),(1872312399,28037381,1,12787,0,1,1,'A',1,0.938596,57,612157,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',10.2455,173666146,37600,NULL,'2022-07-31 19:12:01',1659294721,NULL),(1876200901,28037381,1,698873,0,1,1,'A',1,0.918367,49,741251,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 49}}',10.3511,179354225,73125,NULL,'2023-06-13 07:30:49',1686641449,NULL),(1873394085,28037381,1,1483523,1,1,1,'B',1,0.86747,83,644513,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 61}, \"maximum_statistics\": {\"great\": 83}}',10.3898,175051586,138943,NULL,'2022-10-12 10:48:59',1665571739,NULL),(1873469012,28037381,1,12787,0,1,1,'A',1,0.947368,57,727170,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',11.0325,175386204,39556,NULL,'2022-10-30 08:57:48',1667120268,NULL),(1872550944,28037381,1,3198187,1,1,1,'B',1,0.857143,126,592943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 90}, \"maximum_statistics\": {\"great\": 126}}',11.3771,173828916,79550,NULL,'2022-08-08 13:33:10',1659965590,NULL),(1872331845,28037381,1,3424974,0,1,1,'B',1,0.87963,54,704386,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 41}, \"maximum_statistics\": {\"great\": 54}}',12.0788,173636509,27281,NULL,'2022-07-30 12:10:46',1659183046,NULL),(1873212486,28037381,1,1349658,1,1,1,'A',1,0.913043,46,603434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',12.3735,174980524,36508,NULL,'2022-10-08 12:40:22',1665232822,NULL),(1872117858,28037381,1,1071071,1,1,1,'B',1,0.896947,131,665315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',12.6198,173234566,79832,NULL,'2022-07-11 11:28:35',1657538915,NULL),(1873416460,28037381,1,1517376,1,1,1,'A',1,0.925197,127,729121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',12.8256,175229808,128570,NULL,'2022-10-22 08:37:32',1666427852,NULL),(1872458560,28037381,1,35830,0,1,1,'B',1,0.889706,76,488262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 136}}',12.8608,173722979,60600,NULL,'2022-08-03 13:50:21',1659534621,NULL),(1872364533,28037381,1,2024293,0,1,1,'B',1,0.863914,125,536136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 248}, \"maximum_statistics\": {\"great\": 327}}',12.8913,173641233,170034,NULL,'2022-07-30 16:19:13',1659197953,NULL),(1873507506,28037381,1,663818,0,1,1,'A',1,0.94898,49,596290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',12.9107,175297680,38279,NULL,'2022-10-25 17:39:28',1666719568,NULL),(1876174142,28037381,1,37349,1,1,1,'A',1,0.943182,36,948270,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',12.9537,179354202,72654,NULL,'2023-06-13 07:27:52',1686641272,NULL),(1873229918,28037381,1,3555431,1,1,1,'B',1,0.892857,112,674391,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',13.0704,174981000,69736,NULL,'2022-10-08 13:04:56',1665234296,NULL),(1873268574,28037381,1,3453181,1,1,1,'A',1,0.928571,56,688447,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',13.1907,174988925,47952,NULL,'2022-10-08 20:19:48',1665260388,NULL),(1873317775,28037381,1,3317389,1,1,1,'A',1,0.914286,70,701616,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 70}}',13.4876,174988797,43306,NULL,'2022-10-08 20:10:14',1665259814,NULL),(1876254141,28037381,1,892534,0,1,1,'A',1,0.910112,89,795754,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 89}}',13.5475,179354269,157591,NULL,'2023-06-13 07:37:35',1686641855,NULL),(1872400140,28037381,1,1118549,1,1,1,'B',1,0.872881,39,561824,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 177}}',13.6852,173636878,92288,NULL,'2022-07-30 12:31:41',1659184301,NULL),(1872373146,28037381,1,663818,0,1,1,'A',1,0.94898,49,632067,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',13.6909,173666195,39175,NULL,'2022-07-31 19:14:32',1659294872,NULL),(1873209934,28037381,1,3101155,1,1,1,'A',1,0.933333,75,732817,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 75}}',13.7742,175001034,79185,NULL,'2022-10-09 11:46:42',1665316002,NULL),(1872501338,28037381,1,663818,0,1,1,'S',1,0.959184,49,619696,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 49}}',13.8586,173723508,37549,NULL,'2022-08-03 14:17:37',1659536257,NULL),(1873320387,28037381,1,3635030,1,1,1,'A',1,0.9375,48,682600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 48}}',13.9577,174980820,42296,NULL,'2022-10-08 12:56:02',1665233762,NULL),(1873268547,28037381,1,3453181,1,1,1,'A',1,0.9375,56,342135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',13.9894,174967210,41226,NULL,'2022-10-07 20:25:32',1665174332,NULL),(1873575342,28037381,1,3635030,1,1,1,'A',1,0.927083,48,789724,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 48}}',14.0758,175386337,43840,NULL,'2022-10-30 09:09:52',1667120992,NULL),(1876175942,28037381,1,1492007,0,1,1,'SH',1,0.97619,42,1098414,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 42}}',14.1508,179354240,40352,NULL,'2023-06-13 07:32:48',1686641568,NULL),(1873363038,28037381,1,2016654,1,1,1,'A',1,0.902844,211,653435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 170}, \"maximum_statistics\": {\"great\": 211}}',14.3825,175229850,239113,NULL,'2022-10-22 08:42:21',1666428141,NULL),(1873284759,28037381,1,3603344,1,1,1,'S',1,0.960784,51,761781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 51}}',14.9563,174980866,26092,NULL,'2022-10-08 12:58:29',1665233909,NULL),(1873640347,28037381,1,1130929,1,1,1,'A',1,0.942708,96,696128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',15.2608,175500488,94734,NULL,'2022-11-05 12:13:16',1667650396,NULL),(1873317381,28037381,1,3068187,1,1,1,'A',1,0.930233,86,800892,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 86}}',15.3765,175001097,103380,NULL,'2022-10-09 11:50:35',1665316235,NULL),(1872331820,28037381,1,3424974,0,1,1,'A',1,0.925926,54,742112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',15.663,173636355,28082,NULL,'2022-07-30 12:01:21',1659182481,NULL),(1873268595,28037381,1,3453181,1,1,1,'A',1,0.946429,56,736547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',15.7252,175001469,41150,NULL,'2022-10-09 12:13:38',1665317618,NULL),(1873403225,28037381,1,2660695,0,1,1,'B',1,0.89881,93,582970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 168}}',16.1177,175229967,86518,NULL,'2022-10-22 08:51:37',1666428697,NULL),(1873527361,28037381,1,1517376,1,1,1,'SH',1,0.952756,127,949403,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 127}}',16.3405,175333747,138189,NULL,'2022-10-27 17:05:49',1666890349,NULL),(1873480190,28037381,1,3367240,1,1,1,'SH',1,0.966667,60,981818,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 60}}',16.7194,175333704,34848,NULL,'2022-10-27 17:03:17',1666890197,NULL),(1873507928,28037381,1,54660,0,1,1,'A',1,0.925439,114,800819,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',16.8264,175386279,219339,NULL,'2022-10-30 09:05:00',1667120700,NULL),(1873620125,28037381,1,3603344,1,1,1,'S',1,0.970588,51,836396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',16.9546,175557738,26890,NULL,'2022-11-08 11:37:47',1667907467,NULL),(1873207792,28037381,1,918,1,1,1,'A',1,0.906061,165,593346,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 134}, \"maximum_statistics\": {\"great\": 165}}',18.1905,174989006,108626,NULL,'2022-10-08 20:24:21',1665260661,NULL),(1873376059,28037381,1,200437,1,1,1,'S',1,0.960993,141,809970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 141}}',18.4397,175229899,101783,NULL,'2022-10-22 08:47:10',1666428430,NULL),(1873308318,28037381,1,2263836,1,1,1,'A',1,0.930435,115,788265,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 115}}',18.7592,174981345,75003,NULL,'2022-10-08 13:19:57',1665235197,NULL),(1873268633,28037381,1,3453181,1,1,1,'S',1,0.973214,56,829334,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',18.795,175001599,47300,NULL,'2022-10-09 12:22:20',1665318140,NULL),(1873347815,28037381,1,163457,1,1,1,'A',1,0.919244,291,649153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 244}, \"maximum_statistics\": {\"great\": 291}}',19.0219,175230028,214066,NULL,'2022-10-22 08:56:21',1666428981,NULL),(1873230804,28037381,1,2347508,0,1,1,'S',1,0.955556,90,801415,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 90}}',19.2089,174981037,51026,NULL,'2022-10-08 13:06:23',1665234383,NULL),(1872468531,28037381,1,1363451,1,1,1,'A',1,0.923358,263,705792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 274}}',19.2253,173722614,248082,NULL,'2022-08-03 13:31:42',1659533502,NULL),(1872509470,28037381,1,82874,1,1,1,'A',1,0.936709,158,665034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 138}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',19.4707,173722667,112776,NULL,'2022-08-03 13:34:22',1659533662,NULL),(1872324820,28037381,1,29896,1,1,1,'A',1,0.911585,164,611809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 135}, \"maximum_statistics\": {\"great\": 164}}',20.4745,173615400,149700,NULL,'2022-07-29 12:06:58',1659096418,NULL),(1873494330,28037381,1,200437,1,1,1,'SH',1,0.971631,141,985608,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 141}}',21.3421,175333839,108818,NULL,'2022-10-27 17:11:23',1666890683,NULL),(1873480366,28037381,1,2263836,1,1,1,'A',1,0.943478,115,861081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 115}}',21.5858,175334176,76695,NULL,'2022-10-27 17:34:34',1666892074,NULL),(1873571259,28037381,1,1363451,1,1,1,'A',1,0.932482,274,788306,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 237}, \"maximum_statistics\": {\"great\": 274}}',22.8737,175386590,272390,NULL,'2022-10-30 09:34:41',1667122481,NULL),(1873478654,28037381,1,3673111,1,1,1,'A',1,0.916149,161,787905,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 134}, \"maximum_statistics\": {\"great\": 161}}',24.262,175334039,117632,NULL,'2022-10-27 17:24:57',1666891497,NULL),(1873236674,28037381,1,3673111,1,1,1,'A',1,0.931677,161,782645,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 139}, \"maximum_statistics\": {\"great\": 161}}',25.1167,174981222,116328,NULL,'2022-10-08 13:14:15',1665234855,NULL),(1869184291,28044571,1,74499,0,1,1,'D',1,0.602996,38,132808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 67, \"great\": 122}, \"maximum_statistics\": {\"great\": 267}}',0.849495,168783382,64521,NULL,'2022-01-05 03:26:30',1641353190,NULL),(2709619341,28044571,1,3842514,1,1,1,'C',1,0.752101,34,289398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 78}, \"maximum_statistics\": {\"great\": 119}}',3.19001,183630239,35158,NULL,'2024-04-21 18:11:17',1713723077,NULL),(1871437835,28044571,1,3201370,0,1,1,'C',1,0.751953,29,277628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 164}, \"maximum_statistics\": {\"great\": 256}}',3.94481,172201710,72616,NULL,'2022-05-27 20:59:29',1653685169,NULL),(1869067887,28044943,1,2593788,1,1,1,'D',1,0.349693,15,9401,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 263, \"great\": 116}, \"maximum_statistics\": {\"great\": 489}}',0.015174,168757914,56002,NULL,'2022-01-04 02:19:58',1641262798,NULL),(1872021516,28044943,1,106125,0,1,1,'D',1,0.521538,18,74439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 124, \"great\": 138}, \"maximum_statistics\": {\"great\": 325}}',0.188575,173138387,94310,NULL,'2022-07-07 02:25:19',1657160719,NULL),(1869071053,28044943,1,2599517,0,1,1,'D',1,0.615152,15,62721,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 46, \"great\": 84}, \"maximum_statistics\": {\"great\": 165}}',0.534022,168757852,33257,NULL,'2022-01-04 02:16:37',1641262597,NULL),(1869212809,28044943,1,1119785,0,1,1,'C',1,0.790541,18,374833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',3.92715,168781134,40356,NULL,'2022-01-05 01:24:29',1641345869,NULL),(1869351592,28044943,1,2602920,0,1,1,'C',1,0.705101,55,206149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 153, \"great\": 539}, \"maximum_statistics\": {\"great\": 941}}',4.09699,168996905,251928,NULL,'2022-01-13 21:23:53',1642109033,NULL),(1869349935,28044943,1,2599517,0,1,1,'C',1,0.790909,44,333358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 116}, \"maximum_statistics\": {\"great\": 165}}',4.34757,168996727,50986,NULL,'2022-01-13 21:14:15',1642108455,NULL),(1869211549,28044943,1,1119784,0,1,1,'A',1,0.905063,73,617989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 79}}',10.76,168781096,48090,NULL,'2022-01-05 01:22:55',1641345775,NULL),(1873150672,28044975,1,1932035,0,1,1,'B',1,0.815091,100,394812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 59, \"great\": 439, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',15.352,174699290,274900,NULL,'2022-09-24 04:03:24',1663992204,NULL),(1874662402,28048682,1,2281770,1,1,1,'A',1,0.97561,157,837184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 164}}',24.2888,177065329,116426,NULL,'2023-01-28 22:52:26',1674946346,NULL),(1875571964,28050205,1,3714430,1,1,1,'B',1,0.821678,70,401559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',7.76777,178293237,61070,NULL,'2023-04-08 15:22:42',1680967362,NULL),(1869057717,28052270,1,3147877,1,1,1,'D',1,0.530534,16,73502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 38}, \"maximum_statistics\": {\"great\": 131}}',0.161829,168726558,32262,NULL,'2022-01-02 19:32:35',1641151955,NULL),(1869100118,28052270,1,3210095,0,1,1,'C',1,0.726891,31,247348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 69}, \"maximum_statistics\": {\"great\": 119}}',2.94822,168748144,31966,NULL,'2022-01-03 17:23:01',1641230581,NULL),(1869010505,28052270,1,910762,1,1,1,'C',1,0.784884,55,393344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 86}}',4.36146,168726497,96130,NULL,'2022-01-02 19:29:54',1641151794,NULL),(1868978763,28052270,1,3210096,0,1,1,'A',1,0.902985,67,667903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 67}}',11.4759,168728426,30471,NULL,'2022-01-02 21:10:18',1641157818,NULL),(1874126628,28052270,1,3424974,0,1,1,'A',1,0.925926,54,745029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',15.663,176303331,28264,NULL,'2022-12-18 21:01:48',1671397308,NULL),(1875416391,28054674,1,2036901,0,1,1,'D',1,0.546939,18,129318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 63, \"great\": 86}, \"maximum_statistics\": {\"great\": 245}}',0.297378,178203999,110168,NULL,'2023-04-03 17:44:26',1680543866,NULL),(1875446534,28054674,1,1649595,0,1,1,'C',1,0.790722,125,324206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 33, \"great\": 315}, \"maximum_statistics\": {\"great\": 485}}',7.4738,178203923,201257,NULL,'2023-04-03 17:37:41',1680543461,NULL),(1876235022,28056514,1,3079907,1,1,1,'D',1,0.413978,19,41050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 247, \"great\": 151}, \"maximum_statistics\": {\"great\": 558}}',NULL,179271813,120992,NULL,'2023-06-07 22:21:55',1686176515,NULL),(1876170589,28056514,1,33573,0,1,1,'D',1,0.661557,26,184879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 79, \"great\": 216}, \"maximum_statistics\": {\"great\": 424}}',2.81919,179255693,111274,NULL,'2023-06-06 19:51:03',1686081063,NULL),(1876177600,28056514,1,41140,0,1,1,'B',1,0.841623,59,387040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 295}, \"maximum_statistics\": {\"great\": 382}}',14.6132,179255811,180044,NULL,'2023-06-06 20:01:35',1686081695,NULL),(1876380325,28056514,1,4095181,0,1,1,'A',1,0.902961,98,556880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 259}, \"maximum_statistics\": {\"great\": 304}}',24.7969,179514948,151546,NULL,'2023-06-23 17:46:22',1687542382,NULL),(1876273472,28056514,1,4114673,1,1,1,'A',1,0.913486,390,709948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 1, \"great\": 326}, \"maximum_statistics\": {\"great\": 393}}',30.2728,179271734,304948,NULL,'2023-06-07 22:13:16',1686175996,NULL),(1872170988,28059403,1,132889,0,1,1,'D',1,0.295671,26,5623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 592, \"great\": 205}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.005211,173182418,91654,NULL,'2022-07-09 03:06:19',1657335979,NULL),(1872199150,28059403,1,1596704,0,1,1,'D',1,0.697425,23,199224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 35, \"great\": 127}, \"maximum_statistics\": {\"great\": 233}}',2.29546,173354456,59333,NULL,'2022-07-17 01:01:13',1658019673,NULL),(1872012073,28059403,1,3314767,0,1,1,'C',1,0.760274,97,289561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 219}}',5.34735,173051217,80348,NULL,'2022-07-03 03:28:06',1656818886,NULL),(1869397261,28059403,1,1981516,0,1,1,'B',1,0.871951,51,472719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',8.62176,169327424,61664,NULL,'2022-01-27 00:59:49',1643245189,NULL),(1869325125,28059969,1,3147878,1,1,1,'D',1,0.217657,6,7098,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 397, \"great\": 74}, \"maximum_statistics\": {\"great\": 572}}',0.000515,169071345,55980,NULL,'2022-01-16 17:24:27',1642353867,NULL),(1869347955,28059969,1,1682436,1,1,1,'D',1,0.271492,10,6893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 842, \"great\": 220}, \"maximum_statistics\": {\"great\": 1361}}',0.008178,169079567,146610,NULL,'2022-01-17 01:19:30',1642382370,NULL),(1869268475,28059969,1,3062394,1,1,1,'D',1,0.577555,40,115654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 124, \"great\": 209}, \"maximum_statistics\": {\"great\": 548}}',0.710472,169000359,136225,NULL,'2022-01-14 00:59:06',1642121946,NULL),(1869163497,28059969,1,1355807,1,1,1,'C',1,0.701439,28,266145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 49, \"great\": 217}, \"maximum_statistics\": {\"great\": 417}}',2.80339,168818158,168561,NULL,'2022-01-06 15:34:44',1641483284,NULL),(1869330528,28059969,1,3279949,1,1,1,'C',1,0.702055,54,246797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 159}, \"maximum_statistics\": {\"great\": 292}}',2.85433,169000273,129027,NULL,'2022-01-14 00:54:03',1642121643,NULL),(1869164938,28059969,1,2316969,1,1,1,'B',1,0.809783,46,388613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 92}}',5.41783,168821748,28870,NULL,'2022-01-06 18:24:45',1641493485,NULL),(1872880216,28059969,1,2535969,0,1,1,'C',1,0.768189,81,302114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 62, \"great\": 379}, \"maximum_statistics\": {\"great\": 591}}',8.65121,174317839,194976,NULL,'2022-09-02 23:06:27',1662159987,NULL),(1869480507,28059969,1,3147877,1,1,1,'B',1,0.881679,77,553774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',10.4675,169200040,91002,NULL,'2022-01-22 03:09:43',1642820983,NULL),(1869164886,28059969,1,2316967,1,1,1,'B',1,0.820755,53,595109,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 34}, \"maximum_statistics\": {\"great\": 53}}',10.6682,168821689,19487,NULL,'2022-01-06 18:22:17',1641493337,NULL),(1869317666,28059969,1,2316970,1,1,1,'C',1,0.780405,59,349617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 148}}',10.7739,168996841,51610,NULL,'2022-01-13 21:19:55',1642108795,NULL),(1869368451,28059969,1,2316967,1,1,1,'B',1,0.858491,35,585395,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 53}}',12.1407,169200131,16794,NULL,'2022-01-22 03:14:13',1642821253,NULL),(1869368446,28059969,1,2316967,1,1,1,'A',1,0.933962,53,783186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',12.6555,169200093,21602,NULL,'2022-01-22 03:12:25',1642821145,NULL),(1869189474,28059969,1,1442771,0,1,1,'A',1,0.942708,96,703538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',14.2922,168799375,113327,NULL,'2022-01-05 19:34:01',1641411241,NULL),(1870803312,28059969,1,2826824,0,1,1,'A',1,0.926471,50,647417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',15.1974,171334621,39932,NULL,'2022-04-21 01:02:50',1650502970,NULL),(1869208629,28059969,1,2807894,1,1,1,'B',1,0.888889,73,501124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 333}}',16.5425,168799239,180052,NULL,'2022-01-05 19:27:47',1641410867,NULL),(1871134045,28059969,1,3354060,1,1,1,'B',1,0.841709,106,444851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 23, \"great\": 295}, \"maximum_statistics\": {\"great\": 398}}',18.0613,171748310,190493,NULL,'2022-05-08 15:58:01',1652025481,NULL),(1869164944,28059969,1,1622739,1,1,1,'A',1,0.905512,160,659551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 254}}',19.872,168846977,334664,NULL,'2022-01-07 18:13:59',1641579239,NULL),(1869317657,28059969,1,2316968,1,1,1,'B',1,0.880769,61,512825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 130}}',21.9692,169103546,48590,NULL,'2022-01-18 02:56:32',1642474592,NULL),(1869107151,28059969,1,1750076,1,1,1,'A',1,0.946927,179,800559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 160}, \"maximum_statistics\": {\"great\": 179}}',23.0963,168806972,229556,NULL,'2022-01-06 02:50:22',1641437422,NULL),(1869075223,28060397,1,2051068,0,1,1,'D',1,0.696875,56,220696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 93}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.85123,168731773,53106,NULL,'2022-01-03 00:34:02',1641170042,NULL),(1876733098,28060769,1,3424970,0,1,1,'D',1,0.453571,14,29325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 59, \"great\": 46}, \"maximum_statistics\": {\"great\": 140}}',0.070798,180093547,22644,NULL,'2023-07-31 01:29:11',1690766951,NULL),(1871334328,28060769,1,2012562,0,1,1,'D',1,0.482906,13,34596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 35}, \"maximum_statistics\": {\"great\": 117}}',0.096519,172149383,20454,NULL,'2022-05-25 15:57:47',1653494267,NULL),(1870117739,28060769,1,2012563,0,1,1,'D',1,0.66129,27,204500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 62}}',1.2771,170258281,17614,NULL,'2022-03-05 17:17:35',1646500655,NULL),(1871512877,28060769,1,3424974,0,1,1,'B',1,0.833333,54,545492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 36}, \"maximum_statistics\": {\"great\": 54}}',8.98854,172194338,24980,NULL,'2022-05-27 15:11:31',1653664291,NULL),(1870541725,28065028,1,1981515,0,1,1,'C',1,0.766055,45,291282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 211}, \"maximum_statistics\": {\"great\": 327}}',5.9077,171012961,94562,NULL,'2022-04-07 03:16:33',1649301393,NULL),(1872795258,28065028,1,1774604,0,1,1,'C',1,0.790831,187,389606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 28, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',6.89636,174153556,181999,NULL,'2022-08-25 04:55:23',1661403323,NULL),(1877311117,28071498,1,3667771,1,1,1,'D',1,0.673469,54,226717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 51}, \"maximum_statistics\": {\"great\": 98}}',1.59782,180842702,36530,NULL,'2023-09-18 18:50:26',1695063026,NULL),(1877409566,28071498,1,404577,0,1,1,'D',1,0.695513,24,253573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 25, \"great\": 86}, \"maximum_statistics\": {\"great\": 156}}',1.94255,180842680,73004,NULL,'2023-09-18 18:48:10',1695062890,NULL),(1877399772,28071498,1,2548583,0,1,1,'D',1,0.679577,22,199260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 72}, \"maximum_statistics\": {\"great\": 142}}',2.61196,180843106,36716,NULL,'2023-09-18 19:31:05',1695065465,NULL),(1877399535,28071498,1,2548581,0,1,1,'C',1,0.765625,38,322654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',5.09678,180842641,31008,NULL,'2023-09-18 18:43:54',1695062634,NULL),(1877311209,28071498,1,3667772,1,1,1,'B',1,0.816901,46,424185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 71}}',7.2342,180843254,33556,NULL,'2023-09-18 19:44:56',1695066296,NULL),(1877388262,28071498,1,3291937,1,1,1,'B',1,0.864583,72,513811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',9.72533,180842970,47002,NULL,'2023-09-18 19:19:07',1695064747,NULL),(2918088049,28072005,1,340625,0,1,1,'C',1,0.78972,67,330679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 97, \"great\": 469, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 642}}',NULL,184114108,214611,NULL,'2024-05-31 06:43:39',1717137819,NULL),(2921230533,28072005,1,4589301,1,1,1,'C',1,0.763158,39,336920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',3.46884,184120869,24678,NULL,'2024-05-31 18:56:10',1717181770,NULL),(2921235085,28072005,1,4599038,1,1,1,'C',1,0.791667,44,354685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 75, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 108}}',6.6971,184120884,36804,NULL,'2024-05-31 18:57:03',1717181823,NULL),(1869110033,28072005,1,2037400,0,1,1,'B',1,0.866397,83,482982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 192, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 247}}',13.3496,168798934,132123,NULL,'2022-01-05 19:12:06',1641409926,NULL),(2927536327,28072005,1,4094768,1,1,1,'B',1,0.880184,69,503856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 177, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 217}}',20.4862,184136091,103592,NULL,'2024-06-01 20:38:24',1717274304,NULL),(1873640486,28072075,1,1941025,0,1,1,'B',1,0.848039,48,437208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 159, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 204}}',15.9039,175562196,90365,NULL,'2022-11-08 17:09:54',1667927394,NULL),(1873655723,28072075,1,80470,1,1,1,'S',1,0.958621,145,749679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 133, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145}}',27.7182,175562157,218280,NULL,'2022-11-08 17:07:08',1667927228,NULL),(1873410982,28074497,1,3687390,1,1,1,'D',1,0.514085,33,65623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 152, \"great\": 168}, \"maximum_statistics\": {\"great\": 568}}',0.281889,175187809,126028,NULL,'2022-10-20 01:01:58',1666227718,NULL),(1873393013,28074497,1,69403,0,1,1,'C',1,0.722222,45,358543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 72}}',2.45176,175097270,158967,NULL,'2022-10-15 01:21:24',1665796884,NULL),(1874020971,28074497,1,3170783,1,1,1,'C',1,0.761364,109,377873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 106}, \"maximum_statistics\": {\"great\": 176}}',4.24206,176087432,166699,NULL,'2022-12-07 02:56:06',1670381766,NULL),(1873975090,28074497,1,1774604,0,1,1,'B',1,0.825215,112,419836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',10.9637,176087159,160818,NULL,'2022-12-07 02:30:40',1670380240,NULL),(1874065014,28074497,1,1937980,0,1,1,'B',1,0.814171,72,391946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 250}, \"maximum_statistics\": {\"great\": 374}}',12.145,176087232,152661,NULL,'2022-12-07 02:37:52',1670380672,NULL),(1869971538,28082313,1,2640147,0,1,1,'D',1,0.583851,24,103758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 78, \"great\": 132}, \"maximum_statistics\": {\"great\": 322}}',0.626749,169937789,66688,NULL,'2022-02-20 13:52:39',1645365159,NULL),(1871212752,28082313,1,1655999,0,1,1,'D',1,0.612903,19,146660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 106}, \"maximum_statistics\": {\"great\": 248}}',0.904642,171833793,71310,NULL,'2022-05-12 13:29:40',1652362180,NULL),(1869881253,28082313,1,12787,0,1,1,'B',1,0.807018,57,387023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 35}, \"maximum_statistics\": {\"great\": 57}}',3.45339,169937815,37212,NULL,'2022-02-20 13:54:13',1645365253,NULL),(1869881747,28082313,1,12788,0,1,1,'B',1,0.831933,65,425478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 119}}',7.573,169937848,54456,NULL,'2022-02-20 13:56:19',1645365379,NULL),(1871559753,28082313,1,892534,0,1,1,'B',1,0.882023,89,625949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 68}, \"maximum_statistics\": {\"great\": 89}}',10.4017,172502870,161595,NULL,'2022-06-09 15:19:48',1654787988,NULL),(1871179710,28082313,1,848233,0,1,1,'A',1,0.905797,69,625300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',10.5683,171833680,195056,NULL,'2022-05-12 13:24:55',1652361895,NULL),(1871195998,28082313,1,2090843,0,1,1,'B',1,0.889937,92,557847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 159}}',13.6534,171833731,103542,NULL,'2022-05-12 13:26:54',1652362014,NULL),(1871603261,28082313,1,1035059,0,1,1,'B',1,0.876761,81,574365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 142}}',15.111,172433453,130067,NULL,'2022-06-06 12:50:39',1654519839,NULL),(1872394110,28086649,1,2073781,0,1,1,'A',1,0.951049,220,731716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 262}, \"maximum_statistics\": {\"great\": 286}}',31.6048,173629076,209344,NULL,'2022-07-30 03:05:27',1659150327,NULL),(1869168222,28094998,1,2073781,0,1,1,'B',1,0.877622,56,474693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 286}}',16.4151,168782242,104428,NULL,'2022-01-05 02:23:27',1641349407,NULL),(2917506997,28094998,1,2073779,0,1,1,'B',1,0.87069,66,480430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 376, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 464}}',25.9147,184112765,208014,NULL,'2024-05-31 02:55:24',1717124124,NULL),(1872650102,28095136,1,2791137,0,1,1,'B',1,0.868902,70,490473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 164}}',11.5395,173962828,63954,NULL,'2022-08-15 03:58:35',1660535915,NULL),(1877383748,28096623,1,3573206,0,1,1,'C',1,0.785088,59,368795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 73}, \"maximum_statistics\": {\"great\": 114}}',4.55149,180873615,40210,NULL,'2023-09-21 04:04:15',1695269055,NULL),(1876998500,28105642,1,2162596,0,1,1,'B',1,0.810526,66,367227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',4.68644,180450760,35340,NULL,'2023-08-23 16:09:29',1692806969,NULL),(1872262974,28108377,1,2037400,0,1,1,'D',1,0.637652,66,169838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 247}}',2.63662,173428813,83975,NULL,'2022-07-20 13:13:32',1658322812,NULL),(1870958295,28113746,1,1650967,1,1,1,'C',1,0.754854,59,378696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 206}}',3.35721,171619583,264925,NULL,'2022-05-03 05:13:15',1651554795,NULL),(1870734146,28113746,1,1841187,0,1,1,'B',1,0.814286,95,466861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 105}}',6.78181,171199850,147284,NULL,'2022-04-15 06:46:49',1650005209,NULL),(1870982167,28113746,1,1442771,0,1,1,'B',1,0.885417,96,591975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',9.45836,171597223,113257,NULL,'2022-05-02 04:20:28',1651465228,NULL),(1869145855,28117958,1,487707,0,1,1,'D',1,0.528736,14,92695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 21}, \"maximum_statistics\": {\"great\": 87}}',0.174882,168862888,16594,NULL,'2022-01-08 09:08:53',1641632933,NULL),(1876697990,28117958,1,46804,0,1,1,'D',1,0.653017,33,181185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 110}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.05944,180030721,69086,NULL,'2023-07-27 06:09:22',1690438162,NULL),(1876696472,28117958,1,46803,0,1,1,'C',1,0.765873,57,348652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.90109,180030710,61756,NULL,'2023-07-27 06:07:44',1690438064,NULL),(1869308416,28117958,1,2051068,0,1,1,'C',1,0.78125,49,323446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 108}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.21962,169129862,59496,NULL,'2022-01-19 08:10:58',1642579858,NULL),(1874004365,28117958,1,3394217,1,1,1,'B',1,0.84434,95,492695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 106}}',8.18662,176017520,68117,NULL,'2022-12-03 13:02:24',1670072544,NULL),(1873492562,28117958,1,3391866,1,1,1,'C',1,0.799197,71,336959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 164}, \"maximum_statistics\": {\"great\": 249}}',8.71598,175343213,90808,NULL,'2022-10-28 06:46:45',1666939605,NULL),(1874044435,28117958,1,2933931,1,1,1,'B',1,0.838235,79,429640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 136}}',10.0962,176017576,55460,NULL,'2022-12-03 13:06:08',1670072768,NULL),(1876685361,28117958,1,3293128,0,1,1,'B',1,0.845361,53,445751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 97}}',11.048,180030757,34240,NULL,'2023-07-27 06:15:23',1690438523,NULL),(1874021332,28117958,1,2878628,1,1,1,'B',1,0.860892,76,456003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 293}, \"maximum_statistics\": {\"great\": 381}}',15.0681,176017791,163616,NULL,'2022-12-03 13:18:56',1670073536,NULL),(1873846990,28117958,1,2073781,0,1,1,'B',1,0.874126,188,541629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 286}}',18.8063,175980372,171941,NULL,'2022-12-01 12:40:53',1669898453,NULL),(1875212121,28117958,1,3721791,1,1,1,'A',1,0.959302,60,737290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 86}}',24.7426,177741451,42262,NULL,'2023-03-08 13:39:10',1678282750,NULL),(1870837944,28121725,1,1673758,0,1,1,'D',1,0.692308,29,191606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 52}, \"maximum_statistics\": {\"great\": 104}}',1.3852,171359779,25172,NULL,'2022-04-22 04:45:25',1650602725,NULL),(1869211800,28131429,1,339468,0,1,1,'C',1,0.768859,226,177569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 318, \"miss\": 224, \"great\": 1115, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1657}}',NULL,168922460,618286,NULL,'2022-01-10 16:36:48',1641832608,NULL),(1869211770,28131429,1,339468,1,1,1,'B',1,0.835546,449,126142,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 147, \"great\": 1259, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1657}}',NULL,168894173,615614,NULL,'2022-01-09 12:39:11',1641731951,NULL),(1872536573,28131429,1,339468,1,1,1,'A',1,0.945987,348,757597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 15, \"great\": 1493, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1657}}',NULL,173763107,1502256,NULL,'2022-08-05 12:24:08',1659702248,NULL),(1869137053,28131429,1,871559,1,1,1,'D',1,0.62825,83,39837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 550, \"great\": 1063, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 2000}}',NULL,168870372,441974,NULL,'2022-01-08 15:40:42',1641656442,NULL),(2612738977,28131429,1,1149263,1,1,1,'B',1,0.881491,331,566520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 79, \"great\": 1328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1637}}',NULL,183402714,1153960,NULL,'2024-04-03 13:31:59',1712151119,NULL),(2474612202,28131429,1,1168150,1,1,1,'B',1,0.899875,701,630073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 62, \"great\": 1340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1598}}',NULL,183082027,1310920,NULL,'2024-03-09 03:18:51',1709954331,NULL),(1875083493,28131429,1,1267861,1,1,1,'A',1,0.953789,282,773435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',NULL,177682191,479812,NULL,'2023-03-05 01:29:49',1677979789,NULL),(2478196577,28131429,1,1476085,1,1,1,'A',1,0.927995,522,721812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 5, \"great\": 748}, \"maximum_statistics\": {\"great\": 868}}',NULL,183090334,846558,NULL,'2024-03-09 17:01:56',1710003716,NULL),(1869130923,28131429,1,1537837,1,1,1,'D',1,0.613636,100,38401,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 434, \"miss\": 548, \"great\": 998, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1980}}',NULL,168893404,427362,NULL,'2022-01-09 12:01:13',1641729673,NULL),(1872538513,28131429,1,1537837,1,1,1,'B',1,0.887879,328,588254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 65, \"great\": 1601, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1980}}',NULL,173788851,1408628,NULL,'2022-08-06 15:40:54',1659800454,NULL),(1869139100,28131429,1,1564492,1,1,1,'B',1,0.834706,175,105274,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 79, \"great\": 648, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 850}}',NULL,168893335,279748,NULL,'2022-01-09 11:56:39',1641729399,NULL),(1870024577,28131429,1,1564492,1,1,1,'B',1,0.887059,140,267223,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 41, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 850}}',NULL,170295695,369624,NULL,'2022-03-07 05:44:54',1646631894,NULL),(1870529326,28131429,1,1564492,1,1,1,'A',1,0.922353,272,643637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 745}, \"maximum_statistics\": {\"great\": 850}}',NULL,170887468,621464,NULL,'2022-04-01 17:27:32',1648834052,NULL),(2475722940,28131429,1,1588135,1,1,1,'B',1,0.88357,160,544964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 48, \"great\": 641}, \"maximum_statistics\": {\"great\": 773}}',NULL,183084656,509652,NULL,'2024-03-09 08:44:17',1709973857,NULL),(1876078557,28131429,1,1837751,1,1,1,'A',1,0.965892,536,817577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1334}}',NULL,179170910,1354702,NULL,'2023-06-01 15:11:11',1685632271,NULL),(1870145277,28131429,1,2487194,1,1,1,'D',1,0.57368,37,52457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 338, \"great\": 511}, \"maximum_statistics\": {\"great\": 1174}}',1.80319,170389642,258684,NULL,'2022-03-11 15:24:57',1647012297,NULL),(1869205804,28131429,1,2141397,1,1,1,'D',1,0.629661,53,36270,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 153, \"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 590}}',2.16557,168893280,125736,NULL,'2022-01-09 11:53:42',1641729222,NULL),(1876912553,28131429,1,3529563,0,1,1,'D',1,0.678899,64,126078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',3.63832,180236199,47110,NULL,'2023-08-09 07:08:21',1691564901,NULL),(1869163134,28131429,1,2313753,1,1,1,'C',1,0.701282,80,53377,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 133, \"great\": 447, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',7.22941,168894266,215370,NULL,'2022-01-09 12:43:38',1641732218,NULL),(1876861699,28131429,1,4097409,0,1,1,'B',1,0.867781,145,243641,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 253}, \"maximum_statistics\": {\"great\": 329}}',14.0325,180236314,129139,NULL,'2023-08-09 07:25:13',1691565913,NULL),(1870474400,28131429,1,1379208,1,1,1,'C',1,0.746322,178,148017,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 412, \"miss\": 363, \"great\": 1468}, \"maximum_statistics\": {\"great\": 2243}}',15.7958,170734785,715152,NULL,'2022-03-26 03:52:54',1648266774,NULL),(1869395235,28131429,1,2598029,1,1,1,'C',1,0.789474,62,170660,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 238}, \"maximum_statistics\": {\"great\": 361}}',23.4896,169243054,111696,NULL,'2022-01-23 16:04:17',1642953857,NULL),(1869417300,28131429,1,1642753,1,1,1,'C',1,0.752863,174,156240,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 347, \"miss\": 107, \"great\": 681}, \"maximum_statistics\": {\"great\": 1135}}',25.4294,169243252,385788,NULL,'2022-01-23 16:14:27',1642954467,NULL),(1869229930,28131429,1,1897625,1,1,1,'B',1,0.854124,176,122897,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 104, \"great\": 1143, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 1467}}',39.2035,168893865,658538,NULL,'2022-01-09 12:25:36',1641731136,NULL),(1869194616,28131429,1,2104776,1,1,1,'B',1,0.801028,68,182881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 52, \"great\": 462, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 681}}',41.6892,168922589,254410,NULL,'2022-01-10 16:42:35',1641832955,NULL),(1869229861,28131429,1,1897624,0,1,1,'B',1,0.81474,193,202842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 387, \"miss\": 127, \"great\": 1216, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1730}}',42.366,168943094,774298,NULL,'2022-01-11 14:41:02',1641912062,NULL),(1877294351,28131429,1,148098,1,1,1,'B',1,0.860345,142,523240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 290}}',46.5311,180683933,173854,NULL,'2023-09-08 13:17:55',1694179075,NULL),(1869507135,28131429,1,418109,1,1,1,'B',1,0.887743,143,576552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 31, \"great\": 670}, \"maximum_statistics\": {\"great\": 824}}',48.5357,169422719,546002,NULL,'2022-01-30 15:42:06',1643557326,NULL),(1869182247,28131429,1,2561043,0,1,1,'B',1,0.866848,98,131915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 56, \"great\": 596, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',53.0065,168899182,341740,NULL,'2022-01-09 16:34:09',1641746049,NULL),(1869552706,28131429,1,1642753,1,1,1,'B',1,0.815859,209,426986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 296, \"miss\": 61, \"great\": 778}, \"maximum_statistics\": {\"great\": 1135}}',53.4953,169422562,609618,NULL,'2022-01-30 15:32:47',1643556767,NULL),(1869125900,28131429,1,154558,0,1,1,'B',1,0.839286,150,218234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 97, \"great\": 895, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1176}}',55.0222,168922329,439036,NULL,'2022-01-10 16:29:50',1641832190,NULL),(1869196220,28131429,1,2110697,0,1,1,'B',1,0.880607,156,137591,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 61, \"great\": 638, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 758}}',57.0492,168899237,319150,NULL,'2022-01-09 16:36:44',1641746204,NULL),(1869180102,28131429,1,3178542,0,1,1,'B',1,0.881631,112,131526,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 71, \"great\": 848, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1018}}',62.4642,168843187,345062,NULL,'2022-01-07 15:16:44',1641568604,NULL),(1869125846,28131429,1,154558,0,1,1,'B',1,0.878401,200,130954,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 77, \"great\": 967, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1176}}',70.9562,168869953,415718,NULL,'2022-01-08 15:22:57',1641655377,NULL),(1876500718,28131429,1,104401,0,1,1,'B',1,0.868613,184,506560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 66, \"great\": 672}, \"maximum_statistics\": {\"great\": 822}}',82.6919,179587969,430140,NULL,'2023-06-28 12:29:42',1687955382,NULL),(2315394417,28131429,1,724040,0,1,1,'B',1,0.8125,400,467464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 54, \"great\": 559}, \"maximum_statistics\": {\"great\": 808}}',85.4947,182722346,549030,NULL,'2024-02-09 13:08:04',1707484084,NULL),(1869220707,28131429,1,1489679,1,1,1,'B',1,0.896804,153,289704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 32, \"great\": 628, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 751}}',86.9021,168922137,379998,NULL,'2022-01-10 16:19:53',1641831593,NULL),(1874565560,28131429,1,1637636,0,1,1,'B',1,0.875533,296,561107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 111, \"great\": 1520}, \"maximum_statistics\": {\"great\": 1876, \"legacy_combo_increase\": 4}}',90.6124,176946176,1424246,NULL,'2023-01-22 06:26:42',1674368802,NULL),(1869159144,28131429,1,2302368,0,1,1,'A',1,0.904688,170,295622,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 538, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 640}}',91.0363,168922374,304032,NULL,'2022-01-10 16:32:20',1641832340,NULL),(1869164302,28131429,1,2315753,1,1,1,'B',1,0.898649,163,145989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 19, \"great\": 550, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 666}}',91.2681,168899039,313398,NULL,'2022-01-09 16:27:19',1641745639,NULL),(1869368201,28131429,1,2315753,1,1,1,'B',1,0.875375,213,274801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 19, \"great\": 519, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 666}}',91.8691,169242679,388872,NULL,'2022-01-23 15:49:38',1642952978,NULL),(1870972743,28131429,1,3525492,1,1,1,'B',1,0.881226,123,532394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 44, \"great\": 840}, \"maximum_statistics\": {\"great\": 1044}}',92.0329,171464314,580294,NULL,'2022-04-26 14:07:04',1650982024,NULL),(1869159060,28131429,1,2302368,1,1,1,'B',1,0.890625,171,572460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 515, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 640}}',92.4639,168899965,423928,NULL,'2022-01-09 17:08:42',1641748122,NULL),(2388889767,28131429,1,4043094,1,1,1,'B',1,0.852761,201,468214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 63, \"great\": 868}, \"maximum_statistics\": {\"great\": 1141}}',92.5766,182890028,616314,NULL,'2024-02-22 14:01:48',1708610508,NULL),(1870956007,28131429,1,2827048,1,1,1,'B',1,0.883884,404,300715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 51, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1787}}',95.4495,171509235,950024,NULL,'2022-04-28 15:18:27',1651159107,NULL),(2478094529,28131429,1,4467058,1,1,1,'B',1,0.893678,360,616989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 424}, \"maximum_statistics\": {\"great\": 522}}',97.0462,183090133,389336,NULL,'2024-03-09 16:43:17',1710002597,NULL),(2326589155,28131429,1,3194827,1,1,1,'A',1,0.906593,174,655572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 273}}',98.4408,182746517,209460,NULL,'2024-02-11 08:04:19',1707638659,NULL),(1870453599,28131429,1,71107,0,1,1,'B',1,0.848637,220,545277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 23, \"great\": 509, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',98.9216,170840935,525715,NULL,'2022-03-30 15:10:01',1648653001,NULL),(1872633813,28131429,1,71107,0,1,1,'B',1,0.852941,165,564373,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 24, \"great\": 516}, \"maximum_statistics\": {\"great\": 697}}',99.4194,173953156,561928,NULL,'2022-08-14 15:47:47',1660492067,NULL),(1869810590,28131429,1,3292553,1,1,1,'B',1,0.887244,178,302362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 31, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',100.125,169805812,473006,NULL,'2022-02-15 06:44:45',1644907485,NULL),(1869222990,28131429,1,3039670,0,1,1,'A',1,0.937359,398,183751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 791, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 886}}',100.677,168869640,392124,NULL,'2022-01-08 15:10:13',1641654613,NULL),(1869220632,28131429,1,1489679,1,1,1,'A',1,0.930093,202,174529,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 669, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 751}}',101.99,168899664,363286,NULL,'2022-01-09 16:56:32',1641747392,NULL),(1869196235,28131429,1,2110697,0,1,1,'B',1,0.881266,247,276156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 28, \"great\": 606, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 758}}',102.152,168942614,407364,NULL,'2022-01-11 14:17:30',1641910650,NULL),(1871629552,28131429,1,3529560,1,1,1,'A',1,0.937343,399,765662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 349}, \"maximum_statistics\": {\"great\": 399}}',103.205,172390155,438800,NULL,'2022-06-04 17:12:47',1654362767,NULL),(1876383718,28131429,1,3838279,1,1,1,'B',1,0.847983,153,470292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 517}, \"maximum_statistics\": {\"great\": 694}}',103.792,179446035,378378,NULL,'2023-06-19 07:13:03',1687158783,NULL),(2787500753,28131429,1,3979391,1,1,1,'B',1,0.870744,264,527955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 86, \"great\": 1262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1586}}',103.921,183817680,1053946,NULL,'2024-05-06 14:53:14',1715007194,NULL),(1874708601,28131429,1,3898021,1,1,1,'B',1,0.852273,352,640523,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 248}, \"maximum_statistics\": {\"great\": 352}}',104.585,177125977,317988,NULL,'2023-02-01 13:20:35',1675257635,NULL),(1871566720,28131429,1,2156729,0,1,1,'A',1,0.909396,234,605389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 40, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1192}}',107.728,172390667,807794,NULL,'2022-06-04 17:36:19',1654364179,NULL),(1871002157,28131429,1,1489679,1,1,1,'A',1,0.903462,168,602117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 624, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 751}}',108.127,171444473,556570,NULL,'2022-04-25 14:16:17',1650896177,NULL),(1876621323,28131429,1,4040089,1,1,1,'B',1,0.835299,183,468949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 76, \"great\": 815}, \"maximum_statistics\": {\"great\": 1102}}',110.069,179816690,710578,NULL,'2023-07-13 09:38:06',1689241086,NULL),(1870453585,28131429,1,71107,0,1,1,'A',1,0.939024,222,763608,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 618}, \"maximum_statistics\": {\"great\": 697}}',110.713,170840767,696753,NULL,'2022-03-30 15:01:55',1648652515,NULL),(1869222954,28131429,1,3039670,0,1,1,'A',1,0.922686,369,347669,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 761, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 886}}',111.116,168922197,505666,NULL,'2022-01-10 16:23:23',1641831803,NULL),(1871016458,28131429,1,1175839,0,1,1,'A',1,0.921355,172,648788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 758, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 871}}',114.25,171464375,607958,NULL,'2022-04-26 14:09:54',1650982194,NULL),(2715844077,28131429,1,4479019,1,1,1,'A',1,0.905455,248,647378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 456}, \"maximum_statistics\": {\"great\": 550}}',115.844,183645051,447554,NULL,'2024-04-23 01:11:12',1713834672,NULL),(1870263638,28131429,1,2394331,0,1,1,'B',1,0.888407,215,284929,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 35, \"great\": 752}, \"maximum_statistics\": {\"great\": 923}}',116.76,170586936,432480,NULL,'2022-03-19 19:49:54',1647719394,NULL),(2564928087,28131429,1,4222869,1,1,1,'B',1,0.875498,300,562626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 398}, \"maximum_statistics\": {\"great\": 502}}',117.211,183288365,360080,NULL,'2024-03-25 11:41:43',1711366903,NULL),(1873245208,28131429,1,3679017,1,1,1,'S',1,0.967897,623,848920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 583}, \"maximum_statistics\": {\"great\": 623}}',117.846,174980623,671860,NULL,'2022-10-08 12:45:18',1665233118,NULL),(1874708610,28131429,1,3898021,1,1,1,'B',1,0.883523,352,709847,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 270}, \"maximum_statistics\": {\"great\": 352}}',118.192,177126022,331974,NULL,'2023-02-01 13:23:49',1675257829,NULL),(1876819400,28131429,1,2313753,1,1,1,'B',1,0.896795,253,565894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 15, \"great\": 634}, \"maximum_statistics\": {\"great\": 780, \"legacy_combo_increase\": 2}}',118.784,180160546,573648,NULL,'2023-08-04 09:34:38',1691141678,NULL),(1876135488,28131429,1,444423,0,1,1,'B',1,0.883519,341,562684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 41, \"great\": 660}, \"maximum_statistics\": {\"great\": 807}}',119.3,179072284,562222,NULL,'2023-05-26 17:25:11',1685121911,NULL),(1874708664,28131429,1,3898021,1,1,1,'B',1,0.801136,170,465910,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 352}}',121.222,177126044,205022,NULL,'2023-02-01 13:25:29',1675257929,NULL),(1871795303,28131429,1,148298,0,1,1,'A',1,0.913926,187,678887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 7, \"great\": 435}, \"maximum_statistics\": {\"great\": 517}}',122.238,172855130,448284,NULL,'2022-06-24 16:35:50',1656088550,NULL),(1871825550,28131429,1,183540,0,1,1,'A',1,0.934783,496,741774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 9, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 713}}',123.878,172882292,678200,NULL,'2022-06-25 19:22:57',1656184977,NULL),(1869159046,28131429,1,2302368,0,1,1,'A',1,0.954687,230,191091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 588, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 640}}',124.665,168899880,309488,NULL,'2022-01-09 17:05:46',1641747946,NULL),(1870929356,28131429,1,1281042,1,1,1,'A',1,0.921866,247,337196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 50, \"great\": 1524}, \"maximum_statistics\": {\"great\": 1747}}',126.396,171500624,1053398,NULL,'2022-04-28 06:02:24',1651125744,NULL),(1870041225,28131429,1,2315753,1,1,1,'A',1,0.918168,303,640342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 10, \"great\": 567, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 666}}',126.439,170209623,564664,NULL,'2022-03-03 18:00:27',1646330427,NULL),(1877936737,28131429,1,3893905,1,1,1,'B',1,0.87372,323,561543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 67, \"great\": 1162}, \"maximum_statistics\": {\"great\": 1465}}',126.55,181657582,1053260,NULL,'2023-11-19 11:01:11',1700391671,NULL),(2492301414,28131429,1,2561042,1,1,1,'B',1,0.883569,240,562292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 51, \"great\": 812, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 2}}',128.494,183121652,742570,NULL,'2024-03-12 07:17:44',1710227864,NULL),(2260318205,28131429,1,1749188,1,1,1,'B',1,0.889179,286,606370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 57, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1534}}',130.218,182595889,1147694,NULL,'2024-01-30 08:16:39',1706602599,NULL),(1872591117,28131429,1,3572336,1,1,1,'A',1,0.904724,155,606424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 529}, \"maximum_statistics\": {\"great\": 635}}',130.735,174012281,390584,NULL,'2022-08-17 17:45:36',1660758336,NULL),(1874515278,28131429,1,1058170,1,1,1,'A',1,0.900285,165,604779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 16, \"great\": 578}, \"maximum_statistics\": {\"great\": 702, \"legacy_combo_increase\": 1}}',132.081,176771067,517530,NULL,'2023-01-12 17:19:15',1673543955,NULL),(1871833428,28131429,1,193664,0,1,1,'A',1,0.920746,429,736043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 361}, \"maximum_statistics\": {\"great\": 429}}',132.654,172855084,455360,NULL,'2022-06-24 16:33:48',1656088428,NULL),(3028211519,28131429,1,4574093,1,1,1,'B',1,0.862083,115,489348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 61, \"great\": 930}, \"maximum_statistics\": {\"great\": 1200}}',132.987,184363456,662390,NULL,'2024-06-20 13:20:17',1718889617,NULL),(1875007163,28131429,1,3621429,1,1,1,'A',1,0.921656,332,636609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 45, \"great\": 1186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1353}}',133.235,177600536,989976,NULL,'2023-02-28 06:18:49',1677565129,NULL),(1875240703,28131429,1,2732016,1,1,1,'B',1,0.888253,289,581616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 56, \"great\": 1345}, \"maximum_statistics\": {\"great\": 1660}}',133.329,177752714,1114556,NULL,'2023-03-09 06:35:49',1678343749,NULL),(2492287464,28131429,1,3813840,1,1,1,'B',1,0.897727,265,611857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 61, \"great\": 1356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1628}}',134.225,183121612,1194472,NULL,'2024-03-12 07:11:30',1710227490,NULL),(1871307815,28131429,1,1281042,1,1,1,'A',1,0.923583,340,682650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 43, \"great\": 1523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1747}}',134.647,172170967,1569994,NULL,'2022-05-26 15:13:25',1653578005,NULL),(1870453575,28131429,1,71107,1,1,1,'S',1,0.990674,697,906024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 684, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 697}}',135.14,170840679,888790,NULL,'2022-03-30 14:57:32',1648652252,NULL),(1874484661,28131429,1,3597518,1,1,1,'A',1,0.917151,344,658710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 52, \"great\": 1200, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1376}}',135.453,176770746,1113160,NULL,'2023-01-12 16:57:12',1673542632,NULL),(1870525184,28131429,1,147485,1,1,1,'A',1,0.980952,405,898218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 407}, \"maximum_statistics\": {\"great\": 420}}',137.094,170887779,434540,NULL,'2022-04-01 17:42:22',1648834942,NULL),(1878088181,28131429,1,4295989,1,1,1,'A',1,0.91906,289,684764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 662}, \"maximum_statistics\": {\"great\": 766, \"legacy_combo_increase\": 1}}',137.527,181915035,680562,NULL,'2023-12-09 14:09:17',1702130957,NULL),(2307629859,28131429,1,3553109,1,1,1,'A',1,0.939883,326,742518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 603}, \"maximum_statistics\": {\"great\": 682}}',138.344,182705136,606572,NULL,'2024-02-08 01:27:30',1707355650,NULL),(2487050756,28131429,1,2689700,1,1,1,'A',1,0.929329,1229,757917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 12, \"great\": 1227}, \"maximum_statistics\": {\"great\": 1415}}',141.046,183110077,1415020,NULL,'2024-03-11 05:32:38',1710135158,NULL),(1874542669,28131429,1,2619446,1,1,1,'A',1,0.910244,284,622448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 22, \"great\": 863}, \"maximum_statistics\": {\"great\": 1025}}',141.047,176770880,757786,NULL,'2023-01-12 17:06:55',1673543215,NULL),(1871828425,28131429,1,2411851,1,1,1,'B',1,0.899676,563,621891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 22, \"great\": 1010}, \"maximum_statistics\": {\"great\": 1236}}',141.581,172854786,983780,NULL,'2022-06-24 16:17:47',1656087467,NULL),(2307619514,28131429,1,3716486,1,1,1,'B',1,0.890232,347,589605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 50, \"great\": 825}, \"maximum_statistics\": {\"great\": 993}}',143.682,182705111,710188,NULL,'2024-02-08 01:24:07',1707355447,NULL),(1876848189,28131429,1,4096673,1,1,1,'B',1,0.889512,380,306798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 35, \"great\": 1216}, \"maximum_statistics\": {\"great\": 1516}}',144.792,180236337,833448,NULL,'2023-08-09 07:29:45',1691566185,NULL),(1871903137,28131429,1,2561043,0,1,1,'A',1,0.915761,445,669625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 9, \"great\": 621, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',145.199,172831879,756520,NULL,'2022-06-23 16:46:08',1656002768,NULL),(1870355650,28131429,1,2561043,0,1,1,'A',1,0.914402,266,321318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 617, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',148.601,170587003,478332,NULL,'2022-03-19 19:53:36',1647719616,NULL),(1876412687,28131429,1,3949433,1,1,1,'B',1,0.887392,222,562751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 42, \"great\": 761}, \"maximum_statistics\": {\"great\": 928}}',150.15,179587695,580850,NULL,'2023-06-28 12:10:03',1687954203,NULL),(1873610644,28131429,1,1746831,1,1,1,'A',1,0.913793,452,648451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 43, \"great\": 1339, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1566}}',150.747,175478242,1215814,NULL,'2022-11-04 11:55:50',1667562950,NULL),(1870901486,28131429,1,137132,0,1,1,'A',1,0.953686,523,832488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 484}, \"maximum_statistics\": {\"great\": 529}}',151.219,171482437,571930,NULL,'2022-04-27 11:10:21',1651057821,NULL),(1870932828,28131429,1,2104776,1,1,1,'A',1,0.930984,297,675673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 593, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 681}}',152.863,171463948,621510,NULL,'2022-04-26 13:50:02',1650981002,NULL),(1871845045,28131429,1,1897624,1,1,1,'B',1,0.895954,435,606203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 23, \"great\": 1393, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1730}}',154.305,172846458,1561228,NULL,'2022-06-24 09:00:20',1656061220,NULL),(1870406382,28131429,1,2494886,1,1,1,'A',1,0.932194,224,344179,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 796, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 907}}',154.824,170734694,567636,NULL,'2022-03-26 03:47:42',1648266462,NULL),(1873247888,28131429,1,2104775,0,1,1,'B',1,0.898064,244,609056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 721, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 878}}',154.872,174924297,767892,NULL,'2022-10-05 10:58:04',1664967484,NULL),(2371312228,28131429,1,3742220,1,1,1,'A',1,0.921214,317,675107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 40, \"great\": 1136}, \"maximum_statistics\": {\"great\": 1301}}',155.751,182848261,1153180,NULL,'2024-02-19 04:04:34',1708315474,NULL),(1876224617,28131429,1,3814379,1,1,1,'S',1,0.977749,382,892654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 365}, \"maximum_statistics\": {\"great\": 382}}',158.055,179251968,400236,NULL,'2023-06-06 15:29:13',1686065353,NULL),(1872451912,28131429,1,161275,0,1,1,'A',1,0.927734,476,693822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 22, \"great\": 1336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1536}}',158.076,173832889,1358316,NULL,'2022-08-08 17:12:34',1659978754,NULL),(1873275378,28131429,1,3463099,1,1,1,'A',1,0.910018,352,640740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 49, \"great\": 974}, \"maximum_statistics\": {\"great\": 1128}}',158.245,174919921,882728,NULL,'2022-10-05 03:04:05',1664939045,NULL),(3028183508,28131429,1,4574099,1,1,1,'B',1,0.888628,277,567507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 41, \"great\": 868}, \"maximum_statistics\": {\"great\": 1064}}',159.552,184363387,710954,NULL,'2024-06-20 13:14:28',1718889268,NULL),(1876977874,28131429,1,4192293,1,1,1,'A',1,0.972669,390,808932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 592}, \"maximum_statistics\": {\"great\": 622}}',160.475,180418091,590780,NULL,'2023-08-21 09:23:49',1692609829,NULL),(1871873443,28131429,1,2983308,1,1,1,'B',1,0.889299,699,654126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 29, \"great\": 873, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1084}}',164.555,172846372,1042702,NULL,'2022-06-24 08:54:43',1656060883,NULL),(1878077947,28131429,1,4290371,1,1,1,'A',1,0.962322,366,809976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 462}, \"maximum_statistics\": {\"great\": 491}}',164.791,182034583,442130,NULL,'2023-12-18 16:12:45',1702915965,NULL),(1872277017,28131429,1,725277,0,1,1,'A',1,0.969147,233,804784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 523}, \"maximum_statistics\": {\"great\": 551}}',165.488,173451565,491768,NULL,'2022-07-21 14:50:14',1658415014,NULL),(1877587133,28131429,1,4261302,1,1,1,'B',1,0.885916,148,600275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 281}, \"maximum_statistics\": {\"great\": 355}}',165.695,181220394,260744,NULL,'2023-10-16 17:03:19',1697475799,NULL),(3028274171,28131429,1,4583852,1,1,1,'A',1,0.924286,394,724012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 6, \"great\": 600, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 700}}',166.185,184363586,715138,NULL,'2024-06-20 13:33:11',1718890391,NULL),(3028296941,28131429,1,4607103,1,1,1,'B',1,0.890897,324,614549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 5, \"great\": 589, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 747}}',168.525,184363630,705868,NULL,'2024-06-20 13:37:51',1718890671,NULL),(1876015069,28131429,1,3942025,1,1,1,'S',1,0.97619,567,871503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 540}, \"maximum_statistics\": {\"great\": 567}}',172.091,178845544,593290,NULL,'2023-05-12 14:29:34',1683901774,NULL),(2926327298,28131429,1,249063,1,1,1,'A',1,0.950575,415,779357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 789}, \"maximum_statistics\": {\"great\": 870}}',172.138,184133251,791604,NULL,'2024-06-01 16:32:12',1717259532,NULL),(1872944544,28131429,1,3636463,1,1,1,'A',1,0.930506,281,329963,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 743}, \"maximum_statistics\": {\"great\": 849}}',173.681,174292017,433384,NULL,'2022-09-01 14:15:03',1662041703,NULL),(1870623802,28131429,1,2394331,0,1,1,'A',1,0.913868,394,677516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 10, \"great\": 774, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 923}}',173.76,170887829,800240,NULL,'2022-04-01 17:45:07',1648835107,NULL),(2474540441,28131429,1,3987639,1,1,1,'A',1,0.922451,617,648583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 803}, \"maximum_statistics\": {\"great\": 922}}',173.977,183081858,753264,NULL,'2024-03-09 02:58:25',1709953105,NULL),(1877597644,28131429,1,3112235,1,1,1,'A',1,0.923891,298,652739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 40, \"great\": 1683}, \"maximum_statistics\": {\"great\": 1938}}',174.308,181214555,1673852,NULL,'2023-10-16 06:22:06',1697437326,NULL),(1871817688,28131429,1,2110697,0,1,1,'A',1,0.927441,464,698901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 3, \"great\": 651, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 758}}',175.049,172831834,799490,NULL,'2022-06-23 16:43:33',1656002613,NULL),(1875853998,28131429,1,4070867,1,1,1,'A',1,0.944887,622,754866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 11, \"great\": 1351}, \"maximum_statistics\": {\"great\": 1506}}',176.904,178655247,1451720,NULL,'2023-04-30 14:49:26',1682866166,NULL),(1871003387,28131429,1,3178542,0,1,1,'A',1,0.948919,427,392626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 922, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1018}}',177.024,171443982,651272,NULL,'2022-04-25 13:54:02',1650894842,NULL),(1870230196,28131429,1,263683,0,1,1,'A',1,0.920354,357,347583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 16, \"great\": 776}, \"maximum_statistics\": {\"great\": 904}}',178.4,170349062,511060,NULL,'2022-03-09 17:43:05',1646847785,NULL),(1872662657,28131429,1,2820283,1,1,1,'A',1,0.972571,346,853959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 605}, \"maximum_statistics\": {\"great\": 638}}',180.145,173952716,633858,NULL,'2022-08-14 15:21:53',1660490513,NULL),(1875259199,28131429,1,3800936,1,1,1,'A',1,0.935325,428,712137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 40, \"great\": 1716}, \"maximum_statistics\": {\"great\": 1925}}',180.46,177914424,1575750,NULL,'2023-03-18 12:21:45',1679142105,NULL),(1873325325,28131429,1,3762029,1,1,1,'S',1,0.973724,666,873786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 631}, \"maximum_statistics\": {\"great\": 666}}',181.38,174959814,730150,NULL,'2022-10-07 12:52:50',1665147170,NULL),(1876350640,28131429,1,3911169,1,1,1,'A',1,0.928685,419,705014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 24, \"great\": 1100}, \"maximum_statistics\": {\"great\": 1255}}',181.847,179460449,1095360,NULL,'2023-06-20 06:39:51',1687243191,NULL),(1873990212,28131429,1,2791955,1,1,1,'S',1,0.979645,958,884295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 919}, \"maximum_statistics\": {\"great\": 958}}',184.39,176010385,1034590,NULL,'2022-12-03 04:09:23',1670040563,NULL),(1876203005,28131429,1,2978285,1,1,1,'A',1,0.959259,650,795702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 1250}, \"maximum_statistics\": {\"great\": 1350}}',185.503,179341443,1372776,NULL,'2023-06-12 09:47:36',1686563256,NULL),(1876039622,28131429,1,1489676,1,1,1,'A',1,0.925963,446,697946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 862}, \"maximum_statistics\": {\"great\": 986}}',185.744,179156431,932178,NULL,'2023-05-31 16:24:20',1685550260,NULL),(1872515943,28131429,1,2827048,1,1,1,'A',1,0.955512,717,798297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 12, \"great\": 1640}, \"maximum_statistics\": {\"great\": 1787}}',186.833,173870601,1774684,NULL,'2022-08-10 12:42:11',1660135331,NULL),(1871617481,28131429,1,1749186,1,1,1,'A',1,0.938889,538,756489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 9, \"great\": 1194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1350}}',186.911,172474302,1267230,NULL,'2022-06-08 08:44:10',1654677850,NULL),(1876027050,28131429,1,3710421,1,1,1,'A',1,0.938442,1005,732556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 12, \"great\": 1059}, \"maximum_statistics\": {\"great\": 1194}}',186.931,179100856,1241392,NULL,'2023-05-28 07:49:00',1685260140,NULL),(1872914734,28131429,1,3529560,1,1,1,'A',1,0.927318,399,805358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 341}, \"maximum_statistics\": {\"great\": 399}}',187.332,174353047,450394,NULL,'2022-09-04 15:22:52',1662304972,NULL),(1872944708,28131429,1,3636463,1,1,1,'A',1,0.952886,342,740879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 782}, \"maximum_statistics\": {\"great\": 849}}',187.848,174353560,704080,NULL,'2022-09-04 15:48:55',1662306535,NULL),(1874072379,28131429,1,431502,0,1,1,'A',1,0.944717,284,741689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 741}, \"maximum_statistics\": {\"great\": 814}}',188.526,175999003,654846,NULL,'2022-12-02 14:38:22',1669991902,NULL),(1872347292,28131429,1,2731217,1,1,1,'S',1,0.9585,1000,830008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 917}, \"maximum_statistics\": {\"great\": 1000}}',188.914,173535565,1163378,NULL,'2022-07-25 14:10:36',1658758236,NULL),(2372311262,28131429,1,4452650,1,1,1,'A',1,0.962468,721,837716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 730}, \"maximum_statistics\": {\"great\": 786}}',190.557,182850647,798112,NULL,'2024-02-19 10:18:52',1708337932,NULL),(1877898247,28131429,1,3963615,1,1,1,'A',1,0.96395,398,805364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 596}, \"maximum_statistics\": {\"great\": 638}}',190.666,181617887,650248,NULL,'2023-11-16 13:24:08',1700141048,NULL),(1873089157,28131429,1,3292553,1,1,1,'A',1,0.958998,784,831741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 807}, \"maximum_statistics\": {\"great\": 878}}',190.759,174743864,980908,NULL,'2022-09-26 13:32:12',1664199132,NULL),(1877978720,28131429,1,4087350,1,1,1,'A',1,0.953333,406,780381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 15, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 4}}',192.522,181764219,1431698,NULL,'2023-11-27 17:49:31',1701107371,NULL),(2387238891,28131429,1,132914,0,1,1,'A',1,0.93909,585,725557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 35, \"great\": 1657}, \"maximum_statistics\": {\"great\": 1847}}',192.537,182886070,1611838,NULL,'2024-02-22 05:47:27',1708580847,NULL),(1873195689,28131429,1,3241328,1,1,1,'A',1,0.944326,531,760255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 1265}, \"maximum_statistics\": {\"great\": 1401}}',192.933,174727111,1295306,NULL,'2022-09-25 13:18:03',1664111883,NULL),(1872325821,28131429,1,3557959,1,1,1,'A',1,0.905717,449,654141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 12, \"great\": 963}, \"maximum_statistics\": {\"great\": 1172}}',193.944,173638206,1008960,NULL,'2022-07-30 13:44:42',1659188682,NULL),(1878461159,28131429,1,4240100,1,1,1,'A',1,0.924831,408,708880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 18, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1184}}',194.468,182378692,1091736,NULL,'2024-01-13 19:44:57',1705175097,NULL),(1875972981,28131429,1,4103584,1,1,1,'A',1,0.958855,500,815023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 516}, \"maximum_statistics\": {\"great\": 559}}',194.687,178839348,536130,NULL,'2023-05-12 05:50:06',1683870606,NULL),(1877891834,28131429,1,2259949,0,1,1,'A',1,0.957125,544,749583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 738}, \"maximum_statistics\": {\"great\": 793}}',195.044,181556890,713822,NULL,'2023-11-11 16:29:51',1699720191,NULL),(2387250905,28131429,1,161274,0,1,1,'A',1,0.932555,408,688374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 47, \"great\": 2048}, \"maximum_statistics\": {\"great\": 2313}}',195.123,182886099,1783316,NULL,'2024-02-22 05:51:57',1708581117,NULL),(1871719908,28131429,1,3178542,1,1,1,'A',1,0.960216,535,835485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 939, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1018}}',196.37,172763954,1092030,NULL,'2022-06-20 16:20:45',1655742045,NULL),(1873081091,28131429,1,2742470,1,1,1,'A',1,0.947075,852,771631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 976}, \"maximum_statistics\": {\"great\": 1077}}',197.948,174740380,1078944,NULL,'2022-09-26 08:44:58',1664181898,NULL),(1874618354,28131429,1,2494886,1,1,1,'A',1,0.970783,554,813729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 858, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 907}}',198.172,177076800,990182,NULL,'2023-01-29 13:34:25',1674999265,NULL),(1876162853,28131429,1,3726064,1,1,1,'A',1,0.958075,747,810446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 897}, \"maximum_statistics\": {\"great\": 966}}',199.477,179341461,964414,NULL,'2023-06-12 09:50:29',1686563429,NULL),(2304617533,28131429,1,3980098,1,1,1,'A',1,0.936925,490,769781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 2, \"great\": 667}, \"maximum_statistics\": {\"great\": 761}}',200.463,182699231,740090,NULL,'2024-02-07 14:09:47',1707314987,NULL),(1873248074,28131429,1,3575464,1,1,1,'A',1,0.947652,484,778660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 10, \"great\": 1421}, \"maximum_statistics\": {\"great\": 1576}}',200.732,174924523,1512158,NULL,'2022-10-05 11:16:52',1664968612,NULL),(2787467037,28131429,1,4373433,1,1,1,'A',1,0.93125,327,696784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 775, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 880}}',201.757,183817590,693084,NULL,'2024-05-06 14:46:15',1715006775,NULL),(1877544846,28131429,1,4294234,1,1,1,'A',1,0.945006,512,724803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 718}, \"maximum_statistics\": {\"great\": 791}}',202.457,181079807,709828,NULL,'2023-10-06 07:07:04',1696576024,NULL),(2700576389,28131429,1,3931227,1,1,1,'A',1,0.938037,519,735296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 720, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 815}}',203.699,183607504,749650,NULL,'2024-04-20 06:29:29',1713594569,NULL),(1874568256,28131429,1,3549313,1,1,1,'A',1,0.943359,1139,762984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 48, \"great\": 2091}, \"maximum_statistics\": {\"great\": 2304}}',206.56,176928484,2343432,NULL,'2023-01-21 10:09:23',1674295763,NULL),(2474532244,28131429,1,1888713,1,1,1,'A',1,0.944831,505,765119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 3, \"great\": 1027}, \"maximum_statistics\": {\"great\": 1151}}',207.543,183081835,1178376,NULL,'2024-03-09 02:56:06',1709952966,NULL),(1877788103,28131429,1,1777908,1,1,1,'A',1,0.958221,391,811725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 687}, \"maximum_statistics\": {\"great\": 742}}',208.839,181417225,722840,NULL,'2023-11-01 09:04:52',1698829492,NULL),(1876500564,28131429,1,104400,0,1,1,'A',1,0.932995,270,699453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 791}, \"maximum_statistics\": {\"great\": 888}}',209.218,179652114,661702,NULL,'2023-07-02 12:57:32',1688302652,NULL),(1877844199,28131429,1,4066958,1,1,1,'A',1,0.918388,437,676010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 36, \"great\": 1251}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',210.223,181564473,1298372,NULL,'2023-11-12 04:31:40',1699763500,NULL),(2371295822,28131429,1,4423474,1,1,1,'A',1,0.973214,243,813948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 266}, \"maximum_statistics\": {\"great\": 280}}',210.401,182848215,232230,NULL,'2024-02-19 03:58:31',1708315111,NULL),(1872563889,28131429,1,3177593,1,1,1,'A',1,0.948598,716,801075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 964}, \"maximum_statistics\": {\"great\": 1070}}',212.756,173952843,1180220,NULL,'2022-08-14 15:29:17',1660490957,NULL),(2474585308,28131429,1,4288009,1,1,1,'A',1,0.92733,536,687822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 20, \"great\": 1249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1438}}',213.899,183081967,1310720,NULL,'2024-03-09 03:11:10',1709953870,NULL),(1872600974,28131429,1,190833,0,1,1,'A',1,0.95756,489,793706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 1040}, \"maximum_statistics\": {\"great\": 1131}}',214.092,173966370,1159934,NULL,'2022-08-15 09:13:48',1660554828,NULL),(1874244918,28131429,1,3728868,1,1,1,'A',1,0.962766,441,766886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 1321}, \"maximum_statistics\": {\"great\": 1410}}',214.536,176545037,1350932,NULL,'2022-12-31 12:29:09',1672489749,NULL),(1872820637,28131429,1,2141837,1,1,1,'S',1,0.959825,1257,837288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"great\": 1156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1257}}',216.412,174369678,1450248,NULL,'2022-09-05 14:07:57',1662386877,NULL),(1877884866,28131429,1,4236782,1,1,1,'A',1,0.967275,441,833306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 877}, \"maximum_statistics\": {\"great\": 932}}',216.539,181657641,935318,NULL,'2023-11-19 11:05:45',1700391945,NULL),(1877836162,28131429,1,4057870,1,1,1,'A',1,0.964122,808,824246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 1226}, \"maximum_statistics\": {\"great\": 1310}}',216.549,181582629,1324152,NULL,'2023-11-13 13:55:11',1699883711,NULL),(1877177173,28131429,1,154558,0,1,1,'A',1,0.950255,848,784094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 4, \"great\": 1063}, \"maximum_statistics\": {\"great\": 1176}}',216.63,180723007,1196404,NULL,'2023-09-10 17:37:37',1694367457,NULL),(1872602810,28131429,1,3245983,1,1,1,'A',1,0.953349,770,816778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 1142}, \"maximum_statistics\": {\"great\": 1254}}',217.11,173905181,1335140,NULL,'2022-08-12 06:22:56',1660285376,NULL),(1873039889,28131429,1,3404777,1,1,1,'A',1,0.943958,1080,795108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 1, \"great\": 1015, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1142}}',217.815,174560939,1203994,NULL,'2022-09-16 12:40:36',1663332036,NULL),(2387272772,28131429,1,2728335,1,1,1,'A',1,0.931512,1003,736898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 23, \"great\": 1239}, \"maximum_statistics\": {\"great\": 1409}}',219.839,182886156,1424092,NULL,'2024-02-22 06:00:03',1708581603,NULL),(1876270389,28131429,1,4069722,1,1,1,'A',1,0.917391,645,680667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 27, \"great\": 987}, \"maximum_statistics\": {\"great\": 1150}}',220.798,179341586,928878,NULL,'2023-06-12 10:04:35',1686564275,NULL),(1876136060,28131429,1,3686274,1,1,1,'A',1,0.930324,340,702753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 897}, \"maximum_statistics\": {\"great\": 1019}}',221.56,179100818,919088,NULL,'2023-05-28 07:45:15',1685259915,NULL),(1874438321,28131429,1,3682985,1,1,1,'A',1,0.960059,372,780868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 627}, \"maximum_statistics\": {\"great\": 676}}',222.274,176717189,628102,NULL,'2023-01-09 14:43:49',1673275429,NULL),(1874314557,28131429,1,3679506,1,1,1,'A',1,0.915021,457,694427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 14, \"great\": 1401}, \"maximum_statistics\": {\"great\": 1671}}',224.132,176561478,1557178,NULL,'2023-01-01 10:56:19',1672570579,NULL),(1872657231,28131429,1,95102,0,1,1,'A',1,0.959933,278,806006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 554}, \"maximum_statistics\": {\"great\": 599}}',225.823,174005087,551680,NULL,'2022-08-17 10:29:57',1660732197,NULL),(2486154111,28131429,1,2391493,1,1,1,'A',1,0.913927,503,664311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 21, \"great\": 978}, \"maximum_statistics\": {\"great\": 1156}}',227.777,183107933,941618,NULL,'2024-03-10 23:51:11',1710114671,NULL),(1872418147,28131429,1,3522924,1,1,1,'A',1,0.94875,587,780815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 1090}, \"maximum_statistics\": {\"great\": 1200}}',230.272,173649931,1174402,NULL,'2022-07-31 02:18:52',1659233932,NULL),(1876860771,28131429,1,3977240,1,1,1,'A',1,0.938213,325,730962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 15, \"great\": 1398}, \"maximum_statistics\": {\"great\": 1578}}',231.199,180211426,1414492,NULL,'2023-08-07 14:29:37',1691418577,NULL),(1871016338,28131429,1,1175837,1,1,1,'A',1,0.948308,566,799203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 6, \"great\": 960, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1064}}',231.31,171604848,1105010,NULL,'2022-05-02 13:30:43',1651498243,NULL),(1876826510,28131429,1,4072979,1,1,1,'A',1,0.951898,1130,791555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 30, \"great\": 1768}, \"maximum_statistics\": {\"great\": 1923}}',232.972,180127078,1978804,NULL,'2023-08-02 06:50:45',1690959045,NULL),(1877479968,28131429,1,263683,0,1,1,'A',1,0.944137,491,786231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 804}, \"maximum_statistics\": {\"great\": 904}}',233.724,181079790,891990,NULL,'2023-10-06 07:04:57',1696575897,NULL),(2421738168,28131429,1,2565988,1,1,1,'A',1,0.952006,734,779033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 6, \"great\": 1268}, \"maximum_statistics\": {\"great\": 1396}}',236.541,182963813,1379114,NULL,'2024-02-28 12:06:26',1709121986,NULL),(1877877538,28131429,1,3621632,1,1,1,'A',1,0.91958,400,702404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 7, \"great\": 967}, \"maximum_statistics\": {\"great\": 1144}}',237.424,181564707,1054312,NULL,'2023-11-12 05:01:32',1699765292,NULL),(1874413526,28131429,1,3777084,1,1,1,'A',1,0.967123,555,840802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1095}}',238.279,176577967,1169040,NULL,'2023-01-02 08:16:46',1672647406,NULL),(1878244172,28131429,1,4092828,1,1,1,'A',1,0.914664,871,699863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 34, \"great\": 1035}, \"maximum_statistics\": {\"great\": 1207}}',238.387,182111200,1117286,NULL,'2023-12-24 12:40:19',1703421619,NULL),(1877513456,28131429,1,4096673,1,1,1,'A',1,0.955475,684,799490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 1393}, \"maximum_statistics\": {\"great\": 1516}}',238.882,181079931,1545954,NULL,'2023-10-06 07:25:23',1696577123,NULL),(1876398673,28131429,1,4046317,1,1,1,'A',1,0.945417,502,737626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 875}, \"maximum_statistics\": {\"great\": 971}}',239.216,179465473,886332,NULL,'2023-06-20 14:12:35',1687270355,NULL),(2421744494,28131429,1,4270852,1,1,1,'A',1,0.955947,468,816101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 622}, \"maximum_statistics\": {\"great\": 681}}',243.827,182963832,693322,NULL,'2024-02-28 12:08:08',1709122088,NULL),(2492278597,28131429,1,3595965,1,1,1,'A',1,0.928288,820,725572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 21, \"great\": 1317}, \"maximum_statistics\": {\"great\": 1513}}',244.602,183121591,1481444,NULL,'2024-03-12 07:07:31',1710227251,NULL),(1873225136,28131429,1,2578676,1,1,1,'A',1,0.954661,749,770008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 20, \"great\": 1815, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1974}}',245.242,174959417,2076696,NULL,'2022-10-07 12:23:19',1665145399,NULL),(2366624322,28131429,1,2971172,0,1,1,'A',1,0.921348,387,699630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 17, \"great\": 992}, \"maximum_statistics\": {\"great\": 1157}}',245.557,182837807,1056826,NULL,'2024-02-18 10:02:37',1708250557,NULL),(1873569016,28131429,1,435822,0,1,1,'A',1,0.969082,924,848235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 1510}, \"maximum_statistics\": {\"great\": 1601}}',246.526,175366007,1689338,NULL,'2022-10-29 10:15:10',1667038510,NULL),(1876425078,28131429,1,2461627,1,1,1,'A',1,0.968564,652,847452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 1418}, \"maximum_statistics\": {\"great\": 1511}}',247.442,179696350,1598892,NULL,'2023-07-05 13:57:57',1688565477,NULL),(1874464000,28131429,1,3400683,1,1,1,'A',1,0.969227,1313,837578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 6, \"great\": 1851}, \"maximum_statistics\": {\"great\": 1966}}',248.454,176680584,2022798,NULL,'2023-01-07 16:53:22',1673110402,NULL),(2326584321,28131429,1,4189519,1,1,1,'S',1,0.982237,760,878822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 733}, \"maximum_statistics\": {\"great\": 760}}',249.42,182746504,834930,NULL,'2024-02-11 08:02:51',1707638571,NULL),(2326616480,28131429,1,3523834,1,1,1,'A',1,0.973792,574,844207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 925}, \"maximum_statistics\": {\"great\": 973}}',251.371,182746582,968796,NULL,'2024-02-11 08:12:36',1707639156,NULL),(1872916074,28131429,1,3530126,1,1,1,'A',1,0.954996,1174,813523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 3, \"great\": 1196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1311}}',252.169,174390055,1391200,NULL,'2022-09-06 17:24:27',1662485067,NULL),(1876321315,28131429,1,2907358,1,1,1,'A',1,0.975581,643,858811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 1231}, \"maximum_statistics\": {\"great\": 1290}}',252.817,179460497,1438380,NULL,'2023-06-20 06:45:03',1687243503,NULL),(1876562950,28131429,1,3557958,1,1,1,'A',1,0.932699,541,703582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 28, \"great\": 1301}, \"maximum_statistics\": {\"great\": 1471}}',253.089,179816793,1388210,NULL,'2023-07-13 09:50:09',1689241809,NULL),(1876400333,28131429,1,4108222,1,1,1,'A',1,0.948391,450,769690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 819}, \"maximum_statistics\": {\"great\": 901}}',253.504,179446053,904416,NULL,'2023-06-19 07:15:11',1687158911,NULL),(1873091786,28131429,1,3293739,1,1,1,'A',1,0.9653,637,847963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 4, \"great\": 1184}, \"maximum_statistics\": {\"great\": 1268}}',259.641,174743812,1363650,NULL,'2022-09-26 13:29:20',1664198960,NULL),(1876082739,28131429,1,3800024,1,1,1,'S',1,0.977114,1005,892098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 959}, \"maximum_statistics\": {\"great\": 1005}}',264.58,179202786,1090710,NULL,'2023-06-03 13:03:40',1685797420,NULL),(2334099556,28131429,1,3116845,1,1,1,'S',1,0.958857,875,828689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 803}, \"maximum_statistics\": {\"great\": 875}}',266.018,182764447,935450,NULL,'2024-02-12 16:06:08',1707753968,NULL),(2812915352,28131429,1,4202729,1,1,1,'A',1,0.952405,842,796108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 23, \"great\": 1791, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1954}}',266.437,183874088,2043008,NULL,'2024-05-11 11:50:18',1715428218,NULL),(1872592104,28131429,1,3649646,1,1,1,'A',1,0.960293,930,828609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 7, \"great\": 1201}, \"maximum_statistics\": {\"great\": 1297}}',267.261,174069458,1327532,NULL,'2022-08-20 16:00:34',1661011234,NULL),(1876864481,28131429,1,3867081,1,1,1,'A',1,0.940258,882,756738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 1323}, \"maximum_statistics\": {\"great\": 1473}}',268.333,180271920,1427028,NULL,'2023-08-11 15:05:24',1691766324,NULL),(1873249682,28131429,1,2111261,0,1,1,'A',1,0.947283,400,736597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 830, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 920}}',272.549,174924444,944084,NULL,'2022-10-05 11:10:26',1664968226,NULL),(1877047630,28131429,1,1828695,0,1,1,'A',1,0.941949,477,764889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 23, \"great\": 1538}, \"maximum_statistics\": {\"great\": 1714}}',276.873,180484992,1679272,NULL,'2023-08-26 01:22:05',1693012925,NULL),(1877248266,28131429,1,4263292,1,1,1,'A',1,0.93702,380,729446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 20, \"great\": 1498}, \"maximum_statistics\": {\"great\": 1691}}',276.981,180728101,1550360,NULL,'2023-09-11 02:23:23',1694399003,NULL),(1873268057,28131429,1,2412253,1,1,1,'A',1,0.963464,989,815588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 1375}, \"maximum_statistics\": {\"great\": 1478}}',279.713,175021006,1525344,NULL,'2022-10-10 13:26:18',1665408378,NULL),(1876322843,28131429,1,3974388,1,1,1,'S',1,0.986996,769,917072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 749}, \"maximum_statistics\": {\"great\": 769}}',294.646,179460574,833350,NULL,'2023-06-20 06:56:37',1687244197,NULL),(1877862540,28131429,1,3595978,1,1,1,'A',1,0.982254,661,853895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1091}, \"maximum_statistics\": {\"great\": 1127}}',298.998,181564861,1162450,NULL,'2023-11-12 05:20:34',1699766434,NULL),(2436738469,28142367,1,2162144,0,1,1,'B',1,0.825641,124,459857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 195}}',9.24226,182998108,123114,NULL,'2024-03-02 06:24:44',1709360684,NULL),(1869262787,28158057,1,34210,0,1,1,'D',1,0.658192,20,246405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 94}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',1.29757,169058041,191110,NULL,'2022-01-16 05:25:43',1642310743,NULL),(1869257520,28158057,1,1220512,1,1,1,'C',1,0.72043,37,222694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',3.09839,169057867,50710,NULL,'2022-01-16 05:15:01',1642310101,NULL),(1870141374,28158057,1,3401847,1,1,1,'C',1,0.759091,39,267977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',4.53141,170314361,57226,NULL,'2022-03-08 02:26:47',1646706407,NULL),(1873298400,28158057,1,3037752,0,1,1,'B',1,0.8125,33,440065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 37, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 56}}',9.06604,174857597,22196,NULL,'2022-10-01 20:28:50',1664656130,NULL),(1869169178,28158731,1,3282190,1,1,1,'D',1,0.622744,28,130872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 51, \"great\": 119}, \"maximum_statistics\": {\"great\": 277}}',1.18608,168945900,67626,NULL,'2022-01-11 17:18:33',1641921513,NULL),(1871429562,28158731,1,1991692,0,1,1,'D',1,0.658537,25,169002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 108}, \"maximum_statistics\": {\"great\": 205}}',1.50955,172318887,58158,NULL,'2022-06-01 15:51:19',1654098679,NULL),(1871080369,28158731,1,57526,0,1,1,'D',1,0.693878,27,299729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 90}, \"maximum_statistics\": {\"great\": 147}}',1.90987,171740315,172690,NULL,'2022-05-08 09:57:32',1652003852,NULL),(1869885511,28158731,1,19002,0,1,1,'C',1,0.765957,30,344792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 7}}',3.31256,169943210,206280,NULL,'2022-02-20 18:09:33',1645380573,NULL),(1869206604,28158731,1,3335203,1,1,1,'C',1,0.758389,107,296376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 187}, \"maximum_statistics\": {\"great\": 298}}',4.31989,168949075,107197,NULL,'2022-01-11 20:00:59',1641931259,NULL),(1871468249,28158731,1,1442771,0,1,1,'B',1,0.854167,64,508735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',7.23107,172318804,98110,NULL,'2022-06-01 15:46:22',1654098382,NULL),(1871492205,28158731,1,2805361,1,1,1,'B',1,0.852941,71,517512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 102}}',8.799,172318937,58092,NULL,'2022-06-01 15:54:32',1654098872,NULL),(1877408852,28158731,1,132584,1,1,1,'A',1,0.902778,51,645072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 108}}',9.13179,180843591,217846,NULL,'2023-09-18 20:13:39',1695068019,NULL),(1877281230,28158731,1,1383149,1,1,1,'B',1,0.866883,88,599421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 154}}',10.0339,180673174,344930,NULL,'2023-09-07 18:58:53',1694113133,NULL),(1875548100,28158731,1,46803,0,1,1,'B',1,0.892857,95,607813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.6688,178288827,90043,NULL,'2023-04-08 11:27:05',1680953225,NULL),(1872778141,28158731,1,1920739,0,1,1,'A',1,0.919231,116,618585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 260}}',20.569,174221170,151468,NULL,'2022-08-28 15:55:04',1661702104,NULL),(1872375135,28158731,1,73077,1,1,1,'A',1,0.955975,116,678774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 159}}',25.1478,173601947,180979,NULL,'2022-07-28 19:17:55',1659035875,NULL),(1874820862,28170036,1,2406362,0,1,1,'C',1,0.735099,46,256619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 190}, \"maximum_statistics\": {\"great\": 302}}',8.43989,177295466,88536,NULL,'2023-02-11 03:21:56',1676085716,NULL),(1872238654,28175903,1,567586,1,1,1,'C',1,0.723039,28,296863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 110, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 204}}',NULL,173418748,272380,NULL,'2022-07-20 00:54:51',1658278491,NULL),(1869227399,28175903,1,1863227,0,1,1,'D',1,0.35,4,94215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 40, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',0.003928,168902142,93240,NULL,'2022-01-09 18:44:42',1641753882,NULL),(1869155999,28175903,1,46803,0,1,1,'D',1,0.555556,15,127228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 46, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.218031,168929614,39646,NULL,'2022-01-10 22:57:05',1641855425,NULL),(1872160535,28175903,1,1228199,0,1,1,'C',1,0.705882,12,284411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 22}, \"maximum_statistics\": {\"great\": 34}}',0.957135,173284051,16118,NULL,'2022-07-13 16:49:45',1657730985,NULL),(1872073901,28175903,1,3413361,1,1,1,'D',1,0.69403,29,216421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 25, \"great\": 77, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 134}}',1.4829,173284008,46039,NULL,'2022-07-13 16:46:58',1657730818,NULL),(1872761172,28175973,1,74499,0,1,1,'D',1,0.621723,33,146022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 61, \"great\": 126}, \"maximum_statistics\": {\"great\": 267}}',1.13982,174258870,65796,NULL,'2022-08-30 16:30:57',1661877057,NULL),(1872741990,28175973,1,2510650,0,1,1,'C',1,0.789141,103,353981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 261}, \"maximum_statistics\": {\"great\": 396}}',10.6405,174258928,161278,NULL,'2022-08-30 16:35:22',1661877322,NULL),(3246613009,28175973,1,1981516,0,1,1,'S',1,0.972561,164,873854,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 164}}',22.152,184839840,124092,NULL,'2024-07-30 11:50:54',1722340254,NULL),(3235987314,28175973,1,1981515,0,1,1,'A',1,0.905199,131,582610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 274}, \"maximum_statistics\": {\"great\": 327}}',25.3755,184817624,174250,NULL,'2024-07-28 14:35:07',1722177307,NULL),(1873474947,28184333,1,963441,0,1,1,'C',1,0.782895,133,371820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 197}, \"maximum_statistics\": {\"great\": 304}}',13.1101,175232571,150420,NULL,'2022-10-22 11:38:47',1666438727,NULL),(1871860150,28188695,1,251503,0,1,1,'D',1,0.475177,15,137497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 54, \"great\": 47}, \"maximum_statistics\": {\"great\": 141}}',0.066953,172831797,225418,NULL,'2022-06-23 16:42:07',1656002527,NULL),(1876223925,28188695,1,3037657,0,1,1,'C',1,0.7375,15,240589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 40}}',1.46471,179370267,10284,NULL,'2023-06-14 10:17:31',1686737851,NULL),(1874236892,28188695,1,3615989,1,1,1,'B',1,0.854251,32,408756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 247}}',11.6712,176436445,81031,NULL,'2022-12-25 19:59:41',1671998381,NULL),(1871801055,28188695,1,3307957,1,1,1,'B',1,0.849057,68,428831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 283}, \"maximum_statistics\": {\"great\": 371}}',13.3869,172832927,145760,NULL,'2022-06-23 17:36:23',1656005783,NULL),(1871994726,28188695,1,2528541,0,1,1,'B',1,0.882275,223,117186,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 303}, \"maximum_statistics\": {\"great\": 378}}',18.5208,172954263,149080,NULL,'2022-06-28 21:39:27',1656452367,NULL),(1871887135,28188695,1,2528541,0,1,1,'A',1,0.900794,160,535069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 316}, \"maximum_statistics\": {\"great\": 378}}',23.6596,172833010,221604,NULL,'2022-06-23 17:40:46',1656006046,NULL),(1875793968,28188695,1,3706517,1,1,1,'A',1,0.907216,125,606285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 194}}',27.9257,178658217,115830,NULL,'2023-04-30 17:54:50',1682877290,NULL),(1871523322,28191512,1,127162,0,1,1,'D',1,0.607692,18,231919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 30}, \"maximum_statistics\": {\"great\": 65}}',0.322902,172212475,51877,NULL,'2022-05-28 08:18:58',1653725938,NULL),(1871494524,28191512,1,87043,0,1,1,'C',1,0.704082,24,203599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',1.19969,172212287,34990,NULL,'2022-05-28 08:07:49',1653725269,NULL),(1877061414,28191512,1,3162853,0,1,1,'D',1,0.691275,42,104138,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',1.62599,180602245,34866,NULL,'2023-09-02 20:15:02',1693685702,NULL),(1871523620,28191512,1,2629875,0,1,1,'C',1,0.740741,25,256368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 135}}',2.62276,172211939,35466,NULL,'2022-05-28 07:45:17',1653723917,NULL),(1874990579,28191512,1,3162853,1,1,1,'C',1,0.778524,49,322921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 149}}',4.00193,177444655,45120,NULL,'2023-02-19 12:48:56',1676810936,NULL),(1871437267,28191512,1,487707,0,1,1,'B',1,0.83908,35,446857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 65}, \"maximum_statistics\": {\"great\": 87}}',5.91026,172212461,29789,NULL,'2022-05-28 08:17:56',1653725876,NULL),(1869300052,28206419,1,979324,0,1,1,'B',1,0.879032,25,514298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',NULL,169085761,62022,NULL,'2022-01-17 08:54:36',1642409676,NULL),(1869350935,28206419,1,1841187,0,1,1,'C',1,0.785714,26,431931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 105}}',3.89088,169085860,150307,NULL,'2022-01-17 09:03:26',1642410206,NULL),(1869331039,28206419,1,1656912,1,1,1,'C',1,0.773128,28,393093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 159}, \"maximum_statistics\": {\"great\": 227}}',4.1479,169085914,302490,NULL,'2022-01-17 09:07:56',1642410476,NULL),(1869328336,28206419,1,2555648,0,1,1,'C',1,0.773006,36,284965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 112}, \"maximum_statistics\": {\"great\": 163}}',4.59073,169108410,42408,NULL,'2022-01-18 09:10:18',1642497018,NULL),(1872436623,28206419,1,1965539,0,1,1,'B',1,0.869048,37,540531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',7.46622,173829315,90012,NULL,'2022-08-08 13:54:53',1659966893,NULL),(1869340514,28206419,1,1442771,0,1,1,'B',1,0.875,61,549861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',8.12448,169085777,101310,NULL,'2022-01-17 08:56:39',1642409799,NULL),(1872463303,28206419,1,2004667,0,1,1,'B',1,0.845455,56,421479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 165}}',9.25537,173809299,56818,NULL,'2022-08-07 14:37:31',1659883051,NULL),(1872493146,28206419,1,619959,0,1,1,'A',1,0.934783,32,667429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 46}}',10.9312,173829274,111139,NULL,'2022-08-08 13:52:55',1659966775,NULL),(1869284584,28206419,1,1773498,1,1,1,'B',1,0.892157,59,546825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 153}}',12.9815,169085826,212272,NULL,'2022-01-17 09:00:01',1642410001,NULL),(1874533693,28206419,1,1826768,0,1,1,'A',1,0.9,57,608177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 80}}',13.9118,176888773,36522,NULL,'2023-01-19 04:23:27',1674102207,NULL),(1869233489,28206419,1,1863227,1,1,1,'S',1,0.95,70,732608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',14.7291,169085741,178342,NULL,'2022-01-17 08:53:04',1642409584,NULL),(1872078989,28214962,1,2168752,0,1,1,'C',1,0.772727,71,309723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 146}, \"maximum_statistics\": {\"great\": 220}}',4.55645,173296529,75418,NULL,'2022-07-14 07:57:49',1657785469,NULL),(1876747310,28218592,1,2398251,0,1,1,'C',1,0.776042,30,301342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',4.31242,179957283,25670,NULL,'2023-07-22 13:02:48',1690030968,NULL),(1873601465,28218592,1,2679945,0,1,1,'C',1,0.775,47,334100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 100}}',4.33618,175462190,37789,NULL,'2022-11-03 13:22:17',1667481737,NULL),(1873657646,28218592,1,3833035,0,1,1,'C',1,0.79529,41,329940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 182}, \"maximum_statistics\": {\"great\": 276}}',5.79963,175462153,88025,NULL,'2022-11-03 13:20:24',1667481624,NULL),(1876713230,28218592,1,2623782,1,1,1,'B',1,0.867188,40,464547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 128}}',10.3544,179957104,41820,NULL,'2023-07-22 12:49:47',1690030187,NULL),(1872392015,28226627,1,714593,0,1,1,'D',1,0.660714,44,212806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 37}, \"maximum_statistics\": {\"great\": 84}}',1.2724,173582838,39056,NULL,'2022-07-27 21:14:48',1658956488,NULL),(1872391893,28226627,1,714592,0,1,1,'C',1,0.769737,49,338248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 96}, \"maximum_statistics\": {\"great\": 152}}',5.88903,173582893,77138,NULL,'2022-07-27 21:18:20',1658956700,NULL),(1871612398,28226627,1,1920739,0,1,1,'C',1,0.790385,89,358499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 260}}',7.9185,172396002,109097,NULL,'2022-06-04 22:42:12',1654382532,NULL),(1869243237,28228172,1,3322596,0,1,1,'B',1,0.845588,68,471691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 47}, \"maximum_statistics\": {\"great\": 68}}',10.483,168979982,34025,NULL,'2022-01-13 03:57:24',1642046244,NULL),(1875212816,28230950,1,1920739,0,1,1,'B',1,0.828846,36,405209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 193}, \"maximum_statistics\": {\"great\": 260}}',8.46425,177809867,103121,NULL,'2023-03-12 06:56:33',1678604193,NULL),(1876438826,28231614,1,1774604,0,1,1,'C',1,0.795129,85,351391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',6.99389,179693866,129805,NULL,'2023-07-05 10:59:02',1688554742,NULL),(1876419247,28231614,1,1981516,1,1,1,'A',1,0.942073,164,809346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 145, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 164}}',16.7165,179693812,139414,NULL,'2023-07-05 10:54:57',1688554497,NULL),(1871596065,28231619,1,655685,1,1,1,'C',1,0.760204,28,322428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 124}, \"maximum_statistics\": {\"great\": 196}}',NULL,172465867,229252,NULL,'2022-06-07 21:59:36',1654639176,NULL),(1871550986,28231619,1,3325561,1,1,1,'D',1,0.65508,32,157034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 104, \"great\": 278}, \"maximum_statistics\": {\"great\": 561}}',2.07241,172465681,155551,NULL,'2022-06-07 21:46:26',1654638386,NULL),(1870125199,28231619,1,2180004,0,1,1,'B',1,0.828313,101,427577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 166}}',15.106,170219704,77276,NULL,'2022-03-04 04:52:45',1646369565,NULL),(1870779563,28232168,1,1228199,0,1,1,'C',1,0.705882,17,289653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 34}}',2.23436,171293913,16668,NULL,'2022-04-19 03:04:50',1650337490,NULL),(1871830767,28232168,1,556948,0,1,1,'D',1,0.680751,71,201468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 106}, \"maximum_statistics\": {\"great\": 213}}',3.39156,172911697,59556,NULL,'2022-06-27 01:57:35',1656295055,NULL),(1869619441,28232168,1,1228142,0,1,1,'B',1,0.827586,48,509624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 41}, \"maximum_statistics\": {\"great\": 58}}',11.8658,169700682,32992,NULL,'2022-02-10 23:57:12',1644537432,NULL),(3107453544,28235697,1,2085475,0,1,1,'D',1,0.589552,17,192385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 27}, \"maximum_statistics\": {\"great\": 67}}',0.308151,184535776,122588,NULL,'2024-07-04 22:47:33',1720133253,NULL),(1873462027,28239781,1,315,0,1,1,'D',1,0.539474,7,85865,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 42}, \"maximum_statistics\": {\"great\": 114}}',0.722064,175297948,18450,NULL,'2022-10-25 17:57:54',1666720674,NULL),(1872891327,28239781,1,664472,0,1,1,'D',1,0.642336,22,56927,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 64}, \"maximum_statistics\": {\"great\": 137}}',1.19229,174391143,36045,NULL,'2022-09-06 18:41:57',1662489717,NULL),(1871777994,28239781,1,3247263,0,1,1,'D',1,0.694444,58,223714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 30, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',2.32376,172742944,89061,NULL,'2022-06-19 17:20:00',1655659200,NULL),(1874765930,28239781,1,1492016,0,1,1,'D',1,0.674312,45,214101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',2.66822,177325444,29710,NULL,'2023-02-12 15:41:08',1676216468,NULL),(1871741437,28239781,1,1093726,0,1,1,'C',1,0.780899,26,335726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',3.50199,172742875,97554,NULL,'2022-06-19 17:16:25',1655658985,NULL),(1873562388,28239781,1,827595,1,1,1,'C',1,0.726923,62,249031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 64, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',4.28034,175298221,124134,NULL,'2022-10-25 18:16:14',1666721774,NULL),(1876871891,28239781,1,1655999,0,1,1,'C',1,0.762097,65,308190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',5.84247,180243673,96941,NULL,'2023-08-09 18:44:54',1691606694,NULL),(1876888530,28239781,1,2202788,0,1,1,'C',1,0.774262,31,349929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 158, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 237}}',6.85931,180243687,120509,NULL,'2023-08-09 18:46:34',1691606794,NULL),(1876793493,28239781,1,468991,0,1,1,'C',1,0.76773,98,337552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 195, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282}}',7.32231,180131120,139060,NULL,'2023-08-02 12:54:16',1690980856,NULL),(1876903313,28239781,1,932936,0,1,1,'B',1,0.828125,29,445260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 64}}',7.83206,180243440,22860,NULL,'2023-08-09 18:24:10',1691605450,NULL),(1873462034,28239781,1,315,0,1,1,'C',1,0.741228,36,266759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 114}}',11.9082,175297977,29630,NULL,'2022-10-25 17:59:50',1666720790,NULL),(1874759993,28239781,1,1492009,0,1,1,'B',1,0.869231,40,549013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',11.9144,177325430,22242,NULL,'2023-02-12 15:40:22',1676216422,NULL),(1876895183,28239781,1,2861376,1,1,1,'B',1,0.801538,111,378561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 221, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 325}}',12.362,180243385,146758,NULL,'2023-08-09 18:19:23',1691605163,NULL),(1876835068,28239781,1,1136507,0,1,1,'B',1,0.833942,75,425802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 205, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',13.3824,180243636,118727,NULL,'2023-08-09 18:40:33',1691606433,NULL),(2253538866,28239781,1,4319382,1,1,1,'B',1,0.802419,102,349252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 54, \"great\": 429, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 620}}',13.7678,182509400,249391,NULL,'2024-01-23 17:55:28',1706032528,NULL),(1876841556,28239781,1,4173702,1,1,1,'B',1,0.847594,66,428024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 187}}',15.6241,180243712,105127,NULL,'2023-08-09 18:49:25',1691606965,NULL),(1876790557,28239781,1,1988752,0,1,1,'B',1,0.841398,165,547646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 186}}',16.5678,180243430,140409,NULL,'2023-08-09 18:23:23',1691605403,NULL),(1875121181,28239781,1,468989,0,1,1,'B',1,0.874408,98,526897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 165, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 211}}',18.351,177671805,132956,NULL,'2023-03-04 14:02:21',1677938541,NULL),(1874763820,28239781,1,1492013,0,1,1,'A',1,0.934211,38,811440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',22.2056,177325394,14160,NULL,'2023-02-12 15:38:23',1676216303,NULL),(1874740912,28239781,1,468990,0,1,1,'A',1,0.949324,125,767800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 134, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 148}}',30.5415,177325151,122268,NULL,'2023-02-12 15:23:07',1676215387,NULL),(1876818895,28239781,1,2025943,0,1,1,'A',1,0.943299,194,789000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 172}, \"maximum_statistics\": {\"great\": 194}}',38.6032,180243617,161774,NULL,'2023-08-09 18:38:04',1691606284,NULL),(1869424475,28245770,1,1649595,0,1,1,'D',1,0.435052,26,35981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 196, \"great\": 133}, \"maximum_statistics\": {\"great\": 485}}',0.046292,169192730,78444,NULL,'2022-01-21 20:36:31',1642797391,NULL),(1869270628,28246595,1,2022478,0,1,1,'D',1,0.672043,57,262520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 88}, \"maximum_statistics\": {\"great\": 186}}',1.85096,169054837,110700,NULL,'2022-01-16 02:28:01',1642300081,NULL),(1872644545,28246595,1,2092274,0,1,1,'C',1,0.756809,38,297187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',3.88509,174053377,87530,NULL,'2022-08-19 20:02:57',1660939377,NULL),(1869322075,28246595,1,1649595,0,1,1,'C',1,0.740206,73,243782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 43, \"great\": 276}, \"maximum_statistics\": {\"great\": 485}}',4.47711,169079964,160410,NULL,'2022-01-17 01:47:28',1642384048,NULL),(1869270729,28246595,1,2022478,0,1,1,'C',1,0.763441,46,374305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 113}, \"maximum_statistics\": {\"great\": 186}}',5.62438,169061294,112850,NULL,'2022-01-16 08:46:58',1642322818,NULL),(1869259556,28247074,1,1226323,1,1,1,'S',1,0.95073,274,744430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 247}, \"maximum_statistics\": {\"great\": 274}}',NULL,169011431,378743,NULL,'2022-01-14 13:37:28',1642167448,NULL),(1869293056,28247074,1,1594969,0,1,1,'D',1,0.637019,27,141998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 108}, \"maximum_statistics\": {\"great\": 208}}',1.19652,169010919,42726,NULL,'2022-01-14 13:11:02',1642165862,NULL),(1869236190,28247074,1,3322595,0,1,1,'D',1,0.692982,43,204407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 66}, \"maximum_statistics\": {\"great\": 114}}',1.7596,169010825,31212,NULL,'2022-01-14 13:06:19',1642165579,NULL),(1869296565,28247074,1,3111184,1,1,1,'D',1,0.658562,34,170429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 110, \"great\": 260}, \"maximum_statistics\": {\"great\": 473}}',1.93409,169011042,147480,NULL,'2022-01-14 13:17:17',1642166237,NULL),(1869266217,28247074,1,3322596,0,1,1,'A',1,0.911765,68,588870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',15.5896,169155337,34648,NULL,'2022-01-20 11:13:31',1642677211,NULL),(1869290134,28247074,1,2037400,0,1,1,'B',1,0.898785,56,511858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 206}, \"maximum_statistics\": {\"great\": 247}}',17.4677,169005475,99445,NULL,'2022-01-14 06:37:34',1642142254,NULL),(1875878497,28247074,1,2762952,1,1,1,'A',1,0.900844,99,542556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 400}, \"maximum_statistics\": {\"great\": 474}}',21.4526,178760741,231521,NULL,'2023-05-07 04:44:05',1683434645,NULL),(1869305512,28247074,1,1920739,0,1,1,'A',1,0.917308,157,628028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 220}, \"maximum_statistics\": {\"great\": 260}}',21.5008,169005253,162702,NULL,'2022-01-14 06:15:30',1642140930,NULL),(1874204763,28251640,1,3322596,0,1,1,'A',1,0.926471,60,631965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 68}}',15.8898,176275982,37197,NULL,'2022-12-17 13:37:23',1671284243,NULL),(1873013012,28260653,1,3170783,1,1,1,'C',1,0.701705,46,284699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 93, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 176}}',2.35593,174552475,126230,NULL,'2022-09-15 23:50:03',1663285803,NULL),(1869249332,28260653,1,1736318,1,1,1,'D',1,0.698324,46,233994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 179}}',2.54012,169145682,99854,NULL,'2022-01-19 23:39:37',1642635577,NULL),(1869308101,28260653,1,1630424,1,1,1,'C',1,0.747475,31,261249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 124, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 198}}',3.61539,169041145,58013,NULL,'2022-01-15 15:29:54',1642260594,NULL),(1869317104,28260653,1,1779848,0,1,1,'C',1,0.782051,90,297152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 110, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 156}}',4.63744,169043843,62910,NULL,'2022-01-15 17:30:50',1642267850,NULL),(1874759818,28260653,1,3878052,0,1,1,'B',1,0.85119,31,472377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 63, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 84}}',6.8671,177293707,38350,NULL,'2023-02-11 01:04:21',1676077461,NULL),(1875482890,28260653,1,3810305,1,1,1,'B',1,0.837931,194,493247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 290}}',12.609,178261186,194636,NULL,'2023-04-06 23:04:12',1680822252,NULL),(1869242306,28260653,1,3210096,0,1,1,'A',1,0.947761,67,809135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',15.4642,169041255,34379,NULL,'2022-01-15 15:34:40',1642260880,NULL),(1869233132,28267815,1,2014323,0,1,1,'B',1,0.80137,52,354215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 144}, \"maximum_statistics\": {\"great\": 219}}',7.15496,169034320,78014,NULL,'2022-01-15 10:25:39',1642242339,NULL),(1872290850,28272615,1,1774604,0,1,1,'D',1,0.618911,24,70303,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 67, \"great\": 150}, \"maximum_statistics\": {\"great\": 349}}',0.861523,173402158,75572,NULL,'2022-07-19 07:08:35',1658214515,NULL),(1869395363,28273926,1,1774604,0,1,1,'B',1,0.862464,150,497987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',14.5716,169310835,183960,NULL,'2022-01-26 09:22:13',1643188933,NULL),(1870381015,28284379,1,3037657,0,1,1,'B',1,0.85,28,503445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 32, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40}}',4.82186,170572067,14868,NULL,'2022-03-19 08:00:14',1647676814,NULL),(1874325444,28284379,1,1379601,1,1,1,'X',1,1,44,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',17.2963,176445887,20671,NULL,'2022-12-26 09:43:58',1672047838,NULL),(1869361611,28284379,1,2045770,0,1,1,'A',1,0.955882,98,689165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 189, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 204}}',24.8496,169229057,108541,NULL,'2022-01-23 03:47:34',1642909654,NULL),(1875234329,28288124,1,1944626,0,1,1,'C',1,0.761225,46,288318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 156}, \"maximum_statistics\": {\"great\": 245}}',3.44557,177829071,68434,NULL,'2023-03-13 09:01:54',1678698114,NULL),(1871729480,28290683,1,1442774,0,1,1,'D',1,0.595694,23,111536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 79}, \"maximum_statistics\": {\"great\": 209}}',0.665321,172697738,54846,NULL,'2022-06-17 20:55:52',1655499352,NULL),(1875671877,28290683,1,46803,0,1,1,'B',1,0.849206,102,526358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.12084,178488865,87247,NULL,'2023-04-20 11:11:52',1681989112,NULL),(1875648891,28290683,1,1987597,0,1,1,'B',1,0.80303,74,362642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 42, \"great\": 282}, \"maximum_statistics\": {\"great\": 396}}',9.59266,178505640,148486,NULL,'2023-04-21 12:27:32',1682080052,NULL),(1872083424,28290683,1,2180004,0,1,1,'B',1,0.810241,87,383931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 166}}',13.6473,173152553,68684,NULL,'2022-07-07 17:57:12',1657216632,NULL),(1869814631,28290683,1,1649595,0,1,1,'B',1,0.852577,84,412615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 361}, \"maximum_statistics\": {\"great\": 485}}',13.663,169734796,201050,NULL,'2022-02-12 07:42:00',1644651720,NULL),(1869840415,28290683,1,2022478,0,1,1,'B',1,0.88172,117,564753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 186}}',18.5439,169734866,137844,NULL,'2022-02-12 07:46:41',1644652001,NULL),(1875749062,28290683,1,3976904,1,1,1,'A',1,0.91048,61,558093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 198}, \"maximum_statistics\": {\"great\": 229}}',21.4256,178489988,98960,NULL,'2023-04-20 12:33:34',1681994014,NULL),(1875661446,28290683,1,4016505,1,1,1,'A',1,0.944828,61,624790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',21.8637,178480098,62712,NULL,'2023-04-19 19:32:26',1681932746,NULL),(1876031026,28290683,1,1774604,0,1,1,'A',1,0.916905,132,599135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',22.1356,179025619,186297,NULL,'2023-05-23 16:09:44',1684858184,NULL),(1875666172,28290683,1,2014323,0,1,1,'S',1,0.965753,219,816175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 204}, \"maximum_statistics\": {\"great\": 219}}',29.4243,178505590,201263,NULL,'2023-04-21 12:23:29',1682079809,NULL),(1877125154,28295924,1,3623518,1,1,1,'B',1,0.8,8,375172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 7}, \"maximum_statistics\": {\"great\": 10}}',NULL,180608267,35700,NULL,'2023-09-03 06:40:23',1693723223,NULL),(1869968384,28295924,1,3411951,0,1,1,'C',1,0.769663,79,411300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 89}}',6.64401,169996840,37830,NULL,'2022-02-22 21:09:56',1645564196,NULL),(1877382230,28295924,1,4275554,1,1,1,'C',1,0.790598,66,352305,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 157}, \"maximum_statistics\": {\"great\": 234}}',6.85022,180944450,83044,NULL,'2023-09-25 22:02:05',1695679325,NULL),(1877119351,28295924,1,2272348,0,1,1,'C',1,0.797101,45,362100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 138}}',7.75578,180608221,47024,NULL,'2023-09-03 06:35:34',1693722934,NULL),(1873352413,28304758,1,3519547,1,1,1,'D',1,0.684848,43,105595,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 89}, \"maximum_statistics\": {\"great\": 165}}',1.85964,175115313,46462,NULL,'2022-10-15 20:41:32',1665866492,NULL),(1869997723,28304758,1,3431705,0,1,1,'C',1,0.744292,56,266269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 138}, \"maximum_statistics\": {\"great\": 219}}',4.4348,169949082,68206,NULL,'2022-02-20 22:32:36',1645396356,NULL),(1870109621,28304758,1,2444045,0,1,1,'C',1,0.776471,54,328134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 165}, \"maximum_statistics\": {\"great\": 255}}',7.28029,170144165,96694,NULL,'2022-02-28 19:33:12',1646076792,NULL),(1869976163,28304758,1,3268461,1,1,1,'C',1,0.780928,82,338948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 47, \"great\": 265}, \"maximum_statistics\": {\"great\": 388}}',8.01027,169948894,144268,NULL,'2022-02-20 22:23:14',1645395794,NULL),(1875632518,28304758,1,3897327,0,1,1,'B',1,0.880952,37,514862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',9.0378,178277731,30468,NULL,'2023-04-07 20:13:37',1680898417,NULL),(1869991809,28304758,1,3416697,0,1,1,'B',1,0.896341,80,666851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 82}}',10.1975,169949005,43165,NULL,'2022-02-20 22:28:46',1645396126,NULL),(1869996306,28304758,1,3416698,0,1,1,'B',1,0.83,98,441007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 200}}',14.961,169961906,96180,NULL,'2022-02-21 12:45:02',1645447502,NULL),(1869840774,28304758,1,3320513,1,1,1,'A',1,0.928144,164,753196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 167}}',15.4365,169769245,117446,NULL,'2022-02-13 14:50:04',1644763804,NULL),(1875511558,28310521,1,460046,0,1,1,'A',1,0.929577,71,621743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 71}}',NULL,178451166,41048,NULL,'2023-04-17 21:06:31',1681765591,NULL),(1875512117,28310521,1,460058,0,1,1,'S',1,0.961538,26,734799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 26}}',NULL,178451146,42912,NULL,'2023-04-17 21:04:53',1681765493,NULL),(1877203737,28310521,1,46791,1,1,1,'S',1,0.95098,51,742602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',12.1311,180804597,176650,NULL,'2023-09-16 11:19:52',1694863192,NULL),(1877256592,28310521,1,2787707,1,1,1,'B',1,0.84009,59,385671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 222}}',18.8041,180794356,100570,NULL,'2023-09-15 19:03:15',1694804595,NULL),(1877192415,28310521,1,172619,0,1,1,'A',1,0.911765,68,681196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',20.263,180805001,40780,NULL,'2023-09-16 11:48:50',1694864930,NULL),(1877212515,28310521,1,52274,0,1,1,'S',1,0.984043,94,826379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',21.2479,180809766,92898,NULL,'2023-09-16 16:53:07',1694883187,NULL),(1877183052,28310521,1,21184,0,1,1,'A',1,0.905983,117,659897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 95}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 5}}',22.2816,180809723,346416,NULL,'2023-09-16 16:50:21',1694883021,NULL),(1877274141,28310521,1,120739,1,1,1,'S',1,0.989933,149,818714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 4}}',24.616,180809801,146980,NULL,'2023-09-16 16:55:36',1694883336,NULL),(1877267833,28310521,1,1696237,1,1,1,'S',1,0.967153,137,802647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',27.2976,180795322,147399,NULL,'2023-09-15 20:21:58',1694809318,NULL),(1877266206,28310521,1,107733,1,1,1,'S',1,0.98954,239,854307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234}, \"maximum_statistics\": {\"great\": 239}}',28.207,180809842,222869,NULL,'2023-09-16 16:58:45',1694883525,NULL),(1877199171,28310521,1,41587,0,1,1,'S',1,0.981061,132,795359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 132}}',28.3791,180809944,117404,NULL,'2023-09-16 17:05:33',1694883933,NULL),(1877280524,28310521,1,1381995,1,1,1,'A',1,0.994012,165,842329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 167}}',30.428,180810149,137448,NULL,'2023-09-16 17:18:32',1694884712,NULL),(1877254539,28310521,1,89289,1,1,1,'S',1,0.997175,177,801775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',31.2328,180809918,202488,NULL,'2023-09-16 17:03:49',1694883829,NULL),(1877212649,28310521,1,52433,1,1,1,'S',1,0.95,150,717782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 150}}',34.4567,180794198,165334,NULL,'2023-09-15 18:51:33',1694803893,NULL),(1877267837,28310521,1,1696237,1,1,1,'S',1,0.992701,137,915744,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',35.1996,180810028,150195,NULL,'2023-09-16 17:10:56',1694884256,NULL),(1877207124,28310521,1,1074247,1,1,1,'S',1,0.994152,171,876849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 171}}',35.6446,180809645,195638,NULL,'2023-09-16 16:45:33',1694882733,NULL),(1877250238,28310521,1,84539,1,1,1,'A',1,0.967672,227,787316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 2}}',36.1188,180818934,238999,NULL,'2023-09-17 07:30:00',1694935800,NULL),(1877212492,28310521,1,52242,1,1,1,'S',1,0.992574,202,871469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 202}}',38.7254,180810071,227478,NULL,'2023-09-16 17:13:54',1694884434,NULL),(1877229581,28310521,1,240358,1,1,1,'B',1,0.894203,317,672643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 345}}',43.6174,180795146,336768,NULL,'2023-09-15 20:09:33',1694808573,NULL),(1876162266,28313997,1,2180004,0,1,1,'B',1,0.879518,89,494974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 138}, \"maximum_statistics\": {\"great\": 166}}',15.3051,179269964,70282,NULL,'2023-06-07 19:06:34',1686164794,NULL),(1869450509,28316204,1,1442771,0,1,1,'A',1,0.901042,80,561449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',9.89856,169302489,83644,NULL,'2022-01-26 00:15:02',1643156102,NULL),(1875861395,28316204,1,1937980,0,1,1,'B',1,0.867647,82,488355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 301}, \"maximum_statistics\": {\"great\": 374}}',15.4416,178663889,168187,NULL,'2023-05-01 02:29:21',1682908161,NULL),(1873903306,28321616,1,2014323,0,1,1,'B',1,0.821918,50,400903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 153}, \"maximum_statistics\": {\"great\": 219}}',8.40131,175918791,91070,NULL,'2022-11-27 15:52:43',1669564363,NULL),(1870139139,28322955,1,2687314,0,1,1,'A',1,0.939189,216,731794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 296}}',21.9356,170433744,209336,NULL,'2022-03-13 08:08:08',1647158888,NULL),(1869318429,28332064,1,1649183,1,1,1,'D',1,0.218401,5,2124,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 816, \"great\": 161}, \"maximum_statistics\": {\"great\": 1163}}',0.000092,169147860,82950,NULL,'2022-01-20 02:20:05',1642645205,NULL),(1869277553,28335159,1,1917837,0,1,1,'D',1,0.5,16,59442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 117, \"great\": 117}, \"maximum_statistics\": {\"great\": 331}}',0.161335,169131278,82408,NULL,'2022-01-19 10:01:50',1642586510,NULL),(1869352872,28335159,1,2995540,1,1,1,'D',1,0.580739,24,101781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 137, \"great\": 220}, \"maximum_statistics\": {\"great\": 514}}',0.733278,169157362,104990,NULL,'2022-01-20 13:05:14',1642683914,NULL),(1869353039,28335159,1,1857981,0,1,1,'B',1,0.875,112,488593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 156}}',8.2934,169131239,111431,NULL,'2022-01-19 09:59:25',1642586365,NULL),(1877382282,28335159,1,818248,0,1,1,'B',1,0.877451,43,493315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',10.9932,180991337,42945,NULL,'2023-09-29 14:49:07',1695998947,NULL),(2963398351,28343011,1,4364484,1,1,1,'C',1,0.70202,43,285835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 52}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',2.25225,184220331,51838,NULL,'2024-06-08 15:43:26',1717861406,NULL),(1869240040,28343011,1,3210095,0,1,1,'D',1,0.668067,34,188302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 119}}',2.47308,169148478,29954,NULL,'2022-01-20 03:00:11',1642647611,NULL),(1874596728,28343011,1,415400,0,1,1,'C',1,0.700787,78,226470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 74, \"great\": 278}, \"maximum_statistics\": {\"great\": 508}}',4.68717,176830850,159649,NULL,'2023-01-15 18:21:35',1673806895,NULL),(1876817080,28343011,1,2307009,1,1,1,'B',1,0.835714,34,449647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',6.2359,180132758,25750,NULL,'2023-08-02 14:40:18',1690987218,NULL),(1869857491,28343011,1,2804229,1,1,1,'C',1,0.778351,39,310156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 133}, \"maximum_statistics\": {\"great\": 194}}',6.86398,169760357,60646,NULL,'2022-02-13 05:58:57',1644731937,NULL),(1874605483,28343011,1,3945022,1,1,1,'B',1,0.809091,34,365023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 110}}',7.04497,176942045,36294,NULL,'2023-01-22 00:34:58',1674347698,NULL),(1869883950,28343011,1,823028,1,1,1,'C',1,0.784,59,328585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 29, \"great\": 171}, \"maximum_statistics\": {\"great\": 250}}',7.14046,170027461,84168,NULL,'2022-02-24 03:29:33',1645673373,NULL),(2963616803,28343011,1,3875429,1,1,1,'B',1,0.857616,49,449925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 120}, \"maximum_statistics\": {\"great\": 151}}',9.98423,184220831,67558,NULL,'2024-06-08 16:25:56',1717863956,NULL),(1874596716,28343011,1,415399,1,1,1,'B',1,0.886228,155,613614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 167}}',12.7879,176830815,92686,NULL,'2023-01-15 18:18:26',1673806706,NULL),(1870944063,28343011,1,2809985,1,1,1,'B',1,0.883721,101,583925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 129}}',23.2121,171509981,83550,NULL,'2022-04-28 15:55:06',1651161306,NULL),(1874748935,28343011,1,3878041,1,1,1,'A',1,0.922535,46,581231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 142}}',23.7226,177146862,62308,NULL,'2023-02-02 18:36:25',1675362985,NULL),(1870849181,28345622,1,1032282,0,1,1,'D',1,0.602151,25,153431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 81}, \"maximum_statistics\": {\"great\": 186}}',0.690689,171244863,64212,NULL,'2022-04-17 00:41:33',1650156093,NULL),(1873530432,28347588,1,1936434,0,1,1,'B',1,0.876374,53,454545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 31, \"great\": 305}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',15.4557,175407831,128329,NULL,'2022-10-31 12:01:38',1667217698,NULL),(1870216750,28351121,1,3220372,0,1,1,'D',1,0.682813,52,100321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 59, \"great\": 176}, \"maximum_statistics\": {\"great\": 320}}',2.4099,170313666,82404,NULL,'2022-03-08 01:40:42',1646703642,NULL),(1870192612,28351121,1,65390,0,1,1,'D',1,0.697092,44,198662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 118, \"great\": 362}, \"maximum_statistics\": {\"great\": 619}}',3.60359,170356981,184914,NULL,'2022-03-10 02:41:00',1646880060,NULL),(3157114708,28351121,1,2268880,1,1,1,'D',1,0.683478,49,96317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 77, \"great\": 288}, \"maximum_statistics\": {\"great\": 575}}',8.91027,184646661,162364,NULL,'2024-07-14 09:31:43',1720949503,NULL),(1870216774,28351121,1,3220372,0,1,1,'C',1,0.798437,67,357214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 219}, \"maximum_statistics\": {\"great\": 320}}',10.5696,170322007,119978,NULL,'2022-03-08 12:01:33',1646740893,NULL),(1876560613,28351121,1,628351,1,1,1,'B',1,0.856796,40,470251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 206}}',11.4251,179847856,119073,NULL,'2023-07-15 08:22:54',1689409374,NULL),(1870153627,28351121,1,2045652,1,1,1,'B',1,0.81625,70,371187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 44, \"great\": 297}, \"maximum_statistics\": {\"great\": 400}}',13.0106,170376873,138370,NULL,'2022-03-11 01:27:27',1646962047,NULL),(1873959724,28351121,1,1390581,0,1,1,'B',1,0.860795,57,428890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 141}, \"maximum_statistics\": {\"great\": 176}}',13.3227,175823188,66990,NULL,'2022-11-22 12:34:39',1669120479,NULL),(3157089828,28351121,1,4606546,1,1,1,'C',1,0.741538,76,132215,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 65, \"great\": 379}, \"maximum_statistics\": {\"great\": 650}}',14.0128,184646610,226254,NULL,'2024-07-14 09:24:33',1720949073,NULL),(1877504453,28351121,1,848735,1,1,1,'A',1,0.918182,53,663836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',14.515,181106909,154378,NULL,'2023-10-08 03:07:12',1696734432,NULL),(1877894871,28351121,1,1772048,0,1,1,'B',1,0.801948,120,376529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 46, \"great\": 418}, \"maximum_statistics\": {\"great\": 616}}',15.3423,181582108,263184,NULL,'2023-11-13 13:06:16',1699880776,NULL),(1870177844,28351121,1,3203952,1,1,1,'B',1,0.811321,73,185680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 39, \"great\": 402}, \"maximum_statistics\": {\"great\": 583}}',15.7804,170335173,196340,NULL,'2022-03-09 01:36:23',1646789783,NULL),(1870199437,28351121,1,3017193,0,1,1,'B',1,0.843669,78,431540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 289}, \"maximum_statistics\": {\"great\": 387}}',16.0678,170322487,190685,NULL,'2022-03-08 12:27:54',1646742474,NULL),(1870210529,28351121,1,580395,0,1,1,'A',1,0.917143,157,646027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 175}}',17.5155,170411150,228905,NULL,'2022-03-12 12:50:54',1647089454,NULL),(1877766121,28351121,1,1982308,1,1,1,'B',1,0.801266,87,399485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 267}, \"maximum_statistics\": {\"great\": 395}}',18.8473,181536887,196650,NULL,'2023-11-10 10:07:44',1699610864,NULL),(3157107042,28351121,1,3236154,1,1,1,'B',1,0.830986,96,217049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',22.448,184646648,165602,NULL,'2024-07-14 09:29:31',1720949371,NULL),(1870216282,28351121,1,3220371,1,1,1,'B',1,0.803333,109,391749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 301}, \"maximum_statistics\": {\"great\": 450}}',22.6455,170363355,222294,NULL,'2022-03-10 11:08:23',1646910503,NULL),(1877457233,28351121,1,1863249,1,1,1,'B',1,0.873817,112,534752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 317}}',22.9266,181012751,196624,NULL,'2023-10-01 02:27:01',1696127221,NULL),(1877834273,28351121,1,4056032,1,1,1,'B',1,0.816144,92,402869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 57, \"great\": 480}, \"maximum_statistics\": {\"great\": 669}}',24.0649,181546475,308520,NULL,'2023-11-11 01:11:37',1699665097,NULL),(1871703410,28351121,1,2118441,0,1,1,'B',1,0.889632,107,601755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 250}, \"maximum_statistics\": {\"great\": 299}}',24.3619,172740412,163696,NULL,'2022-06-19 15:12:35',1655651555,NULL),(1870210892,28351121,1,1649594,1,1,1,'B',1,0.85273,96,425422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 538}, \"maximum_statistics\": {\"great\": 696}}',25.8335,170376800,271042,NULL,'2022-03-11 01:21:39',1646961699,NULL),(1877521499,28351121,1,924503,1,1,1,'B',1,0.896057,94,529650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 236}, \"maximum_statistics\": {\"great\": 279}}',26.786,181115764,142445,NULL,'2023-10-08 15:59:45',1696780785,NULL),(1877703080,28351121,1,626289,1,1,1,'B',1,0.880542,150,534377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 342}, \"maximum_statistics\": {\"great\": 406}}',27.3092,181536796,203951,NULL,'2023-11-10 09:56:49',1699610209,NULL),(1870449863,28351121,1,1987597,0,1,1,'A',1,0.910354,203,648416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 333}, \"maximum_statistics\": {\"great\": 396}}',31.3396,170711202,299524,NULL,'2022-03-25 04:04:55',1648181095,NULL),(3005937675,28351121,1,1826999,1,1,1,'A',1,0.902266,250,624174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 353}}',33.2575,184315378,279062,NULL,'2024-06-16 10:39:02',1718534342,NULL),(1877695569,28351121,1,3885608,1,1,1,'B',1,0.880655,185,532971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 19, \"great\": 507}, \"maximum_statistics\": {\"great\": 641}}',35.1184,181382717,427612,NULL,'2023-10-29 11:55:21',1698580521,NULL),(1877703072,28351121,1,626289,1,1,1,'A',1,0.919951,161,602114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 362}, \"maximum_statistics\": {\"great\": 406}}',36.7616,181536778,235195,NULL,'2023-11-10 09:54:36',1699610076,NULL),(1871703404,28351121,1,2118441,0,1,1,'A',1,0.951505,298,773410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 299}}',38.1736,172740366,268782,NULL,'2022-06-19 15:10:13',1655651413,NULL),(1877765933,28351121,1,881354,1,1,1,'B',1,0.879067,503,564585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 34, \"great\": 733}, \"maximum_statistics\": {\"great\": 922}}',39.8691,181523074,704852,NULL,'2023-11-09 07:39:14',1699515554,NULL),(1871703415,28351121,1,2118441,0,1,1,'A',1,0.949833,203,766829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 272}, \"maximum_statistics\": {\"great\": 299}}',41.2317,172740450,230736,NULL,'2022-06-19 15:14:37',1655651677,NULL),(1877817727,28351121,1,540949,1,1,1,'A',1,0.939873,196,716105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 280}, \"maximum_statistics\": {\"great\": 316}}',44.0239,181627677,253784,NULL,'2023-11-17 08:59:39',1700211579,NULL),(1870164175,28351121,1,830083,0,1,1,'A',1,0.900958,124,551071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 16, \"great\": 518}, \"maximum_statistics\": {\"great\": 626}}',50.3053,170363421,329275,NULL,'2022-03-10 11:13:33',1646910813,NULL),(1872739528,28353371,1,3282489,0,1,1,'C',1,0.703976,52,113765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 99, \"great\": 376}, \"maximum_statistics\": {\"great\": 679}}',5.3323,174237464,178480,NULL,'2022-08-29 13:07:25',1661778445,NULL),(1871192900,28357244,1,1981516,0,1,1,'B',1,0.807927,53,367965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 115, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 164}}',4.5969,171893414,58354,NULL,'2022-05-14 19:47:29',1652557649,NULL),(1870035280,28359087,1,2761399,0,1,1,'A',1,0.902174,89,549695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 358}, \"maximum_statistics\": {\"great\": 414}}',19.9703,170272030,199570,NULL,'2022-03-06 06:02:36',1646546556,NULL),(1872452657,28359087,1,2962412,1,1,1,'S',1,0.986667,150,861764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',30.1144,173879987,116602,NULL,'2022-08-10 22:17:44',1660169864,NULL),(1872562477,28359087,1,2877471,1,1,1,'S',1,0.98855,262,898420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 262}}',53.6074,173938474,266140,NULL,'2022-08-13 21:50:12',1660427412,NULL),(1871452309,28359087,1,2244687,1,1,1,'A',1,0.905983,156,601417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 695}, \"maximum_statistics\": {\"great\": 819}}',53.6702,172238030,528570,NULL,'2022-05-29 05:47:02',1653803222,NULL),(1872562621,28359087,1,2877472,1,1,1,'A',1,0.942819,183,698008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 16, \"great\": 349}, \"maximum_statistics\": {\"great\": 376}}',55.7226,173960997,261576,NULL,'2022-08-15 01:10:49',1660525849,NULL),(1872649972,28359087,1,2553509,1,1,1,'S',1,0.976238,505,870349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 481}, \"maximum_statistics\": {\"great\": 505}}',58.2994,173921596,538070,NULL,'2022-08-13 02:15:52',1660356952,NULL),(1870690626,28359087,1,2542194,1,1,1,'A',1,0.954013,289,749586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 548}, \"maximum_statistics\": {\"great\": 598}}',59.9201,171173046,483570,NULL,'2022-04-14 01:38:40',1649900320,NULL),(1872535832,28362975,1,2879863,0,1,1,'C',1,0.795652,22,316181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 115}}',3.99076,173847523,32316,NULL,'2022-08-09 10:49:22',1660042162,NULL),(1869448711,28362975,1,2014323,0,1,1,'B',1,0.842466,59,439181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 170}, \"maximum_statistics\": {\"great\": 219}}',8.87142,169189100,96376,NULL,'2022-01-21 17:51:28',1642787488,NULL),(1872559459,28362975,1,3689485,1,1,1,'B',1,0.872642,83,521902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',8.99749,173809186,51436,NULL,'2022-08-07 14:30:20',1659882620,NULL),(1869394963,28363662,1,2362256,0,1,1,'B',1,0.811881,80,376388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 202}}',7.07583,169288014,63456,NULL,'2022-01-25 11:21:39',1643109699,NULL),(1869580735,28365986,1,2761399,0,1,1,'B',1,0.811594,98,382897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 296, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',8.75282,169447023,173558,NULL,'2022-01-31 16:32:59',1643646779,NULL),(1870191121,28365986,1,2542194,1,1,1,'B',1,0.802676,70,357245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 54, \"great\": 416}, \"maximum_statistics\": {\"great\": 598}}',13.7314,170354977,218846,NULL,'2022-03-09 23:57:49',1646870269,NULL),(1870200561,28365986,1,2553509,0,1,1,'B',1,0.855446,85,448644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 388}, \"maximum_statistics\": {\"great\": 505}}',19.797,170354077,208330,NULL,'2022-03-09 22:40:47',1646865647,NULL),(1870186466,28365986,1,1981516,0,1,1,'A',1,0.969512,87,719382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 164}}',19.8925,170354030,83119,NULL,'2022-03-09 22:36:27',1646865387,NULL),(1869457303,28369572,1,1981515,0,1,1,'D',1,0.509174,19,32097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 119, \"great\": 125}, \"maximum_statistics\": {\"great\": 327}}',0.171586,169177533,52802,NULL,'2022-01-21 07:49:02',1642751342,NULL),(1872105604,28369572,1,3271446,1,1,1,'C',1,0.764463,47,309375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 121}}',3.60898,173192292,43111,NULL,'2022-07-09 13:46:25',1657374385,NULL),(1872223068,28376506,1,1991368,1,1,1,'D',1,0.632911,41,150211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 74, \"great\": 179}, \"maximum_statistics\": {\"great\": 395}}',2.03754,173390622,107860,NULL,'2022-07-18 17:23:00',1658164980,NULL),(1869360961,28376506,1,2045652,1,1,1,'D',1,0.6625,43,171966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 75, \"great\": 205}, \"maximum_statistics\": {\"great\": 400}}',2.28139,169214816,101072,NULL,'2022-01-22 16:10:27',1642867827,NULL),(1872223454,28376506,1,1991373,1,1,1,'D',1,0.681818,33,204727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 44, \"great\": 148}, \"maximum_statistics\": {\"great\": 286}}',2.79447,173390549,93952,NULL,'2022-07-18 17:19:16',1658164756,NULL),(1869421479,28376506,1,1649185,0,1,1,'C',1,0.710978,66,236413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 78, \"great\": 324}, \"maximum_statistics\": {\"great\": 583}}',4.91817,169189766,219285,NULL,'2022-01-21 18:17:36',1642789056,NULL),(1869409335,28376506,1,1331685,0,1,1,'B',1,0.817308,52,434136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 33}, \"maximum_statistics\": {\"great\": 52}}',5.17662,169273391,30438,NULL,'2022-01-24 20:02:41',1643054561,NULL),(1869448827,28376506,1,1442771,0,1,1,'B',1,0.875,88,576766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',8.42852,169273287,114778,NULL,'2022-01-24 19:58:18',1643054298,NULL),(1872035828,28376506,1,1582991,1,1,1,'B',1,0.810573,58,430629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 158}, \"maximum_statistics\": {\"great\": 227}}',9.66799,172972739,189920,NULL,'2022-06-29 17:09:01',1656522541,NULL),(1871991110,28376506,1,2022478,0,1,1,'B',1,0.844086,101,505952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 186}}',13.7685,172972664,139908,NULL,'2022-06-29 17:05:17',1656522317,NULL),(1869373340,28376506,1,1774604,0,1,1,'B',1,0.861032,80,468332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',14.0759,169190217,151554,NULL,'2022-01-21 18:36:20',1642790180,NULL),(1871958938,28376506,1,1987597,0,1,1,'B',1,0.810606,144,408503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 263}, \"maximum_statistics\": {\"great\": 396}}',14.3053,172972383,197526,NULL,'2022-06-29 16:50:57',1656521457,NULL),(1869449021,28376506,1,2014323,0,1,1,'B',1,0.883562,115,552333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 219}}',15.4869,169190051,129169,NULL,'2022-01-21 18:29:58',1642789798,NULL),(1871982024,28376506,1,1094112,0,1,1,'B',1,0.887931,123,572697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 174}}',20.1484,172972629,169610,NULL,'2022-06-29 17:03:02',1656522182,NULL),(3171371608,28379185,1,1220510,1,1,1,'B',1,0.840659,91,591463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',7.76448,184677616,101849,NULL,'2024-07-17 00:04:58',1721174698,NULL),(3171361652,28379185,1,4197934,1,1,1,'C',1,0.749403,138,349830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 16, \"great\": 225}, \"maximum_statistics\": {\"great\": 419}}',11.8825,184677607,215040,NULL,'2024-07-17 00:01:49',1721174509,NULL),(3171376717,28379185,1,1220511,1,1,1,'C',1,0.798246,92,367357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 285}}',17.0474,184677620,126936,NULL,'2024-07-17 00:06:37',1721174797,NULL),(1872319161,28379327,1,2672216,0,1,1,'B',1,0.87037,64,481106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 162}}',11.1666,173561550,58108,NULL,'2022-07-26 19:57:16',1658865436,NULL),(2850404777,28387644,1,1763478,0,1,1,'D',1,0.645161,35,181042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 68}, \"maximum_statistics\": {\"great\": 124}}',1.36165,183956790,37520,NULL,'2024-05-18 13:03:21',1716037401,NULL),(2850152367,28387644,1,1608664,0,1,1,'C',1,0.740554,48,262116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 64, \"great\": 255, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',6.94605,183956298,126634,NULL,'2024-05-18 12:12:03',1716034323,NULL),(1878135071,28389479,1,3834480,0,1,1,'D',1,0.513699,19,75581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 119, \"great\": 129}, \"maximum_statistics\": {\"great\": 365}}',0.244871,181949707,68852,NULL,'2023-12-12 05:55:24',1702360524,NULL),(1877719996,28389479,1,1210471,0,1,1,'D',1,0.618421,9,244044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 16}, \"maximum_statistics\": {\"great\": 38}}',0.278856,181405706,116490,NULL,'2023-10-31 08:53:21',1698742401,NULL),(1878077542,28389479,1,4290298,1,1,1,'D',1,0.550614,15,84020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 101, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',0.423658,181949567,62582,NULL,'2023-12-12 05:32:41',1702359161,NULL),(1878027454,28389479,1,2336858,0,1,1,'D',1,0.620482,49,166793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 45, \"great\": 85}, \"maximum_statistics\": {\"great\": 166}}',0.531629,181744653,48437,NULL,'2023-11-26 05:54:30',1700978070,NULL),(1877721140,28389479,1,1214824,0,1,1,'D',1,0.609091,21,193121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 38, \"great\": 74}, \"maximum_statistics\": {\"great\": 165}}',0.681609,181405720,109127,NULL,'2023-10-31 08:55:09',1698742509,NULL),(1878009972,28389479,1,3412709,0,1,1,'C',1,0.764103,44,273324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',3.71407,181744582,54498,NULL,'2023-11-26 05:44:12',1700977452,NULL),(1872152916,28393686,1,2073553,0,1,1,'C',1,0.761538,46,279791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 174}, \"maximum_statistics\": {\"great\": 260}}',4.56075,173215707,72580,NULL,'2022-07-10 13:49:18',1657460958,NULL),(1878091042,28395197,1,37845,0,1,1,'D',1,0.681818,54,194805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 198}}',2.92832,181962669,51460,NULL,'2023-12-13 07:44:07',1702453447,NULL),(1869449312,28395922,1,1832115,0,1,1,'C',1,0.712598,26,219943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 78}, \"maximum_statistics\": {\"great\": 127}}',1.95738,169234503,33150,NULL,'2022-01-23 09:03:41',1642928621,NULL),(1874905497,28397720,1,1778468,1,1,1,'A',1,0.923313,108,629872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 163}}',NULL,177349344,110946,NULL,'2023-02-14 02:24:16',1676341456,NULL),(1869749542,28397720,1,1765974,0,1,1,'B',1,0.828125,32,551822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 21}, \"maximum_statistics\": {\"great\": 32}}',3.86308,169796894,9742,NULL,'2022-02-14 19:50:43',1644868243,NULL),(1869995269,28397720,1,3396770,1,1,1,'B',1,0.808824,79,361571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 199}, \"maximum_statistics\": {\"great\": 272}}',8.44578,170092151,112940,NULL,'2022-02-26 17:39:06',1645897146,NULL),(1869749547,28397720,1,1765974,0,1,1,'B',1,0.859375,32,708332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 23}, \"maximum_statistics\": {\"great\": 32}}',8.58496,169796920,10418,NULL,'2022-02-14 19:52:01',1644868321,NULL),(1869749551,28397720,1,1765974,0,1,1,'S',1,0.953125,32,875628,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',9.79245,169796941,11392,NULL,'2022-02-14 19:53:08',1644868388,NULL),(1869749556,28397720,1,1765974,0,1,1,'B',1,0.890625,32,746654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 32}}',10.3647,169796957,10746,NULL,'2022-02-14 19:54:10',1644868450,NULL),(1869403116,28397720,1,3212962,1,1,1,'B',1,0.864734,118,489553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 207}}',11.7897,169292874,104674,NULL,'2022-01-25 15:40:55',1643125255,NULL),(1869565001,28397720,1,1981516,0,1,1,'A',1,0.926829,164,715970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 140}, \"maximum_statistics\": {\"great\": 164}}',14.9556,169412262,115808,NULL,'2022-01-30 05:44:54',1643521494,NULL),(1869749562,28397720,1,1765974,0,1,1,'A',1,0.9375,32,930063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',15.0115,169796968,11586,NULL,'2022-02-14 19:55:03',1644868503,NULL),(1875951507,28397720,1,2043002,0,1,1,'B',1,0.839041,66,425775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 330}, \"maximum_statistics\": {\"great\": 438}}',15.543,178888457,193736,NULL,'2023-05-14 19:38:09',1684093089,NULL),(1869464046,28397720,1,1981515,0,1,1,'B',1,0.856269,76,453684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 251}, \"maximum_statistics\": {\"great\": 327}}',15.7791,169321845,130766,NULL,'2022-01-26 19:15:33',1643224533,NULL),(1871974984,28397720,1,3618045,0,1,1,'A',1,0.947674,72,691637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',18.8274,173005522,40582,NULL,'2022-07-01 03:19:25',1656645565,NULL),(1869393722,28397720,1,1774604,0,1,1,'A',1,0.906877,135,581936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',20.5847,169300862,189065,NULL,'2022-01-25 22:19:56',1643149196,NULL),(1873130321,28397720,1,3732166,1,1,1,'A',1,0.913357,142,634645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 238}, \"maximum_statistics\": {\"great\": 277}}',21.3754,174793223,161060,NULL,'2022-09-29 03:02:15',1664420535,NULL),(1869472794,28397720,1,1832115,0,1,1,'A',1,0.940945,122,758179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 127}}',21.5609,169317805,103598,NULL,'2022-01-26 15:43:01',1643211781,NULL),(1869455651,28397720,1,2691938,1,1,1,'A',1,0.92757,214,751733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 183}, \"maximum_statistics\": {\"great\": 214}}',21.8303,169326336,163967,NULL,'2022-01-26 23:43:59',1643240639,NULL),(1875002824,28397720,1,3424974,1,1,1,'S',1,0.981481,54,884301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',22.2659,177583739,29956,NULL,'2023-02-27 03:38:14',1677469094,NULL),(1877963150,28397720,1,4215283,1,1,1,'A',1,0.927586,64,629412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 145}}',22.3054,181875917,87991,NULL,'2023-12-06 15:38:17',1701877097,NULL),(1871921845,28397720,1,2622520,1,1,1,'A',1,0.937173,131,655679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 191}}',28.8217,173083825,126878,NULL,'2022-07-04 15:40:26',1656949226,NULL),(1869455245,28401932,1,1442774,0,1,1,'D',1,0.674641,24,176338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 28, \"great\": 101}, \"maximum_statistics\": {\"great\": 209}}',1.94317,169273179,64294,NULL,'2022-01-24 19:53:48',1643054028,NULL),(1869446842,28401932,1,1442771,0,1,1,'C',1,0.71875,63,298299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 96}}',2.39765,169234066,79860,NULL,'2022-01-23 08:38:13',1642927093,NULL),(1872217571,28401932,1,1981516,0,1,1,'C',1,0.798781,102,395438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 164}}',5.39066,173512885,73276,NULL,'2022-07-24 12:23:57',1658665437,NULL),(1869455168,28401932,1,1979942,0,1,1,'C',1,0.764228,91,311930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 49, \"great\": 309}, \"maximum_statistics\": {\"great\": 492}}',6.44888,169240080,190607,NULL,'2022-01-23 13:55:42',1642946142,NULL),(1869427325,28401932,1,2003881,0,1,1,'B',1,0.828042,108,470382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 189}}',6.74994,169273023,157634,NULL,'2022-01-24 19:46:25',1643053585,NULL),(1869450728,28401932,1,1832115,0,1,1,'B',1,0.811024,64,391334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 127}}',8.07407,169239788,53286,NULL,'2022-01-23 13:43:56',1642945436,NULL),(1869369777,28401932,1,1845433,0,1,1,'B',1,0.831683,72,473998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 202}}',8.71768,169239947,173490,NULL,'2022-01-23 13:50:34',1642945834,NULL),(1869416359,28401932,1,2162144,0,1,1,'B',1,0.85641,85,488902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 195}}',10.2645,169239872,113105,NULL,'2022-01-23 13:47:53',1642945673,NULL),(1869485270,28401932,1,1773001,0,1,1,'B',1,0.866973,70,533158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 109}}',11.5211,169273067,93663,NULL,'2022-01-24 19:48:25',1643053705,NULL),(1870409634,28401932,1,1774604,0,1,1,'B',1,0.863897,113,476986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',13.9102,170727682,156145,NULL,'2022-03-25 20:52:42',1648241562,NULL),(1869690071,28404175,1,671501,1,1,1,'A',1,0.910526,190,667543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 156}, \"maximum_statistics\": {\"great\": 190}}',NULL,169551700,141706,NULL,'2022-02-05 02:07:37',1644026857,NULL),(1869554753,28404175,1,1981515,0,1,1,'B',1,0.831804,82,416926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 247}, \"maximum_statistics\": {\"great\": 327}}',11.0809,169431157,132380,NULL,'2022-01-30 22:54:10',1643583250,NULL),(1869692403,28404175,1,2332173,1,1,1,'A',1,0.930769,130,742562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 112}, \"maximum_statistics\": {\"great\": 130}}',16.5975,169568863,79302,NULL,'2022-02-05 17:05:00',1644080700,NULL),(1869480344,28404175,1,1981516,0,1,1,'S',1,0.963415,164,803610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',19.5279,169224902,120036,NULL,'2022-01-22 23:38:10',1642894690,NULL),(1869676703,28404175,1,616307,1,1,1,'A',1,0.941176,81,658847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',19.7864,169580645,64475,NULL,'2022-02-06 02:49:51',1644115791,NULL),(1869744016,28404175,1,3431443,1,1,1,'A',1,0.904494,267,701350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 216}, \"maximum_statistics\": {\"great\": 267}}',25.5189,169604654,243570,NULL,'2022-02-06 23:02:20',1644188540,NULL),(1875424133,28405367,1,3314767,0,1,1,'C',1,0.799087,70,325556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 219}}',6.4163,178111828,73076,NULL,'2023-03-29 18:51:10',1680115870,NULL),(1878004287,28405367,1,3655288,0,1,1,'B',1,0.876344,115,498010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 223}, \"maximum_statistics\": {\"great\": 279}}',13.4799,181862454,128174,NULL,'2023-12-05 13:51:41',1701784301,NULL),(1872509224,28415538,1,3598261,1,1,1,'C',1,0.762172,97,298143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 177}, \"maximum_statistics\": {\"great\": 267}}',4.31097,173781339,94960,NULL,'2022-08-06 08:10:07',1659773407,NULL),(1869365080,28416897,1,1981516,0,1,1,'C',1,0.795732,38,338927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 107, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 164}}',4.41467,169243519,53424,NULL,'2022-01-23 16:26:14',1642955174,NULL),(3129528989,28416897,1,1774604,0,1,1,'B',1,0.861032,133,515190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',14.6031,184584640,207248,NULL,'2024-07-09 04:05:11',1720497911,NULL),(1869453951,28417843,1,1832115,0,1,1,'C',1,0.744094,26,270931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',2.71492,169249670,39834,NULL,'2022-01-23 21:02:52',1642971772,NULL),(2824655755,28418796,1,1946258,0,1,1,'C',1,0.787371,62,321338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 264}, \"maximum_statistics\": {\"great\": 388}}',6.51988,183900411,142812,NULL,'2024-05-13 14:41:32',1715611292,NULL),(1870686701,28427814,1,3464304,1,1,1,'D',1,0.541667,17,217287,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 32}, \"maximum_statistics\": {\"great\": 84}}',0.253982,171075198,115419,NULL,'2022-04-09 18:50:08',1649530208,NULL),(1870686712,28427814,1,3464304,1,1,1,'D',1,0.613095,20,346633,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 37}, \"maximum_statistics\": {\"great\": 84}}',0.480403,171075240,159898,NULL,'2022-04-09 18:52:10',1649530330,NULL),(1870602964,28427814,1,3460270,1,1,1,'C',1,0.707022,41,206676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 62, \"great\": 233}, \"maximum_statistics\": {\"great\": 413}}',4.72384,171030831,106624,NULL,'2022-04-07 22:34:00',1649370840,NULL),(1870686691,28427814,1,3464304,1,1,1,'B',1,0.809524,56,550319,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 84}}',4.96487,171075172,175925,NULL,'2022-04-09 18:48:48',1649530128,NULL),(1870737459,28427814,1,1845434,0,1,1,'C',1,0.747872,63,292939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 79, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',5.92562,171104509,173886,NULL,'2022-04-10 20:52:37',1649623957,NULL),(1870686722,28427814,1,3464304,1,1,1,'B',1,0.880952,56,711011,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 84}}',9.48232,171075299,175378,NULL,'2022-04-09 18:54:53',1649530493,NULL),(1870686749,28427814,1,3464304,1,1,1,'B',1,0.892857,74,668262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',10.6872,171104384,183108,NULL,'2022-04-10 20:45:00',1649623500,NULL),(1872389587,28427814,1,2804677,1,1,1,'C',1,0.791789,56,379264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 230, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 341}}',11.9736,173609478,198870,NULL,'2022-07-29 04:26:25',1659068785,NULL),(1870224711,28427814,1,2014323,0,1,1,'B',1,0.892694,88,558491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 219}}',15.962,170375131,121510,NULL,'2022-03-10 23:23:53',1646954633,NULL),(1870737566,28427814,1,1845650,1,1,1,'B',1,0.881313,93,542730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 156, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 198}}',16.3019,171104587,109222,NULL,'2022-04-10 20:57:12',1649624232,NULL),(1873588837,28427814,1,160276,0,1,1,'B',1,0.888235,57,522988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340}}',16.5425,175470271,176855,NULL,'2022-11-03 23:10:33',1667517033,NULL),(1870700053,28427814,1,3485127,1,1,1,'B',1,0.864094,65,491546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 236, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',17.0078,171170736,159914,NULL,'2022-04-13 22:24:12',1649888652,NULL),(1874367295,28427814,1,1987597,0,1,1,'B',1,0.886364,138,545819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 327, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',22.7199,176728555,219410,NULL,'2023-01-10 06:09:32',1673330972,NULL),(1878246611,28427814,1,2515365,1,1,1,'A',1,0.914414,57,577048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 222}}',31.0603,182142207,104614,NULL,'2023-12-26 19:54:42',1703620482,NULL),(1869375347,28432535,1,1845434,0,1,1,'D',1,0.565957,56,110696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 136, \"great\": 198}, \"maximum_statistics\": {\"great\": 470}}',0.566204,169268877,114398,NULL,'2022-01-24 16:16:42',1643041002,NULL),(1869464906,28432535,1,1832115,0,1,1,'C',1,0.716535,21,235054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 72}, \"maximum_statistics\": {\"great\": 127}}',2.38949,169288037,37134,NULL,'2022-01-25 11:23:10',1643109790,NULL),(1872576232,28432535,1,2162596,0,1,1,'C',1,0.794737,70,384996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',4.94733,174007084,44762,NULL,'2022-08-17 12:38:58',1660739938,NULL),(1869373636,28432535,1,1981516,0,1,1,'B',1,0.856707,58,436663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 164}}',7.21605,169268746,57403,NULL,'2022-01-24 16:09:52',1643040592,NULL),(1872591260,28432535,1,2162598,0,1,1,'B',1,0.831169,54,411040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 154}}',9.54865,174007122,67520,NULL,'2022-08-17 12:40:49',1660740049,NULL),(1872645353,28432535,1,1937980,0,1,1,'B',1,0.81016,195,438346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 18, \"great\": 250}, \"maximum_statistics\": {\"great\": 374}}',11.2325,174007381,211934,NULL,'2022-08-17 12:55:54',1660740954,NULL),(1869462090,28432535,1,1981515,1,1,1,'B',1,0.842508,131,463379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 249}, \"maximum_statistics\": {\"great\": 327}}',12.8538,169284093,163020,NULL,'2022-01-25 06:54:18',1643093658,NULL),(1869390271,28432535,1,1774604,0,1,1,'A',1,0.909742,120,579641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',21.0162,169284155,179777,NULL,'2022-01-25 06:59:54',1643093994,NULL),(1876521929,28432773,1,4054038,1,1,1,'C',1,0.777592,159,341012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 37, \"great\": 369}, \"maximum_statistics\": {\"great\": 598}}',18.4614,179729177,277394,NULL,'2023-07-07 18:19:40',1688753980,NULL),(1876875759,28432773,1,101803,0,1,1,'B',1,0.846154,184,461189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 398}, \"maximum_statistics\": {\"great\": 520}}',21.7097,180213991,269198,NULL,'2023-08-07 17:49:28',1691430568,NULL),(1870501775,28437045,1,3276208,1,1,1,'B',1,0.893701,107,599540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',18.5835,170764348,77726,NULL,'2022-03-27 05:21:27',1648358487,NULL),(1871954897,28441573,1,1981516,0,1,1,'B',1,0.868902,105,515458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',9.16776,172980919,79708,NULL,'2022-06-30 01:33:43',1656552823,NULL),(1871043926,28441573,1,1774604,0,1,1,'B',1,0.87106,98,494075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',16.308,171680792,161992,NULL,'2022-05-06 01:17:43',1651799863,NULL),(1870947551,28441573,1,1832115,0,1,1,'B',1,0.893701,85,582356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',16.836,171592437,74174,NULL,'2022-05-01 21:59:59',1651442399,NULL),(1869374096,28448910,1,22623,0,1,1,'D',1,0.432039,9,47933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 79, \"great\": 51}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',0.062404,169293548,41760,NULL,'2022-01-25 16:10:17',1643127017,NULL),(1869437620,28448910,1,1427533,0,1,1,'D',1,0.540678,28,78689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 88, \"great\": 112}, \"maximum_statistics\": {\"great\": 295}}',0.325587,169292019,56549,NULL,'2022-01-25 14:57:32',1643122652,NULL),(1869449592,28448910,1,686781,0,1,1,'D',1,0.569318,41,104187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 108, \"great\": 169}, \"maximum_statistics\": {\"great\": 440}}',0.506332,169318846,119847,NULL,'2022-01-26 16:35:02',1643214902,NULL),(1869387946,28448910,1,1257655,0,1,1,'D',1,0.577206,30,99865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 60, \"great\": 102}, \"maximum_statistics\": {\"great\": 272}}',0.589479,169318705,57920,NULL,'2022-01-26 16:28:53',1643214533,NULL),(1869388536,28448910,1,1258358,0,1,1,'D',1,0.640152,31,210115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 57}, \"maximum_statistics\": {\"great\": 132}}',0.83071,169344292,74531,NULL,'2022-01-27 16:57:59',1643302679,NULL),(1869374075,28448910,1,22622,0,1,1,'C',1,0.701389,27,236844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 79}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 1}}',2.6012,169344457,56648,NULL,'2022-01-27 17:04:40',1643303080,NULL),(1869435779,28448910,1,2879863,0,1,1,'C',1,0.765217,33,274763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 115}}',3.2509,169344506,31822,NULL,'2022-01-27 17:06:27',1643303187,NULL),(1869453184,28448910,1,277212,0,1,1,'C',1,0.729508,47,314072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 136}, \"maximum_statistics\": {\"great\": 244}}',3.25406,169344164,309692,NULL,'2022-01-27 16:52:31',1643302351,NULL),(1869374057,28448910,1,22621,0,1,1,'C',1,0.774336,31,347236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 2}}',5.36181,169344238,51414,NULL,'2022-01-27 16:56:01',1643302561,NULL),(1869389114,28448910,1,1863254,0,1,1,'B',1,0.830357,46,368711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 168}}',7.41946,169319432,100748,NULL,'2022-01-26 17:05:35',1643216735,NULL),(2552765369,28448910,1,1427574,1,1,1,'B',1,0.898585,138,523327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 176}, \"maximum_statistics\": {\"great\": 212}}',21.0587,183259846,114592,NULL,'2024-03-23 09:41:40',1711186900,NULL),(1875035470,28449049,1,1981516,0,1,1,'B',1,0.884146,75,510779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 164}}',10.2993,177640564,68211,NULL,'2023-03-02 19:15:42',1677784542,NULL),(1869393270,28452435,1,1981516,0,1,1,'D',1,0.548781,15,41509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 47}, \"maximum_statistics\": {\"great\": 164}}',0.201495,169319476,28104,NULL,'2022-01-26 17:07:33',1643216853,NULL),(1872071230,28452435,1,3210096,0,1,1,'C',1,0.768657,52,351075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 67}}',4.40462,173221396,21373,NULL,'2022-07-10 19:07:36',1657480056,NULL),(1873255370,28456328,1,2949881,0,1,1,'C',1,0.798851,86,356032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 190}, \"maximum_statistics\": {\"great\": 261}}',6.01022,174917093,99861,NULL,'2022-10-04 22:25:34',1664922334,NULL),(1869387019,28457218,1,1981516,0,1,1,'C',1,0.743902,37,255003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 98}, \"maximum_statistics\": {\"great\": 164}}',2.39826,169302998,44527,NULL,'2022-01-26 00:55:37',1643158537,NULL),(1871952642,28457218,1,2161429,0,1,1,'B',1,0.816092,68,437009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 87}}',7.57574,173074235,59620,NULL,'2022-07-04 04:54:00',1656910440,NULL),(2253710425,28457218,1,1937295,0,1,1,'B',1,0.842593,108,509198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 74}, \"maximum_statistics\": {\"great\": 108}}',9.6032,182512086,62048,NULL,'2024-01-23 23:22:01',1706052121,NULL),(1869397000,28460446,1,3014565,1,1,1,'B',1,0.827586,106,492276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 108}, \"maximum_statistics\": {\"great\": 145}}',7.58208,169309376,97648,NULL,'2022-01-26 07:34:30',1643182470,NULL),(1869406056,28460446,1,3029610,1,1,1,'B',1,0.81338,57,379304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 205}, \"maximum_statistics\": {\"great\": 284}}',13.7293,169309402,107998,NULL,'2022-01-26 07:36:23',1643182583,NULL),(1872942905,28460446,1,2400235,0,1,1,'B',1,0.867021,80,485697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 292}, \"maximum_statistics\": {\"great\": 376}}',14.1405,174286715,181968,NULL,'2022-09-01 07:19:57',1662016797,NULL),(1869610017,28460446,1,3029610,1,1,1,'B',1,0.830986,108,221612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 216}, \"maximum_statistics\": {\"great\": 284}}',15.1784,169360613,109334,NULL,'2022-01-28 09:14:58',1643361298,NULL),(1872691850,28460446,1,2400234,0,1,1,'B',1,0.844311,177,453349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 58, \"great\": 518}, \"maximum_statistics\": {\"great\": 668}}',17.6733,174177471,338580,NULL,'2022-08-26 12:31:38',1661517098,NULL),(1869645559,28464551,1,902502,1,1,1,'C',1,0.753846,22,282415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 130}}',NULL,169557902,45722,NULL,'2022-02-05 07:44:16',1644047056,NULL),(1869737823,28464551,1,813834,0,1,1,'C',1,0.764151,36,302406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 159}}',3.93067,169589488,50762,NULL,'2022-02-06 11:12:21',1644145941,NULL),(1869537736,28464551,1,2036506,0,1,1,'C',1,0.773481,38,304940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 116}, \"maximum_statistics\": {\"great\": 181}}',4.39351,169433319,51927,NULL,'2022-01-31 01:26:10',1643592370,NULL),(1869397965,28464551,1,1981516,0,1,1,'B',1,0.841463,63,421599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 118}, \"maximum_statistics\": {\"great\": 164}}',6.96801,169329010,60606,NULL,'2022-01-27 02:30:59',1643250659,NULL),(1869429659,28466157,1,2003881,0,1,1,'C',1,0.730159,28,334486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 189}}',2.31572,169316925,147259,NULL,'2022-01-26 14:55:35',1643208935,NULL),(1872061233,28466157,1,1832115,0,1,1,'C',1,0.744094,32,265236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 76}, \"maximum_statistics\": {\"great\": 127}}',3.40042,173218231,37832,NULL,'2022-07-10 16:03:28',1657469008,NULL),(1869404709,28466157,1,1981516,0,1,1,'B',1,0.853659,164,556641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 116}, \"maximum_statistics\": {\"great\": 164}}',8.77839,169343819,104515,NULL,'2022-01-27 16:36:45',1643301405,NULL),(1875666094,28473646,1,1106092,1,1,1,'D',1,0.601124,44,136019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 68, \"great\": 122}, \"maximum_statistics\": {\"great\": 267}}',0.737167,178569912,73437,NULL,'2023-04-25 02:27:12',1682389632,NULL),(1875677962,28473646,1,698626,1,1,1,'D',1,0.671875,16,306514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 64}}',0.824551,178569973,111213,NULL,'2023-04-25 02:36:39',1682390199,NULL),(1874430109,28473646,1,678612,0,1,1,'C',1,0.722222,26,360061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 45}}',1.37779,176758102,153780,NULL,'2023-01-11 22:44:22',1673477062,NULL),(1875665563,28473646,1,2919235,1,1,1,'C',1,0.719298,52,219890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 57}}',1.50611,178593001,25200,NULL,'2023-04-26 16:40:00',1682527200,NULL),(1874546877,28473646,1,1849498,1,1,1,'D',1,0.652083,50,184377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 116}, \"maximum_statistics\": {\"great\": 240}}',1.60442,176758586,113142,NULL,'2023-01-11 23:33:43',1673480023,NULL),(1870285034,28473646,1,1773004,0,1,1,'D',1,0.629771,56,157936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 44, \"great\": 112}, \"maximum_statistics\": {\"great\": 262}}',1.73962,170590042,67696,NULL,'2022-03-19 22:27:53',1647728873,NULL),(1877792568,28473646,1,3970288,1,1,1,'D',1,0.64876,29,154447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 102}, \"maximum_statistics\": {\"great\": 242}}',1.87669,181425241,50876,NULL,'2023-11-01 22:10:18',1698876618,NULL),(1875679420,28473646,1,706278,1,1,1,'D',1,0.665428,26,166148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 51, \"great\": 140}, \"maximum_statistics\": {\"great\": 269}}',1.9077,178569994,75946,NULL,'2023-04-25 02:39:11',1682390351,NULL),(1875707217,28473646,1,1661046,0,1,1,'D',1,0.695652,31,339609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 92}}',2.06949,178627545,174195,NULL,'2023-04-29 01:18:57',1682731137,NULL),(1875665532,28473646,1,2919234,1,1,1,'C',1,0.729167,38,230945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 72}}',2.59918,178593077,29462,NULL,'2023-04-26 16:45:17',1682527517,NULL),(1874544337,28473646,1,1200736,1,1,1,'C',1,0.754545,52,386678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 165}}',3.44429,176758662,134423,NULL,'2023-01-11 23:40:22',1673480422,NULL),(1877799732,28473646,1,3457793,1,1,1,'D',1,0.687943,41,218363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 141}}',3.52456,181425218,65827,NULL,'2023-11-01 22:07:05',1698876425,NULL),(1873751635,28473646,1,1773873,1,1,1,'C',1,0.702093,113,235397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 107, \"great\": 358}, \"maximum_statistics\": {\"great\": 621}}',3.7174,175704662,206513,NULL,'2022-11-16 02:14:06',1668564846,NULL),(1874397450,28473646,1,55882,0,1,1,'B',1,0.87931,29,539992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 22}, \"maximum_statistics\": {\"great\": 29}}',4.56091,176642773,98492,NULL,'2023-01-05 18:50:55',1672944655,NULL),(1874462535,28473646,1,1656588,1,1,1,'C',1,0.737319,61,295338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 167}, \"maximum_statistics\": {\"great\": 276}}',4.72486,176642962,194490,NULL,'2023-01-05 19:03:56',1672945436,NULL),(1875700083,28473646,1,70665,0,1,1,'C',1,0.766234,56,380445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',6.34005,178570062,153586,NULL,'2023-04-25 02:46:02',1682390762,NULL),(1873890345,28473646,1,55660,0,1,1,'C',1,0.733422,58,249697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 38, \"great\": 214}, \"maximum_statistics\": {\"great\": 377}}',6.4006,175831797,147150,NULL,'2022-11-22 22:59:25',1669157965,NULL),(1870221885,28473646,1,1845433,1,1,1,'B',1,0.824257,137,498051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 202}}',6.52267,170449212,210809,NULL,'2022-03-13 20:39:49',1647203989,NULL),(2853759887,28473646,1,4092456,1,1,1,'C',1,0.771218,73,297267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 169}, \"maximum_statistics\": {\"great\": 271}}',6.59489,183964118,97594,NULL,'2024-05-19 00:11:36',1716077496,NULL),(1874059998,28473646,1,110638,0,1,1,'C',1,0.777607,90,370158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 212}, \"maximum_statistics\": {\"great\": 326}}',6.7331,176051510,158650,NULL,'2022-12-05 01:30:54',1670203854,NULL),(1874163545,28473646,1,3635335,1,1,1,'B',1,0.816176,62,448547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 136}}',7.00672,176211424,139682,NULL,'2022-12-13 23:53:14',1670975594,NULL),(1870367253,28473646,1,1442771,0,1,1,'B',1,0.84375,96,534586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',7.03056,170676167,119314,NULL,'2022-03-23 15:46:55',1648050415,NULL),(2853861447,28473646,1,2856564,0,1,1,'B',1,0.828431,37,413642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 102}}',7.88095,183964347,32870,NULL,'2024-05-19 00:43:54',1716079434,NULL),(1873936090,28473646,1,111104,0,1,1,'B',1,0.852941,49,556553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 102}}',8.07353,175857372,177766,NULL,'2022-11-24 13:22:02',1669296122,NULL),(1873932440,28473646,1,1881641,1,1,1,'B',1,0.826007,61,563551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 273}}',8.19323,175831416,260230,NULL,'2022-11-22 22:17:41',1669155461,NULL),(1869605498,28473646,1,2003881,0,1,1,'B',1,0.846561,110,528792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 189}}',8.23622,169489607,183038,NULL,'2022-02-02 14:09:18',1643810958,NULL),(1873723680,28473646,1,1442774,0,1,1,'C',1,0.789474,126,360028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 209}}',8.45817,175680263,114040,NULL,'2022-11-14 17:15:40',1668446140,NULL),(1873892523,28473646,1,1780052,1,1,1,'C',1,0.784722,128,369294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 288}}',9.0496,175981391,243996,NULL,'2022-12-01 13:45:03',1669902303,NULL),(1873776536,28473646,1,1582595,1,1,1,'B',1,0.81672,79,418611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 222}, \"maximum_statistics\": {\"great\": 311}}',9.29538,175680745,234039,NULL,'2022-11-14 17:47:27',1668448047,NULL),(2853818202,28473646,1,3551058,1,1,1,'B',1,0.835165,102,464863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 135}, \"maximum_statistics\": {\"great\": 182}}',9.91951,183964250,93841,NULL,'2024-05-19 00:29:55',1716078595,NULL),(1870366166,28473646,1,1996862,0,1,1,'C',1,0.792271,60,355730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 21, \"great\": 263}, \"maximum_statistics\": {\"great\": 414}}',10.0619,170675848,174788,NULL,'2022-03-23 15:30:42',1648049442,NULL),(1870597451,28473646,1,1863257,1,1,1,'C',1,0.78934,132,341243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 33, \"great\": 261}, \"maximum_statistics\": {\"great\": 394}}',10.5673,171004859,178231,NULL,'2022-04-06 18:21:09',1649269269,NULL),(1877699273,28473646,1,3501994,1,1,1,'A',1,0.914062,64,682890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 64}}',10.6426,181425200,74334,NULL,'2023-11-01 22:05:06',1698876306,NULL),(1875761592,28473646,1,3987726,1,1,1,'C',1,0.781414,83,298309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 35, \"great\": 250}, \"maximum_statistics\": {\"great\": 382}}',10.7703,178569803,149746,NULL,'2023-04-25 02:16:48',1682389008,NULL),(1870370929,28473646,1,1863254,0,1,1,'B',1,0.863095,93,444529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 168}}',11.7552,170589966,124550,NULL,'2022-03-19 22:22:47',1647728567,NULL),(1875662857,28473646,1,1092593,1,1,1,'B',1,0.819048,121,464829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 210}}',12.3829,178569854,113400,NULL,'2023-04-25 02:22:01',1682389321,NULL),(1874425672,28473646,1,3305386,1,1,1,'B',1,0.81962,239,430441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 332}, \"maximum_statistics\": {\"great\": 474}}',12.9368,176641864,277538,NULL,'2023-01-05 17:44:34',1672940674,NULL),(2853832646,28473646,1,3497904,1,1,1,'B',1,0.880952,48,514555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 105}}',13.292,183964283,40950,NULL,'2024-05-19 00:34:33',1716078873,NULL),(1871007903,28473646,1,2036901,1,1,1,'B',1,0.85102,63,480979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 245}}',13.3326,171614115,176610,NULL,'2022-05-02 21:59:14',1651528754,NULL),(1874080384,28473646,1,1956391,1,1,1,'C',1,0.795518,183,392369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 233}, \"maximum_statistics\": {\"great\": 357}}',13.3905,176091608,200204,NULL,'2022-12-07 10:08:34',1670407714,NULL),(1874433005,28473646,1,100227,0,1,1,'C',1,0.798611,62,339718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 216}}',13.941,176642821,104568,NULL,'2023-01-05 18:54:17',1672944857,NULL),(1874250375,28473646,1,2868384,1,1,1,'B',1,0.822616,158,456199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 451}}',14.9206,176481831,304668,NULL,'2022-12-28 06:25:10',1672208710,NULL),(1874432421,28473646,1,98814,0,1,1,'B',1,0.857143,89,493983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',15.0208,176642796,114814,NULL,'2023-01-05 18:52:31',1672944751,NULL),(1869555319,28473646,1,1981515,0,1,1,'B',1,0.857798,101,481728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 255}, \"maximum_statistics\": {\"great\": 327}}',15.2361,169489880,156806,NULL,'2022-02-02 14:23:02',1643811782,NULL),(1873887844,28473646,1,52274,0,1,1,'A',1,0.93617,94,707336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 2}}',15.2896,175831703,88320,NULL,'2022-11-22 22:47:23',1669157243,NULL),(1869568079,28473646,1,1981516,0,1,1,'A',1,0.929878,164,723850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 141}, \"maximum_statistics\": {\"great\": 164}}',15.2925,169471649,116496,NULL,'2022-02-01 18:38:25',1643740705,NULL),(1874013795,28473646,1,1582894,1,1,1,'A',1,0.926282,156,696014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',15.3659,176078888,324343,NULL,'2022-12-06 15:15:26',1670339726,NULL),(1874085641,28473646,1,476366,0,1,1,'B',1,0.86,93,458620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 175}}',16.1938,176051549,90309,NULL,'2022-12-05 01:35:35',1670204135,NULL),(1877782849,28473646,1,2014323,0,1,1,'B',1,0.883562,164,590540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 219}}',16.4622,181425133,157395,NULL,'2023-11-01 21:57:32',1698875852,NULL),(1870269495,28473646,1,2162144,0,1,1,'A',1,0.905128,195,682769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 158}, \"maximum_statistics\": {\"great\": 195}}',16.5628,170675909,176050,NULL,'2022-03-23 15:33:20',1648049600,NULL),(1873747197,28473646,1,1955675,1,1,1,'B',1,0.89548,177,630004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 140}, \"maximum_statistics\": {\"great\": 177}}',17.0348,175680304,190782,NULL,'2022-11-14 17:18:32',1668446312,NULL),(1870393451,28473646,1,1773001,1,1,1,'A',1,0.912844,109,694791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',17.117,170803665,133068,NULL,'2022-03-28 20:35:29',1648499729,NULL),(1876919427,28473646,1,3787112,1,1,1,'B',1,0.831169,60,441141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 231}}',18.2144,180343491,94896,NULL,'2023-08-16 02:15:01',1692152101,NULL),(1874400627,28473646,1,1582580,1,1,1,'B',1,0.874545,164,563252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 275}}',18.6824,176643693,323046,NULL,'2023-01-05 19:59:01',1672948741,NULL),(1873949444,28473646,1,1924505,0,1,1,'B',1,0.875451,183,564909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 277}}',18.7708,175877186,192556,NULL,'2022-11-25 15:56:28',1669391788,NULL),(1875447159,28473646,1,1649595,0,1,1,'B',1,0.889691,214,529147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 387}, \"maximum_statistics\": {\"great\": 485}}',19.5104,178262213,296009,NULL,'2023-04-07 00:48:51',1680828531,NULL),(1870308250,28473646,1,1979942,1,1,1,'A',1,0.91565,276,325139,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 7, \"great\": 416}, \"maximum_statistics\": {\"great\": 492}}',26.715,170558621,272050,NULL,'2022-03-18 19:10:42',1647630642,NULL),(1873980573,28473646,1,2009746,0,1,1,'A',1,0.924686,131,674047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 205}, \"maximum_statistics\": {\"great\": 239}}',27.0435,176102229,169786,NULL,'2022-12-08 00:36:36',1670459796,NULL),(1873975499,28473646,1,1774604,0,1,1,'A',1,0.934097,349,734288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',27.7732,176091754,305507,NULL,'2022-12-07 10:26:35',1670408795,NULL),(1869648966,28473646,1,1979942,1,1,1,'B',1,0.895325,492,629549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"great\": 389}, \"maximum_statistics\": {\"great\": 492}}',28.1508,169571569,387258,NULL,'2022-02-05 19:01:05',1644087665,NULL),(1870348479,28473646,1,1832115,0,1,1,'S',1,0.988189,127,441791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',29.3374,170558510,79594,NULL,'2022-03-18 19:05:02',1647630302,NULL),(1873798164,28473646,1,1832115,0,1,1,'S',1,0.972441,127,847778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 127}}',30.1178,175704508,110864,NULL,'2022-11-16 01:57:56',1668563876,NULL),(1874141756,28475188,1,1832115,0,1,1,'B',1,0.854331,81,475265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',10.5461,176210053,60124,NULL,'2022-12-13 21:46:55',1670968015,NULL),(1872856786,28477105,1,862088,1,1,1,'D',1,0.528958,49,43593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1108, \"miss\": 788, \"great\": 953, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 2849}}',NULL,174432325,557030,NULL,'2022-09-09 07:31:22',1662708682,NULL),(1872856791,28477105,1,862088,1,1,1,'D',1,0.567217,63,19594,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1146, \"miss\": 660, \"great\": 1043, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2849}}',NULL,174436435,576868,NULL,'2022-09-09 12:59:46',1662728386,NULL),(1873059119,28477105,1,1185311,1,1,1,'D',1,0.466438,30,23119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 271, \"great\": 222}, \"maximum_statistics\": {\"great\": 730}}',NULL,174581545,103910,NULL,'2022-09-17 12:43:55',1663418635,NULL),(1872618676,28477105,1,2240008,1,1,1,'D',1,0.295469,8,6543,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 934, \"great\": 275}, \"maximum_statistics\": {\"great\": 1611, \"legacy_combo_increase\": 1}}',NULL,173949418,155130,NULL,'2022-08-14 12:24:34',1660479874,NULL),(1872618687,28477105,1,2240008,1,1,1,'D',1,0.305711,11,7053,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 941, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1611, \"legacy_combo_increase\": 1}}',NULL,173961708,161290,NULL,'2022-08-15 02:11:07',1660529467,NULL),(1872618670,28477105,1,2240008,1,1,1,'D',1,0.311297,15,2683,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 427, \"miss\": 896, \"great\": 288}, \"maximum_statistics\": {\"great\": 1611, \"legacy_combo_increase\": 1}}',NULL,173941229,163464,NULL,'2022-08-14 01:45:55',1660441555,NULL),(1872650714,28477105,1,2555286,1,1,1,'D',1,0.312567,8,6477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 539, \"great\": 187}, \"maximum_statistics\": {\"great\": 939}}',NULL,174077735,92400,NULL,'2022-08-21 01:50:39',1661046639,NULL),(1872692205,28477105,1,2650769,1,1,1,'D',1,0.345736,21,18086,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 344, \"great\": 145}, \"maximum_statistics\": {\"great\": 645}}',NULL,174214036,98470,NULL,'2022-08-28 08:22:57',1661674977,NULL),(1869524856,28477105,1,2667952,1,1,1,'D',1,0.255744,11,4802,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 633, \"miss\": 2048, \"great\": 496, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3177}}',NULL,169501893,267732,NULL,'2022-02-03 02:07:12',1643854032,NULL),(1869783136,28477105,1,2667952,1,1,1,'D',1,0.278407,11,2404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 833, \"miss\": 1876, \"great\": 468}, \"maximum_statistics\": {\"great\": 3177}}',NULL,169764035,289686,NULL,'2022-02-13 10:04:01',1644746641,NULL),(1872593173,28477105,1,2667952,1,1,1,'D',1,0.280296,11,5624,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 661, \"miss\": 1956, \"great\": 560}, \"maximum_statistics\": {\"great\": 3177}}',NULL,174077816,290630,NULL,'2022-08-21 01:56:38',1661046998,NULL),(1872593163,28477105,1,2667952,1,1,1,'D',1,0.315707,17,3707,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 774, \"miss\": 1787, \"great\": 616}, \"maximum_statistics\": {\"great\": 3177}}',NULL,173987785,326166,NULL,'2022-08-16 12:15:07',1660652107,NULL),(1872614159,28477105,1,2715499,1,1,1,'D',1,0.343677,46,9583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 708, \"great\": 305}, \"maximum_statistics\": {\"great\": 1289}}',NULL,174043012,147494,NULL,'2022-08-19 10:04:57',1660903497,NULL),(1870260398,28477105,1,2006814,0,1,1,'D',1,0.35,3,58394,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 5}, \"maximum_statistics\": {\"great\": 20}}',0.00476,170589749,28200,NULL,'2022-03-19 22:12:23',1647727943,NULL),(1872924351,28477105,1,2844649,1,1,1,'D',1,0.362529,32,10837,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 348, \"miss\": 663, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1313}}',0.05474,174378529,181200,NULL,'2022-09-06 00:44:19',1662425059,NULL),(1874510211,28477105,1,2844649,1,1,1,'D',1,0.400609,37,7203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 601, \"great\": 340, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1313}}',0.071615,176927363,192900,NULL,'2023-01-21 08:41:09',1674290469,NULL),(1874510220,28477105,1,2844649,1,1,1,'D',1,0.42917,28,2702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 443, \"miss\": 528, \"great\": 342}, \"maximum_statistics\": {\"great\": 1313}}',0.086374,176927427,203948,NULL,'2023-01-21 08:47:00',1674290820,NULL),(1872888123,28477105,1,3086051,1,1,1,'D',1,0.401182,20,14774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 408, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 931}}',0.102166,174342086,126058,NULL,'2022-09-04 02:55:44',1662260144,NULL),(1870116313,28477105,1,2006816,0,1,1,'C',1,0.714286,7,143127,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 3}, \"maximum_statistics\": {\"great\": 7}}',0.457461,170238942,23400,NULL,'2022-03-05 00:04:24',1646438664,NULL),(1872672991,28477105,1,1954914,0,1,1,'D',1,0.602597,22,60475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 105, \"great\": 184}, \"maximum_statistics\": {\"great\": 385}}',1.04792,173942205,75004,NULL,'2022-08-14 03:05:09',1660446309,NULL),(1870116415,28477105,1,2006816,1,1,1,'XH',1,1,7,155785,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',4.3986,170238997,34200,NULL,'2022-03-05 00:08:51',1646438931,NULL),(1870115426,28477105,1,2006814,1,1,1,'A',1,0.925,19,238001,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 20}}',4.69565,170239044,53148,NULL,'2022-03-05 00:13:50',1646439230,NULL),(1869676197,28477105,1,2006814,0,1,1,'B',1,0.875,20,530578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 15}, \"maximum_statistics\": {\"great\": 20}}',5.28514,169630986,38170,NULL,'2022-02-08 02:38:10',1644287890,NULL),(1869638164,28477105,1,1954912,0,1,1,'C',1,0.75,67,287924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 148}, \"maximum_statistics\": {\"great\": 252}}',7.01597,169683738,84478,NULL,'2022-02-10 08:53:18',1644483198,NULL),(1869676402,28477105,1,2006814,0,1,1,'B',1,0.85,20,513949,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 14}, \"maximum_statistics\": {\"great\": 20}}',7.41967,169705206,30642,NULL,'2022-02-11 04:32:36',1644553956,NULL),(1872479549,28477105,1,2006814,0,1,1,'A',1,0.925,20,314125,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',7.46848,173777262,37910,NULL,'2022-08-06 03:07:14',1659755234,NULL),(1872878217,28477105,1,3683456,1,1,1,'C',1,0.772857,74,318720,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 217}, \"maximum_statistics\": {\"great\": 350}}',9.27085,174448271,121000,NULL,'2022-09-10 03:07:47',1662779267,NULL),(1872896046,28477105,1,3695423,1,1,1,'B',1,0.877095,140,289942,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 141}, \"maximum_statistics\": {\"great\": 179}}',11.7755,174448093,137710,NULL,'2022-09-10 02:52:38',1662778358,NULL),(1869788024,28477105,1,1954912,0,1,1,'B',1,0.80754,82,187846,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 252}}',12.3843,169758397,80600,NULL,'2022-02-13 03:53:31',1644724411,NULL),(1872683407,28477105,1,3550309,1,1,1,'A',1,0.914894,37,275344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 141}}',13.1589,173988038,49641,NULL,'2022-08-16 12:30:57',1660653057,NULL),(1870287985,28477105,1,1943717,0,1,1,'B',1,0.865306,225,273609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 375}, \"maximum_statistics\": {\"great\": 490}}',20.3904,170595426,230754,NULL,'2022-03-20 03:44:42',1647747882,NULL),(1872682780,28477105,1,3540254,1,1,1,'B',1,0.889583,232,333948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 240}}',22.7452,173988096,146474,NULL,'2022-08-16 12:34:56',1660653296,NULL),(1869623997,28477105,1,1774604,0,1,1,'A',1,0.912607,296,330245,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',23.1722,169635832,188064,NULL,'2022-02-08 08:14:44',1644308084,NULL),(1872672613,28477105,1,1954913,0,1,1,'A',1,0.940252,126,353188,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 159}}',26.3086,173942152,72405,NULL,'2022-08-14 03:01:12',1660446072,NULL),(1872896179,28477105,1,3695423,1,1,1,'A',1,0.980447,166,866096,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',28.6011,174448205,192540,NULL,'2022-09-10 03:01:14',1662778874,NULL),(1872879914,28484706,1,2791137,0,1,1,'C',1,0.728659,34,255037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 164}}',2.78452,174409243,45136,NULL,'2022-09-07 21:08:40',1662584920,NULL),(1872880472,28484706,1,2791140,0,1,1,'C',1,0.762821,53,298142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 157}, \"maximum_statistics\": {\"great\": 234}}',4.79869,174444613,72016,NULL,'2022-09-09 21:59:57',1662760797,NULL),(1878314657,28490230,1,1032282,0,1,1,'D',1,0.543011,21,120476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 56, \"great\": 72}, \"maximum_statistics\": {\"great\": 186}}',0.280422,182073116,63132,NULL,'2023-12-21 17:18:18',1703179098,NULL),(1878238524,28490230,1,252182,0,1,1,'D',1,0.587989,23,182345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 101, \"great\": 164, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 1}}',0.565384,182073292,295883,NULL,'2023-12-21 17:37:29',1703180249,NULL),(1878254670,28490230,1,1991692,0,1,1,'D',1,0.660976,26,170383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',1.6973,182073209,57928,NULL,'2023-12-21 17:29:08',1703179748,NULL),(1878211023,28490230,1,25844,0,1,1,'C',1,0.70398,72,203493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',4.47654,182073150,73830,NULL,'2023-12-21 17:22:36',1703179356,NULL),(1878321716,28490230,1,4365262,1,1,1,'C',1,0.737069,39,257320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 70, \"great\": 290, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',4.97792,182073192,143717,NULL,'2023-12-21 17:27:02',1703179622,NULL),(1878318791,28490230,1,1093244,0,1,1,'C',1,0.775,68,299184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 219, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',6.9004,182073248,138837,NULL,'2023-12-21 17:32:01',1703179921,NULL),(1870004650,28490999,1,1774604,0,1,1,'B',1,0.898281,96,554503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',19.3432,170129401,175805,NULL,'2022-02-28 03:43:52',1646019832,NULL),(1874067146,28490999,1,2983319,1,1,1,'B',1,0.862007,107,482501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 217}, \"maximum_statistics\": {\"great\": 279}}',20.4875,176102533,149796,NULL,'2022-12-08 01:11:40',1670461900,NULL),(2698675826,28491337,1,1769892,1,1,1,'C',1,0.769795,84,315496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 34, \"great\": 218, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',9.95404,183603367,127390,NULL,'2024-04-19 21:04:03',1713560643,NULL),(1876823818,28501517,1,2036506,0,1,1,'A',1,0.922652,69,610447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 181}}',17.2564,180173610,81602,NULL,'2023-08-05 04:39:45',1691210385,NULL),(1869513503,28507404,1,1774604,0,1,1,'D',1,0.578797,27,53316,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 89, \"great\": 144}, \"maximum_statistics\": {\"great\": 349}}',0.402902,169375178,67135,NULL,'2022-01-28 21:31:56',1643405516,NULL),(1872178081,28507404,1,392097,0,1,1,'C',1,0.758242,40,292245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 156}, \"maximum_statistics\": {\"great\": 273}}',9.16945,173458428,84378,NULL,'2022-07-21 22:01:15',1658440875,NULL),(1869599783,28510062,1,2348388,1,1,1,'C',1,0.720195,82,250266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 49, \"great\": 230}, \"maximum_statistics\": {\"great\": 411}}',14.0104,169380119,135904,NULL,'2022-01-29 01:56:45',1643421405,NULL),(1873927840,28510062,1,2039519,1,1,1,'C',1,0.785968,90,339367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 52, \"great\": 374}, \"maximum_statistics\": {\"great\": 563}}',22.1795,175845621,214574,NULL,'2022-11-23 18:14:38',1669227278,NULL),(1873937696,28510062,1,1903811,1,1,1,'C',1,0.785162,108,324728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 57, \"great\": 426}, \"maximum_statistics\": {\"great\": 647}}',31.4788,175943562,258586,NULL,'2022-11-29 03:39:04',1669693144,NULL),(1872903293,28510062,1,2346603,1,1,1,'C',1,0.757246,65,291402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 31, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 414}}',31.4864,174390915,138300,NULL,'2022-09-06 18:24:37',1662488677,NULL),(1872881719,28510062,1,949232,1,1,1,'B',1,0.81758,195,442310,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 36, \"great\": 372}, \"maximum_statistics\": {\"great\": 529}}',49.2227,174391423,327091,NULL,'2022-09-06 19:01:00',1662490860,NULL),(1869545354,28510062,1,3354730,1,1,1,'B',1,0.853066,152,537206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 348}, \"maximum_statistics\": {\"great\": 473}}',65.4691,169382505,350796,NULL,'2022-01-29 04:16:36',1643429796,NULL),(1869576972,28510062,1,2051089,1,1,1,'A',1,0.91958,160,663473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 286}}',65.5793,169400936,202202,NULL,'2022-01-29 19:37:58',1643485078,NULL),(1872846818,28510062,1,3250377,1,1,1,'B',1,0.863352,231,506223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 57, \"great\": 985, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1277}}',70.1991,174391220,704720,NULL,'2022-09-06 18:47:47',1662490067,NULL),(1872852802,28510062,1,3005170,1,1,1,'B',1,0.871884,208,561648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 28, \"great\": 774, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1003}}',77.0329,174390832,720102,NULL,'2022-09-06 18:18:39',1662488319,NULL),(1872834793,28510062,1,2169268,1,1,1,'A',1,0.910053,328,626207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 478}, \"maximum_statistics\": {\"great\": 567}}',84.2569,174391317,457298,NULL,'2022-09-06 18:54:05',1662490445,NULL),(1872890330,28510062,1,3505833,1,1,1,'B',1,0.869987,184,556682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 16, \"great\": 588}, \"maximum_statistics\": {\"great\": 773}}',84.9213,174397696,509850,NULL,'2022-09-07 06:02:41',1662530561,NULL),(1872881724,28510062,1,949232,1,1,1,'A',1,0.94707,481,730473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 475}, \"maximum_statistics\": {\"great\": 529}}',87.7349,174397715,540920,NULL,'2022-09-07 06:05:06',1662530706,NULL),(1872913479,28510062,1,95421,0,1,1,'A',1,0.9334,502,732823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 437, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',145.297,174391531,508870,NULL,'2022-09-06 19:09:42',1662491382,NULL),(1872926288,28510062,1,107909,0,1,1,'A',1,0.978938,497,855409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546}}',199.259,174401505,549102,NULL,'2022-09-07 12:10:25',1662552625,NULL),(1872331628,28510290,1,3424974,0,1,1,'D',1,0.685185,14,215499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 54}}',1.16515,173591096,13644,NULL,'2022-07-28 08:28:37',1658996917,NULL),(1872371350,28510290,1,2036506,0,1,1,'D',1,0.674033,25,183304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',1.35049,173569314,42184,NULL,'2022-07-27 06:24:10',1658903050,NULL),(1873782253,28512038,1,80987,0,1,1,'D',1,0.674603,12,258329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 63}}',0.706312,175776140,134358,NULL,'2022-11-19 21:06:38',1668891998,NULL),(1870390703,28514126,1,3143593,1,1,1,'D',1,0.629915,34,139952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 110, \"great\": 262}, \"maximum_statistics\": {\"great\": 585}}',1.62167,170858995,126638,NULL,'2022-03-31 12:14:22',1648728862,NULL),(1870491933,28514126,1,1882812,1,1,1,'B',1,0.862538,151,503916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 260}, \"maximum_statistics\": {\"great\": 331}}',11.2482,170858900,224954,NULL,'2022-03-31 12:08:10',1648728490,NULL),(1874038113,28516141,1,3205768,0,1,1,'C',1,0.734375,101,275450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 86}, \"maximum_statistics\": {\"great\": 160}}',5.72291,176035572,66370,NULL,'2022-12-04 08:24:51',1670142291,NULL),(1869512459,28516141,1,2022846,0,1,1,'C',1,0.764214,42,291862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 191}, \"maximum_statistics\": {\"great\": 299}}',6.12847,169414129,88232,NULL,'2022-01-30 07:41:53',1643528513,NULL),(1869497035,28516141,1,1773001,0,1,1,'B',1,0.825688,83,382113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',7.47123,169389022,50057,NULL,'2022-01-29 10:26:04',1643451964,NULL),(1874040144,28516141,1,3205769,0,1,1,'B',1,0.828125,58,371338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 192}}',12.3517,176051564,66380,NULL,'2022-12-05 01:37:03',1670204223,NULL),(1874036842,28517608,1,2036901,0,1,1,'D',1,0.581633,21,117207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 78, \"great\": 118}, \"maximum_statistics\": {\"great\": 245}}',0.44798,176084940,76782,NULL,'2022-12-06 23:06:51',1670368011,NULL),(1874012058,28517608,1,1832115,0,1,1,'C',1,0.724409,24,246067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 83}, \"maximum_statistics\": {\"great\": 127}}',2.16773,176085260,38284,NULL,'2022-12-06 23:35:16',1670369716,NULL),(1872685584,28517913,1,3698667,1,1,1,'C',1,0.726974,48,228455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',2.45458,173985399,63248,NULL,'2022-08-16 09:09:02',1660640942,NULL),(1870970318,28517913,1,1863254,0,1,1,'B',1,0.842262,71,388099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 168}}',9.55465,171459425,93838,NULL,'2022-04-26 08:25:34',1650961534,NULL),(1875423911,28518254,1,2619200,1,1,1,'D',1,0.227273,3,1737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 7, \"great\": 1}, \"maximum_statistics\": {\"great\": 11}}',NULL,178118481,174750,NULL,'2023-03-30 06:22:38',1680157358,NULL),(1875413150,28518254,1,1808733,0,1,1,'B',1,0.847222,36,492350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 25}, \"maximum_statistics\": {\"great\": 36}}',4.44719,178138029,17354,NULL,'2023-03-31 09:32:36',1680255156,NULL),(1875433722,28518254,1,261184,0,1,1,'B',1,0.885321,67,542118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',11.2797,178109437,51211,NULL,'2023-03-29 16:12:16',1680106336,NULL),(1876544334,28520248,1,4103585,0,1,1,'D',1,0.65873,34,160206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 126}}',2.09529,179816431,29414,NULL,'2023-07-13 09:06:18',1689239178,NULL),(1873739709,28527449,1,3101155,0,1,1,'C',1,0.713333,18,235686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 15, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',1.27838,175623963,37547,NULL,'2022-11-12 03:09:44',1668222584,NULL),(1869800217,28527449,1,3373382,0,1,1,'C',1,0.742081,53,291040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 32, \"great\": 139}, \"maximum_statistics\": {\"great\": 221}}',5.55637,169824144,70114,NULL,'2022-02-16 01:39:40',1644975580,NULL),(1869797426,28527449,1,3373382,0,1,1,'B',1,0.866516,111,526185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 221}}',14.1145,169778509,134265,NULL,'2022-02-13 22:51:06',1644792666,NULL),(1877279153,28528689,1,3906757,1,1,1,'C',1,0.726531,37,232201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 89, \"great\": 311}, \"maximum_statistics\": {\"great\": 490}}',4.63829,180708310,118576,NULL,'2023-09-09 21:33:06',1694295186,NULL),(1872104074,28529410,1,3618045,0,1,1,'C',1,0.77907,34,302381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 86}}',3.44648,173228984,24727,NULL,'2022-07-11 04:32:26',1657513946,NULL),(1869689512,28529410,1,3373382,0,1,1,'B',1,0.852941,66,435180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 221}}',10.244,169677748,84347,NULL,'2022-02-10 02:03:38',1644458618,NULL),(1869671834,28529410,1,2521931,0,1,1,'A',1,0.92217,69,592756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 212}}',24.8474,169677810,101126,NULL,'2022-02-10 02:07:32',1644458852,NULL),(1875428133,28533263,1,1606383,0,1,1,'C',1,0.757143,35,333920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',2.20845,178177257,28695,NULL,'2023-04-02 08:36:53',1680424613,NULL),(1875645634,28533263,1,1982173,0,1,1,'B',1,0.848709,42,425586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 207, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',11.1759,178526307,95278,NULL,'2023-04-22 13:39:39',1682170779,NULL),(1875951935,28538784,1,1871007,0,1,1,'D',1,0.651724,17,159375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 76}, \"maximum_statistics\": {\"great\": 145}}',1.32022,178910172,30818,NULL,'2023-05-16 09:50:46',1684230646,NULL),(1876530341,28538784,1,4160184,1,1,1,'D',1,0.699153,34,198514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 64}, \"maximum_statistics\": {\"great\": 118}}',1.64539,179603703,36165,NULL,'2023-06-29 12:34:21',1688042061,NULL),(1876605633,28549936,1,1272916,0,1,1,'D',1,0.684028,31,190884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 72, \"great\": 178}, \"maximum_statistics\": {\"great\": 288}}',2.19577,179845923,77324,NULL,'2023-07-15 05:03:27',1689397407,NULL),(1877870256,28549936,1,2895078,0,1,1,'C',1,0.740566,32,272055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 70}, \"maximum_statistics\": {\"great\": 106}}',3.83881,181706415,29784,NULL,'2023-11-23 10:02:52',1700733772,NULL),(1877869497,28549936,1,2895075,0,1,1,'B',1,0.885135,49,566324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',14.2423,181706409,30398,NULL,'2023-11-23 10:01:49',1700733709,NULL),(1869581103,28551334,1,1982173,0,1,1,'C',1,0.773063,25,295718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 45, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',4.47748,169439762,75055,NULL,'2022-01-31 08:57:52',1643619472,NULL),(1869590579,28551334,1,2085475,0,1,1,'B',1,0.850746,54,528804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',6.66923,169441112,180362,NULL,'2022-01-31 10:40:41',1643625641,NULL),(2256140485,28551334,1,2020487,0,1,1,'C',1,0.764286,62,315199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 210}}',7.07119,182558714,78482,NULL,'2024-01-27 15:01:56',1706367716,NULL),(1869593331,28551334,1,1841187,0,1,1,'B',1,0.842857,39,505571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 105}}',7.62347,169442150,144126,NULL,'2022-01-31 11:56:53',1643630213,NULL),(1869498872,28551334,1,2396892,1,1,1,'B',1,0.818965,51,363456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 170}, \"maximum_statistics\": {\"great\": 232}}',9.03742,169444068,102238,NULL,'2022-01-31 13:55:21',1643637321,NULL),(1869515812,28552459,1,848233,0,1,1,'D',1,0.637681,21,187700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 37}, \"maximum_statistics\": {\"great\": 69}}',0.477786,169494529,89382,NULL,'2022-02-02 18:21:14',1643826074,NULL),(1869989065,28552459,1,2036506,0,1,1,'B',1,0.828729,89,429248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 181}}',8.99995,169933288,72819,NULL,'2022-02-20 10:07:33',1645351653,NULL),(1869977633,28552459,1,1774604,0,1,1,'B',1,0.87106,68,474683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',13.5829,169933353,138943,NULL,'2022-02-20 10:11:28',1645351888,NULL),(1874361878,28552459,1,1774604,0,1,1,'B',1,0.891117,71,541493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',18.0225,176600061,142073,NULL,'2023-01-03 13:10:36',1672751436,NULL),(1871348268,28552459,1,1863254,0,1,1,'A',1,0.922619,115,548757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 168}}',18.6362,172044452,126588,NULL,'2022-05-21 09:05:02',1653123902,NULL),(1875307129,28552459,1,2009746,0,1,1,'A',1,0.970711,138,786288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',36.8478,178069751,179682,NULL,'2023-03-27 07:13:22',1679901202,NULL),(1869604335,28552751,1,3201380,1,1,1,'D',1,0.316598,9,8601,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 272, \"great\": 93}, \"maximum_statistics\": {\"great\": 488}}',0.005377,169474290,51000,NULL,'2022-02-01 20:58:14',1643749094,NULL),(1869687947,28552751,1,1855088,1,1,1,'D',1,0.512461,34,64038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 92, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',0.188183,169545386,124981,NULL,'2022-02-04 20:13:41',1644005621,NULL),(1870057178,28552751,1,3411951,0,1,1,'C',1,0.735955,32,137682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',2.6354,170121909,23010,NULL,'2022-02-27 19:41:25',1645990885,NULL),(1871543756,28552751,1,3322791,1,1,1,'C',1,0.761603,59,144216,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 150}, \"maximum_statistics\": {\"great\": 237}}',6.49611,172534489,67404,NULL,'2022-06-10 23:11:20',1654902680,NULL),(1871698323,28552751,1,1855088,1,1,1,'C',1,0.783489,58,346082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 211}, \"maximum_statistics\": {\"great\": 321}}',6.82598,172709270,176216,NULL,'2022-06-18 09:27:43',1655544463,NULL),(1871710969,28552751,1,3322791,1,1,1,'C',1,0.732068,53,255429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 237}}',6.83262,172583875,74044,NULL,'2022-06-12 22:00:45',1655071245,NULL),(1869715032,28552751,1,3201370,0,1,1,'C',1,0.792969,70,181071,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 256}}',7.52542,169574175,79752,NULL,'2022-02-05 21:00:41',1644094841,NULL),(1871351398,28552751,1,2729525,1,1,1,'C',1,0.778261,115,219992,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 64}, \"maximum_statistics\": {\"great\": 115}}',9.45398,172008572,48282,NULL,'2022-05-19 19:18:05',1652987885,NULL),(1871576640,28552751,1,3201370,0,1,1,'A',1,0.902344,97,590141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 256}}',20.4035,172571293,139570,NULL,'2022-06-12 10:57:46',1655031466,NULL),(1871449611,28552751,1,2729525,1,1,1,'A',1,0.934783,115,751875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 115}}',22.9158,172201452,82410,NULL,'2022-05-27 20:46:36',1653684396,NULL),(1871314779,28552751,1,3322792,1,1,1,'A',1,0.947368,133,733183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 119}, \"maximum_statistics\": {\"great\": 133}}',23.967,172073111,91180,NULL,'2022-05-22 09:47:46',1653212866,NULL),(1871418621,28552751,1,3322792,1,1,1,'S',1,0.951128,133,363959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 133}}',24.5522,172242762,65167,NULL,'2022-05-29 10:24:51',1653819891,NULL),(1869659589,28553255,1,1982173,0,1,1,'C',1,0.756458,39,277685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 39, \"great\": 178}, \"maximum_statistics\": {\"great\": 271}}',3.96826,169636796,76567,NULL,'2022-02-08 09:24:29',1644312269,NULL),(1869662868,28554178,1,1985051,0,1,1,'D',1,0.262043,17,3977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 334, \"miss\": 1227, \"great\": 328}, \"maximum_statistics\": {\"great\": 1889}}',0.002779,169687238,158200,NULL,'2022-02-10 12:38:28',1644496708,NULL),(1869541251,28560264,1,2036506,0,1,1,'C',1,0.776243,50,322626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 114}, \"maximum_statistics\": {\"great\": 181}}',4.77903,169453057,57756,NULL,'2022-01-31 21:59:06',1643666346,NULL),(1877163034,28560264,1,2051068,0,1,1,'A',1,0.9,48,519053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.4089,180644596,65864,NULL,'2023-09-05 16:48:52',1693932532,NULL),(1869596779,28565169,1,1845315,0,1,1,'D',1,0.314869,12,5618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 200, \"great\": 73}, \"maximum_statistics\": {\"great\": 343}}',0.006764,169528547,34020,NULL,'2022-02-04 05:13:27',1643951607,NULL),(1869515676,28565169,1,2022846,0,1,1,'D',1,0.685619,37,105718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 44, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',2.55062,169528612,76000,NULL,'2022-02-04 05:19:20',1643951960,NULL),(1877021800,28570758,1,1400764,1,1,1,'D',1,0.59396,47,201542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 49, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',0.60307,180450003,171495,NULL,'2023-08-23 15:09:41',1692803381,NULL),(3151039067,28570758,1,2456136,1,1,1,'A',1,0.938326,88,663786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 210, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 227}}',22.7755,184632793,129301,NULL,'2024-07-13 06:15:32',1720851332,NULL),(1869591399,28578474,1,2085475,0,1,1,'D',1,0.529851,8,159162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 24, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 67}}',0.123218,169477982,121260,NULL,'2022-02-02 01:02:30',1643763750,NULL),(2831299040,28578474,1,3037752,0,1,1,'C',1,0.767857,28,356726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 56}}',5.98532,183914949,20044,NULL,'2024-05-14 20:35:13',1715718913,NULL),(1869560090,28578848,1,1813603,0,1,1,'D',1,0.601307,36,132034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 67}, \"maximum_statistics\": {\"great\": 153}}',0.523637,169523697,45908,NULL,'2022-02-03 23:59:59',1643932799,NULL),(1869549616,28579922,1,1640288,0,1,1,'D',1,0.327161,8,88878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 45, \"great\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',0.002373,169480214,95790,NULL,'2022-02-02 03:31:26',1643772686,NULL),(1869784566,28579922,1,2085475,0,1,1,'D',1,0.529851,16,147530,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 26}, \"maximum_statistics\": {\"great\": 67}}',0.210289,169757541,93672,NULL,'2022-02-13 03:02:57',1644721377,NULL),(1869584278,28579922,1,1442771,0,1,1,'D',1,0.572917,15,175575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',0.234213,169489013,71623,NULL,'2022-02-02 13:38:15',1643809095,NULL),(1873926008,28579922,1,3582688,1,1,1,'D',1,0.520548,38,76136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 153, \"great\": 174}, \"maximum_statistics\": {\"great\": 511}}',0.285926,175996511,94791,NULL,'2022-12-02 12:06:32',1669982792,NULL),(1870838362,28579922,1,1675831,0,1,1,'D',1,0.562914,27,107796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 59}, \"maximum_statistics\": {\"great\": 151}}',0.389898,171250144,31072,NULL,'2022-04-17 06:51:28',1650178288,NULL),(1869870369,28579922,1,1442771,0,1,1,'D',1,0.645833,28,230947,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 43}, \"maximum_statistics\": {\"great\": 96}}',1.19171,169757466,67539,NULL,'2022-02-13 02:58:39',1644721119,NULL),(1873959360,28579922,1,906953,0,1,1,'D',1,0.661818,50,173786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 141}, \"maximum_statistics\": {\"great\": 275}}',1.69733,175996674,76519,NULL,'2022-12-02 12:17:37',1669983457,NULL),(1869697749,28579922,1,1442774,0,1,1,'C',1,0.710526,38,220261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 113}, \"maximum_statistics\": {\"great\": 209}}',2.90483,169687451,73872,NULL,'2022-02-10 12:48:58',1644497338,NULL),(1869634572,28579922,1,2085475,0,1,1,'C',1,0.761194,28,372625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 67}}',3.06205,169687558,150217,NULL,'2022-02-10 12:54:23',1644497663,NULL),(1870810844,28579922,1,2149120,0,1,1,'D',1,0.692647,67,214527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 85, \"great\": 347}, \"maximum_statistics\": {\"great\": 680}}',3.65599,171247646,188430,NULL,'2022-04-17 03:55:19',1650167719,NULL),(1869726657,28579922,1,1773385,0,1,1,'C',1,0.716374,40,247138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 187}, \"maximum_statistics\": {\"great\": 342}}',3.90035,169687009,111710,NULL,'2022-02-10 12:25:57',1644495957,NULL),(1869841829,28579922,1,2022846,0,1,1,'C',1,0.755853,31,279061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 192}, \"maximum_statistics\": {\"great\": 299}}',5.23539,169802043,85370,NULL,'2022-02-15 01:49:30',1644889770,NULL),(1870866353,28579922,1,285884,1,1,1,'C',1,0.757895,53,298476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 236}, \"maximum_statistics\": {\"great\": 380}}',6.04493,171256955,176003,NULL,'2022-04-17 13:07:46',1650200866,NULL),(1869633104,28579922,1,1774604,0,1,1,'C',1,0.782235,35,313657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 32, \"great\": 229}, \"maximum_statistics\": {\"great\": 349}}',6.13747,169687084,104973,NULL,'2022-02-10 12:30:13',1644496213,NULL),(1869671901,28579922,1,1656602,0,1,1,'C',1,0.79661,86,431830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 118}}',6.21316,169687156,164969,NULL,'2022-02-10 12:33:36',1644496416,NULL),(1869667049,28579922,1,2151824,1,1,1,'C',1,0.767442,139,354188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 38, \"great\": 268}, \"maximum_statistics\": {\"great\": 430}}',6.48828,169687815,313014,NULL,'2022-02-10 13:08:21',1644498501,NULL),(1870121668,28579922,1,2125625,0,1,1,'B',1,0.818043,80,430582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 327}}',7.93686,170216927,171543,NULL,'2022-03-04 01:35:44',1646357744,NULL),(1870037580,28579922,1,46803,0,1,1,'B',1,0.849206,48,484992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.62262,170128400,70229,NULL,'2022-02-28 02:38:39',1646015919,NULL),(1870749752,28579922,1,1111833,0,1,1,'C',1,0.781008,141,378115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 39, \"great\": 329}, \"maximum_statistics\": {\"great\": 516}}',9.60309,171109189,281415,NULL,'2022-04-11 02:15:42',1649643342,NULL),(1869849612,28579922,1,2036506,0,1,1,'B',1,0.845304,47,432765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 181}}',9.69855,169736063,64227,NULL,'2022-02-12 09:02:09',1644656529,NULL),(1869810249,28579922,1,1640288,1,1,1,'B',1,0.888889,81,620812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 63}, \"maximum_statistics\": {\"great\": 81}}',10.3372,169802152,176620,NULL,'2022-02-15 01:57:22',1644890242,NULL),(1870751267,28579922,1,300253,0,1,1,'B',1,0.843234,89,396077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 222}, \"maximum_statistics\": {\"great\": 303}}',11.4802,171086374,164602,NULL,'2022-04-10 06:12:31',1649571151,NULL),(1869707165,28579922,1,1863254,0,1,1,'B',1,0.848214,89,420093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 168}}',12.3186,169687510,123284,NULL,'2022-02-10 12:51:55',1644497515,NULL),(1870721297,28579922,1,1419100,0,1,1,'B',1,0.855895,152,497374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 229}}',12.3434,171109482,130476,NULL,'2022-04-11 02:35:27',1649644527,NULL),(1870879115,28579922,1,1773001,1,1,1,'B',1,0.866973,109,574479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',12.8081,171247502,114521,NULL,'2022-04-17 03:47:13',1650167233,NULL),(1870689513,28579922,1,1317286,1,1,1,'B',1,0.832285,112,451184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 348}, \"maximum_statistics\": {\"great\": 477}}',12.8762,171091513,231812,NULL,'2022-04-10 10:58:01',1649588281,NULL),(1873986272,28579922,1,2781805,1,1,1,'B',1,0.815018,131,427112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 273}}',14.3692,176030768,147884,NULL,'2022-12-04 02:32:22',1670121142,NULL),(1870868403,28579922,1,291655,1,1,1,'B',1,0.891414,100,544585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 198}}',14.7098,171256641,246533,NULL,'2022-04-17 12:53:44',1650200024,NULL),(1870717208,28579922,1,987642,0,1,1,'B',1,0.861229,230,512132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 374}, \"maximum_statistics\": {\"great\": 472}}',14.8117,171109690,277494,NULL,'2022-04-11 02:49:02',1649645342,NULL),(1873949531,28579922,1,1493533,0,1,1,'B',1,0.856884,76,475032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 276}}',14.8949,175996453,159556,NULL,'2022-12-02 12:02:39',1669982559,NULL),(1870122222,28579922,1,2463116,0,1,1,'S',1,0.963087,149,803366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 149}}',17.7887,170137173,86802,NULL,'2022-02-28 13:16:45',1646054205,NULL),(1869849713,28579922,1,2036506,0,1,1,'A',1,0.903315,107,637433,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 181}}',18.016,169739701,95326,NULL,'2022-02-12 12:25:13',1644668713,NULL),(1869660670,28579922,1,1982173,0,1,1,'B',1,0.898524,91,543554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 225}, \"maximum_statistics\": {\"great\": 271}}',18.4136,169687937,122799,NULL,'2022-02-10 13:14:27',1644498867,NULL),(1874010663,28579922,1,3581298,1,1,1,'S',1,0.966292,267,831621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 249}, \"maximum_statistics\": {\"great\": 267}}',25.3583,176074077,214577,NULL,'2022-12-06 09:45:22',1670319922,NULL),(1869795792,28584087,1,1598091,1,1,1,'B',1,0.802048,93,378123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 210}, \"maximum_statistics\": {\"great\": 293}}',14.139,169855487,139868,NULL,'2022-02-17 11:01:30',1645095690,NULL),(1869686446,28584087,1,249761,0,1,1,'C',1,0.797511,78,179222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 128, \"great\": 654}, \"maximum_statistics\": {\"great\": 884}}',15.7303,169687827,291864,NULL,'2022-02-10 13:08:57',1644498537,NULL),(1869575653,28584087,1,675223,1,1,1,'B',1,0.806071,157,175345,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 57, \"great\": 420, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 593}}',23.6553,169487179,219550,NULL,'2022-02-02 12:00:05',1643803205,NULL),(1872858216,28587483,1,46803,0,1,1,'B',1,0.880952,61,537936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.2711,174382406,70095,NULL,'2022-09-06 08:07:44',1662451664,NULL),(1870911661,28587483,1,1774604,0,1,1,'B',1,0.866762,118,499223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',15.4134,171599922,176829,NULL,'2022-05-02 08:03:43',1651478623,NULL),(1872862266,28587483,1,46804,0,1,1,'B',1,0.831897,69,424796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',15.7668,174382438,104762,NULL,'2022-09-06 08:10:26',1662451826,NULL),(1870911672,28587483,1,1774604,0,1,1,'B',1,0.859599,149,543815,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',17.3172,171600015,214036,NULL,'2022-05-02 08:11:08',1651479068,NULL),(1874303406,28590259,1,3672460,0,1,1,'D',1,0.681716,43,104096,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 89, \"great\": 250}, \"maximum_statistics\": {\"great\": 443}}',2.1702,176509833,120200,NULL,'2022-12-29 17:19:46',1672334386,NULL),(1874309168,28590259,1,3675957,0,1,1,'B',1,0.80597,58,364101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 268}}',7.42772,176507737,98516,NULL,'2022-12-29 14:59:24',1672325964,NULL),(1869561231,28590275,1,1656588,0,1,1,'D',1,0.634058,33,151807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 61, \"great\": 135}, \"maximum_statistics\": {\"great\": 276}}',1.17956,169496026,124562,NULL,'2022-02-02 19:45:19',1643831119,NULL),(1869514334,28590275,1,155877,0,1,1,'D',1,0.680942,86,229372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 85, \"great\": 254}, \"maximum_statistics\": {\"great\": 467}}',2.31302,169495877,204560,NULL,'2022-02-02 19:36:52',1643830612,NULL),(1869528691,28590275,1,171987,0,1,1,'C',1,0.730769,28,316341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 140}, \"maximum_statistics\": {\"great\": 234}}',3.054,169495793,191651,NULL,'2022-02-02 19:32:32',1643830352,NULL),(1869552352,28590275,1,2036506,0,1,1,'B',1,0.842541,55,425130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 133}, \"maximum_statistics\": {\"great\": 181}}',9.104,169495644,62842,NULL,'2022-02-02 19:25:01',1643829901,NULL),(1869591003,28590275,1,1982173,0,1,1,'B',1,0.880074,63,488494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 225}, \"maximum_statistics\": {\"great\": 271}}',14.1299,169517284,104179,NULL,'2022-02-03 18:02:03',1643911323,NULL),(1876418385,28590275,1,3957047,1,1,1,'B',1,0.898374,58,547078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 123}}',14.9431,179742592,57462,NULL,'2023-07-08 14:42:39',1688827359,NULL),(1876443910,28590275,1,1774604,0,1,1,'B',1,0.878223,157,521589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',15.6693,179741821,179900,NULL,'2023-07-08 13:52:17',1688824337,NULL),(1877127920,28590275,1,2012563,0,1,1,'A',1,0.935484,56,678706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',16.8124,180556893,29608,NULL,'2023-08-30 17:04:01',1693415041,NULL),(1876483284,28590275,1,4103585,0,1,1,'A',1,0.944444,111,716824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 126}}',20.0997,179742620,72735,NULL,'2023-07-08 14:44:27',1688827467,NULL),(1873003966,28592598,1,981960,0,1,1,'D',1,0.618056,14,186662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 30}, \"maximum_statistics\": {\"great\": 72}}',NULL,174529828,184198,NULL,'2022-09-14 15:43:03',1663170183,NULL),(1875181163,28592598,1,3248847,0,1,1,'B',1,0.850267,133,498867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 187}}',9.45708,177764613,101972,NULL,'2023-03-09 21:58:25',1678399105,NULL),(1869799450,28597015,1,3134374,1,1,1,'B',1,0.834025,94,418021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 364}, \"maximum_statistics\": {\"great\": 482}}',16.7537,169906146,205720,NULL,'2022-02-19 10:53:46',1645268026,NULL),(1869564819,28603373,1,3283829,1,1,1,'D',1,0.487705,9,54287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 35}, \"maximum_statistics\": {\"great\": 122}}',0.090061,169529371,17850,NULL,'2022-02-04 06:14:31',1643955271,NULL),(1869584677,28603373,1,3293127,0,1,1,'D',1,0.683099,25,201459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 36}, \"maximum_statistics\": {\"great\": 71}}',1.16076,169535630,15862,NULL,'2022-02-04 12:49:46',1643978986,NULL),(2523417010,28603373,1,4461505,0,1,1,'D',1,0.682482,19,192122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',1.47755,183192240,31594,NULL,'2024-03-17 17:54:14',1710698054,NULL),(1873134866,28603373,1,3544553,1,1,1,'D',1,0.697479,32,211681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 70}, \"maximum_statistics\": {\"great\": 119}}',1.48464,174779195,31145,NULL,'2022-09-28 15:20:01',1664378401,NULL),(1869715205,28604043,1,3201370,0,1,1,'C',1,0.736328,35,259102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 154}, \"maximum_statistics\": {\"great\": 256}}',3.50341,169636608,71612,NULL,'2022-02-08 09:11:16',1644311476,NULL),(1872442499,28604043,1,1783149,0,1,1,'C',1,0.714612,50,238965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 121, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',3.76108,173893940,67544,NULL,'2022-08-11 15:24:59',1660231499,NULL),(1869865194,28604043,1,3210097,0,1,1,'C',1,0.781818,31,296834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 116}, \"maximum_statistics\": {\"great\": 165}}',6.33483,169792668,44286,NULL,'2022-02-14 15:37:28',1644853048,NULL),(1869863056,28604043,1,3210096,0,1,1,'A',1,0.925373,45,659717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 67}}',12.5367,169792562,27540,NULL,'2022-02-14 15:32:37',1644852757,NULL),(1869858675,28604043,1,3210095,0,1,1,'B',1,0.878151,46,497193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',14.7316,169792630,44382,NULL,'2022-02-14 15:35:30',1644852930,NULL),(1872689544,28604043,1,1504000,0,1,1,'A',1,0.906475,87,594812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',16.3006,173949015,68706,NULL,'2022-08-14 12:00:12',1660478412,NULL),(1871929424,28605598,1,3520267,1,1,1,'C',1,0.769784,33,299210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 87}, \"maximum_statistics\": {\"great\": 139}}',4.40234,173025254,38809,NULL,'2022-07-01 23:53:37',1656719617,NULL),(1872448395,28613550,1,3412709,0,1,1,'D',1,0.476923,17,50089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 77, \"great\": 68}, \"maximum_statistics\": {\"great\": 195}}',0.07394,173865339,30898,NULL,'2022-08-10 06:30:36',1660113036,NULL),(1870763167,28615562,1,2895077,0,1,1,'S',1,0.967391,46,853248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',16.8189,171221763,20798,NULL,'2022-04-16 03:13:58',1650078838,NULL),(1872246173,28615562,1,3293129,0,1,1,'B',1,0.859848,52,457780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 132}}',18.304,173508058,47050,NULL,'2022-07-24 06:41:23',1658644883,NULL),(1870884256,28615562,1,1774604,0,1,1,'A',1,0.908309,182,595521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',20.3936,171243065,201938,NULL,'2022-04-16 22:19:55',1650147595,NULL),(1870761125,28615562,1,3293128,1,1,1,'S',1,0.974227,97,842619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',31.1185,171221608,61510,NULL,'2022-04-16 03:03:36',1650078216,NULL),(1871955003,28618467,1,2162596,0,1,1,'D',1,0.657895,25,171214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 45}, \"maximum_statistics\": {\"great\": 95}}',0.821538,173143323,25758,NULL,'2022-07-07 08:53:35',1657184015,NULL),(1869622068,28623187,1,2432719,1,1,1,'X',1,1,33,916071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',13.6972,169584495,12396,NULL,'2022-02-06 06:15:39',1644128139,NULL),(1870355060,28623187,1,3360605,1,1,1,'B',1,0.822091,74,396992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 63, \"great\": 445}, \"maximum_statistics\": {\"great\": 593}}',14.5544,170595157,256688,NULL,'2022-03-20 03:28:27',1647746907,NULL),(1869647881,28623187,1,3249172,1,1,1,'B',1,0.870567,83,481662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 227}, \"maximum_statistics\": {\"great\": 282}}',16.0437,169610430,122830,NULL,'2022-02-07 05:31:31',1644211891,NULL),(1871427192,28623187,1,3460808,1,1,1,'B',1,0.824022,57,376233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 31, \"great\": 379}, \"maximum_statistics\": {\"great\": 537}}',17.6289,172217364,211101,NULL,'2022-05-28 12:41:52',1653741712,NULL),(1869742385,28623187,1,3324227,1,1,1,'A',1,0.923077,52,573187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 232}, \"maximum_statistics\": {\"great\": 260}}',22.7737,169544508,109536,NULL,'2022-02-04 19:32:02',1644003122,NULL),(1869716930,28623187,1,3301084,1,1,1,'A',1,0.92037,123,620356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 270}}',23.3357,169544589,161910,NULL,'2022-02-04 19:36:14',1644003374,NULL),(1869622695,28623187,1,2432720,1,1,1,'B',1,0.893617,85,636030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 94}}',23.9494,169591637,48720,NULL,'2022-02-06 12:53:42',1644152022,NULL),(1869623010,28623187,1,2432722,1,1,1,'X',1,1,56,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',25.2028,169591486,27200,NULL,'2022-02-06 12:47:14',1644151634,NULL),(1869669491,28623187,1,3271107,1,1,1,'S',1,0.981595,163,875182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 163}}',35.202,169584886,150180,NULL,'2022-02-06 06:38:18',1644129498,NULL),(1872334903,28623187,1,1319595,1,1,1,'A',1,0.924569,220,676270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 402}, \"maximum_statistics\": {\"great\": 464}}',40.5137,173679140,345738,NULL,'2022-08-01 12:12:07',1659355927,NULL),(1877424037,28623616,1,944976,1,1,1,'B',1,0.898069,133,558738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 404}, \"maximum_statistics\": {\"great\": 466}}',NULL,180936628,274360,NULL,'2023-09-25 10:13:29',1695636809,NULL),(1874428044,28623616,1,673067,0,1,1,'C',1,0.748718,38,284230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 37, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195}}',5.45175,176603706,64142,NULL,'2023-01-03 17:14:04',1672766044,NULL),(1877345691,28623616,1,2077943,1,1,1,'B',1,0.802632,37,355980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 45, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',11.0546,180938949,102306,NULL,'2023-09-25 13:43:55',1695649435,NULL),(1877410748,28623616,1,1397621,1,1,1,'C',1,0.795195,53,345550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 65, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 437}}',12.9232,180936810,167662,NULL,'2023-09-25 10:32:10',1695637930,NULL),(1877366765,28623616,1,765377,1,1,1,'B',1,0.814378,79,378017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 68, \"great\": 361, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 466}}',16.1647,180936848,180814,NULL,'2023-09-25 10:35:29',1695638129,NULL),(1877339190,28623616,1,1834680,1,1,1,'B',1,0.828155,53,391264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 74, \"great\": 412, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 515}}',18.6859,180936906,211672,NULL,'2023-09-25 10:41:47',1695638507,NULL),(1877336502,28623616,1,2724726,1,1,1,'B',1,0.853448,70,444429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 40, \"great\": 286}, \"maximum_statistics\": {\"great\": 348}}',22.235,180936700,132966,NULL,'2023-09-25 10:21:38',1695637298,NULL),(1877332827,28623616,1,1078889,0,1,1,'B',1,0.860825,116,462152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 74, \"great\": 564, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 679, \"legacy_combo_increase\": 1}}',24.9152,180936596,317794,NULL,'2023-09-25 10:09:20',1695636560,NULL),(1877386155,28623616,1,1955242,1,1,1,'B',1,0.815733,114,398575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 39, \"great\": 332}, \"maximum_statistics\": {\"great\": 464}}',26.524,180936760,188660,NULL,'2023-09-25 10:26:44',1695637604,NULL),(1869718917,28623616,1,1772048,0,1,1,'B',1,0.885552,78,511673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 52, \"great\": 527}, \"maximum_statistics\": {\"great\": 616}}',26.5942,169541541,269464,NULL,'2022-02-04 17:11:16',1643994676,NULL),(1869729623,28623616,1,2162597,1,1,1,'B',1,0.895062,85,564342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 206, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 243}}',29.4244,169544656,132730,NULL,'2022-02-04 19:39:18',1644003558,NULL),(1869718277,28623616,1,1772047,0,1,1,'B',1,0.86263,83,460947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 71, \"great\": 628, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 768}}',31.1771,169593101,307208,NULL,'2022-02-06 13:58:54',1644155934,NULL),(1877374088,28623616,1,1643284,0,1,1,'B',1,0.895887,106,542139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 63, \"great\": 679, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 778}}',34.9664,180936544,404664,NULL,'2023-09-25 10:04:13',1695636253,NULL),(1877339686,28623616,1,2731511,1,1,1,'A',1,0.982759,230,910948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 225}, \"maximum_statistics\": {\"great\": 232}}',39.0407,180936298,218522,NULL,'2023-09-25 09:38:43',1695634723,NULL),(1877388709,28623616,1,1676331,1,1,1,'S',1,0.983264,239,868173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',45.7846,180936495,224469,NULL,'2023-09-25 09:58:23',1695635903,NULL),(1877326611,28623616,1,1807823,0,1,1,'B',1,0.887097,51,516286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',47.3461,180936741,78078,NULL,'2023-09-25 10:24:39',1695637479,NULL),(1877345639,28623616,1,2077760,1,1,1,'A',1,0.944056,81,751689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',50.9513,180936363,108530,NULL,'2023-09-25 09:44:48',1695635088,NULL),(1877336436,28623616,1,2724725,1,1,1,'A',1,0.993182,177,892445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',55.5907,180956056,190050,NULL,'2023-09-26 20:02:34',1695758554,NULL),(1877341972,28623616,1,1129307,0,1,1,'A',1,0.972325,190,788539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 519, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',60.0302,180956045,424044,NULL,'2023-09-26 20:00:54',1695758454,NULL),(1869673448,28625049,1,2162596,0,1,1,'C',1,0.773684,59,166782,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 95}}',2.82696,169543776,35246,NULL,'2022-02-04 18:55:14',1644000914,NULL),(1869822075,28625049,1,2162596,0,1,1,'S',1,0.968421,95,762578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',19.0377,169776580,63248,NULL,'2022-02-13 20:52:07',1644785527,NULL),(1873036058,28626333,1,1772896,0,1,1,'D',1,0.650289,18,238281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 83, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',0.897871,174476826,235712,NULL,'2022-09-11 13:20:36',1662902436,NULL),(1872953828,28626333,1,14649,1,1,1,'D',1,0.68,30,260088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',2.11295,174476306,134004,NULL,'2022-09-11 12:51:50',1662900710,NULL),(1872953797,28626333,1,14648,1,1,1,'C',1,0.783333,31,422212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 2}}',3.30092,174476257,134286,NULL,'2022-09-11 12:49:07',1662900547,NULL),(1873547964,28627645,1,2162596,0,1,1,'C',1,0.715789,18,239938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',1.74695,175330418,30736,NULL,'2022-10-27 14:00:17',1666879217,NULL),(1874331795,28630162,1,3801750,1,1,1,'D',1,0.367806,31,25103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 574, \"great\": 280}, \"maximum_statistics\": {\"great\": 1112}}',0.028859,176531635,212600,NULL,'2022-12-30 19:04:04',1672427044,NULL),(1874338467,28630162,1,3100244,1,1,1,'D',1,0.503571,19,31701,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 104, \"great\": 106}, \"maximum_statistics\": {\"great\": 280}}',0.177842,176531678,55930,NULL,'2022-12-30 19:06:14',1672427174,NULL),(1874338876,28630162,1,3101155,1,1,1,'D',1,0.58,17,184167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 29}, \"maximum_statistics\": {\"great\": 75}}',0.252427,176477879,60574,NULL,'2022-12-28 00:45:51',1672188351,NULL),(1874469266,28630162,1,3101155,1,1,1,'D',1,0.666667,17,279856,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 43}, \"maximum_statistics\": {\"great\": 75}}',0.734,176642389,64478,NULL,'2023-01-05 18:21:39',1672942899,NULL),(1875680241,28632002,1,2039122,1,1,1,'D',1,0.299909,35,8871,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 437, \"miss\": 1321, \"great\": 441, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2199}}',NULL,178536004,235060,NULL,'2023-04-23 01:02:26',1682211746,NULL),(1875680237,28632002,1,2039122,1,1,1,'D',1,0.302638,33,4848,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 477, \"miss\": 1295, \"great\": 427}, \"maximum_statistics\": {\"great\": 2199}}',NULL,178535967,232643,NULL,'2023-04-23 00:57:36',1682211456,NULL),(1869618175,28632002,1,1774604,0,1,1,'B',1,0.861032,103,478981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',13.467,169600920,164211,NULL,'2022-02-06 19:49:39',1644176979,NULL),(1869684141,28632002,1,2313444,0,1,1,'B',1,0.899083,135,600160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 177}, \"maximum_statistics\": {\"great\": 218}}',13.6866,169602030,132373,NULL,'2022-02-06 20:38:59',1644179939,NULL),(1877310728,28635795,1,3854052,1,1,1,'C',1,0.775342,73,323566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',15.5892,180882077,133916,NULL,'2023-09-21 18:50:55',1695322255,NULL),(1877337709,28635795,1,3880608,1,1,1,'B',1,0.876471,85,499714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 201}, \"maximum_statistics\": {\"great\": 255}}',28.6164,180881975,131638,NULL,'2023-09-21 18:43:46',1695321826,NULL),(1878074314,28637588,1,2749707,0,1,1,'C',1,0.794118,88,332771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 19, \"great\": 229}, \"maximum_statistics\": {\"great\": 357}}',8.80697,181907488,130706,NULL,'2023-12-09 01:20:24',1702084824,NULL),(1869691188,28642090,1,2022565,1,1,1,'D',1,0.168558,5,1402,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 946, \"great\": 128}, \"maximum_statistics\": {\"great\": 1234}}',0.000023,169569030,67920,NULL,'2022-02-05 17:12:52',1644081172,NULL),(1872416851,28647836,1,2868384,0,1,1,'D',1,0.564302,40,91785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 127, \"great\": 185}, \"maximum_statistics\": {\"great\": 451}}',0.426619,173604445,91204,NULL,'2022-07-28 22:10:42',1659046242,NULL),(1872819946,28648975,1,2663872,0,1,1,'D',1,0.6294,31,141997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 97, \"great\": 222, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 483}}',1.58591,174300190,109000,NULL,'2022-09-02 00:41:42',1662079302,NULL),(1872884687,28648975,1,2802627,1,1,1,'C',1,0.715361,33,215588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 188, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 332}}',3.21701,174300373,123894,NULL,'2022-09-02 00:55:04',1662080104,NULL),(1872879734,28648975,1,2535401,0,1,1,'C',1,0.775641,39,299788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 156}}',5.68145,174300283,66452,NULL,'2022-09-02 00:48:25',1662079705,NULL),(1872050794,28651600,1,1594848,0,1,1,'D',1,0.69883,32,202840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 171}}',3.82189,173323938,44826,NULL,'2022-07-15 14:52:18',1657896738,NULL),(1872747039,28651600,1,3579721,1,1,1,'B',1,0.827957,48,388292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 93}}',5.91191,174178276,32536,NULL,'2022-08-26 13:18:15',1661519895,NULL),(1874351067,28651977,1,3819871,1,1,1,'B',1,0.867925,73,549846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 81, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',11.2687,176442300,62334,NULL,'2022-12-26 03:54:23',1672026863,NULL),(1876935441,28654136,1,2285988,0,1,1,'D',1,0.382051,31,24072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 92, \"great\": 46}, \"maximum_statistics\": {\"great\": 195}}',0.017704,180298977,25654,NULL,'2023-08-13 06:26:55',1691908015,NULL),(1878494476,28672579,1,1468655,0,1,1,'B',1,0.832402,46,398684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 138, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',7.66006,182403006,62262,NULL,'2024-01-15 15:04:52',1705331092,NULL),(1870554457,28675174,1,2162596,0,1,1,'D',1,0.673684,21,184561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',1.00194,170903271,26096,NULL,'2022-04-02 09:42:03',1648892523,NULL),(1870698906,28675174,1,2109410,0,1,1,'D',1,0.679654,59,221719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231}}',2.17619,171136659,105756,NULL,'2022-04-12 09:55:32',1649757332,NULL),(1870631873,28675174,1,3294144,1,1,1,'C',1,0.76,21,286299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125}}',2.37612,170903235,44950,NULL,'2022-04-02 09:39:58',1648892398,NULL),(1870516243,28675174,1,1774604,0,1,1,'C',1,0.769341,56,304979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',5.16499,170903346,113777,NULL,'2022-04-02 09:46:22',1648892782,NULL),(2398155304,28679426,1,2162596,0,1,1,'A',1,0.905263,94,615967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 95}}',11.6807,182910931,59016,NULL,'2024-02-24 02:27:29',1708741649,NULL),(1875624023,28681555,1,1715244,0,1,1,'A',1,0.913793,49,532729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 87}}',13.8893,178419835,42584,NULL,'2023-04-16 02:37:04',1681612624,NULL),(1875623419,28681555,1,1715243,0,1,1,'B',1,0.883333,56,469037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',15.6302,178419863,64540,NULL,'2023-04-16 02:40:06',1681612806,NULL),(1877236814,28681555,1,3141480,1,1,1,'A',1,0.930962,97,634987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 239}}',23.3451,180708273,134684,NULL,'2023-09-09 21:29:31',1694294971,NULL),(1869714633,28681892,1,1763479,0,1,1,'D',1,0.225806,4,5318,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 104, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 155}}',0.00034,169684514,13200,NULL,'2022-02-10 09:44:47',1644486287,NULL),(1872705805,28681892,1,454644,0,1,1,'D',1,0.5,10,98862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 23}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',0.089861,174207948,32154,NULL,'2022-08-27 23:58:03',1661644683,NULL),(1874945186,28682296,1,2059692,1,1,1,'D',1,0.260816,9,3890,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 298, \"miss\": 1047, \"great\": 273}, \"maximum_statistics\": {\"great\": 1618}}',0.003401,177365235,132780,NULL,'2023-02-15 02:47:38',1676429258,NULL),(1872319113,28683646,1,2162596,0,1,1,'C',1,0.736842,18,239817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 95}}',2.01478,173554913,22420,NULL,'2022-07-26 13:19:37',1658841577,NULL),(1869675820,28685890,1,2291160,0,1,1,'D',1,0.477901,28,56680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 108, \"great\": 92}, \"maximum_statistics\": {\"great\": 362}}',0.092848,169635475,60447,NULL,'2022-02-08 07:42:44',1644306164,NULL),(1871551055,28688571,1,3569266,1,1,1,'B',1,0.883871,99,532463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 155}}',13.5664,172407507,86955,NULL,'2022-06-05 10:43:02',1654425782,NULL),(2251641503,28688571,1,3698243,1,1,1,'B',1,0.865909,50,471438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 220}}',14.0026,182471964,98152,NULL,'2024-01-20 20:52:49',1705783969,NULL),(1869946994,28688571,1,2162596,0,1,1,'A',1,0.931579,95,676132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 95}}',14.619,170042203,61270,NULL,'2022-02-24 19:11:47',1645729907,NULL),(1876041984,28688571,1,1492009,0,1,1,'S',1,0.961538,65,857857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',24.3462,179028108,32710,NULL,'2023-05-23 19:21:16',1684869676,NULL),(1869840377,28690156,1,2162598,0,1,1,'C',1,0.727273,32,243441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 91}, \"maximum_statistics\": {\"great\": 154}}',2.80382,169853865,48000,NULL,'2022-02-17 09:01:40',1645088500,NULL),(1871329110,28690156,1,201104,0,1,1,'C',1,0.796813,125,360077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 344}, \"maximum_statistics\": {\"great\": 502}}',7.91013,172140397,300925,NULL,'2022-05-25 06:56:22',1653461782,NULL),(1873288600,28690156,1,3483595,1,1,1,'B',1,0.846154,77,479146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 117}}',8.91547,174979059,53324,NULL,'2022-10-08 11:17:19',1665227839,NULL),(1870316676,28690156,1,2043000,0,1,1,'B',1,0.819113,50,378090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 293}}',9.64377,170631048,111656,NULL,'2022-03-21 14:36:23',1647873383,NULL),(1870270044,28690156,1,2162596,0,1,1,'A',1,0.921053,95,652600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 95}}',13.5557,170505202,60618,NULL,'2022-03-16 13:17:54',1647436674,NULL),(1871283024,28690156,1,3068730,0,1,1,'A',1,0.901887,109,543923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 265}}',17.6528,172140310,122447,NULL,'2022-05-25 06:48:27',1653461307,NULL),(1876262510,28690475,1,1954913,0,1,1,'C',1,0.773585,81,336878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 159}}',6.87015,179285605,58819,NULL,'2023-06-08 20:24:38',1686255878,NULL),(1878217336,28690475,1,2791503,1,1,1,'B',1,0.843575,114,492219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 179}}',12.3523,182058671,91452,NULL,'2023-12-20 14:17:39',1703081859,NULL),(1878370507,28690475,1,2180004,0,1,1,'B',1,0.846386,90,444892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 119}, \"maximum_statistics\": {\"great\": 166}}',16.0339,182286314,72450,NULL,'2024-01-06 13:40:24',1704548424,NULL),(1873374055,28691086,1,2877534,1,1,1,'B',1,0.830159,61,413216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 37, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 315}}',14.9984,175109839,134450,NULL,'2022-10-15 15:58:32',1665849512,NULL),(1873370801,28691086,1,190767,0,1,1,'B',1,0.800141,54,354773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 76, \"great\": 501, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 708}}',16.9635,175212688,288110,NULL,'2022-10-21 13:15:41',1666358141,NULL),(1873364142,28691086,1,2854815,0,1,1,'B',1,0.818047,43,372338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',17.5331,175109496,110970,NULL,'2022-10-15 15:38:52',1665848332,NULL),(1869911758,28691086,1,2997817,1,1,1,'B',1,0.821847,57,389209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 34, \"great\": 473, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 682}}',18.1395,170006969,275734,NULL,'2022-02-23 08:09:35',1645603775,NULL),(1873368807,28691086,1,189856,0,1,1,'B',1,0.812665,130,389079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 77, \"great\": 551, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 758}}',20.0624,175176995,355836,NULL,'2022-10-19 11:50:25',1666180225,NULL),(1873447784,28691086,1,3610411,1,1,1,'B',1,0.877193,107,550903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 228}}',22.5732,175109751,160628,NULL,'2022-10-15 15:52:59',1665849179,NULL),(1873447662,28691086,1,3610078,1,1,1,'B',1,0.843658,69,428319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 339}}',23.2013,175177111,148422,NULL,'2022-10-19 11:58:44',1666180724,NULL),(2451023370,28691086,1,4365629,1,1,1,'B',1,0.86194,68,465746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 268}}',25.3621,183030088,110836,NULL,'2024-03-04 17:48:25',1709574505,NULL),(1873373879,28691086,1,195785,0,1,1,'B',1,0.863475,322,496971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 68, \"great\": 683, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 846}}',33.2,175109645,477374,NULL,'2022-10-15 15:47:30',1665848850,NULL),(1873372128,28691086,1,2586784,0,1,1,'B',1,0.862245,73,466853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 51, \"great\": 619, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 784}}',33.995,175212625,358096,NULL,'2022-10-21 13:11:27',1666357887,NULL),(1877849971,28691086,1,3574467,1,1,1,'B',1,0.884273,102,537977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 278, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',36.6234,181566483,189082,NULL,'2023-11-12 08:19:07',1699777147,NULL),(1873533154,28691086,1,82034,0,1,1,'B',1,0.882543,75,494684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 61, \"great\": 771, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 928}}',41.0968,175232288,405218,NULL,'2022-10-22 11:24:20',1666437860,NULL),(1873413751,28691086,1,2692159,0,1,1,'A',1,0.93152,167,683852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 470, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 533}}',43.4254,175109809,445356,NULL,'2022-10-15 15:56:54',1665849414,NULL),(1873695826,28691086,1,3848158,1,1,1,'A',1,0.9375,97,653513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',46.7441,175493485,181644,NULL,'2022-11-05 03:27:28',1667618848,NULL),(1869686709,28705561,1,3285723,1,1,1,'D',1,0.522727,13,210810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 17}, \"maximum_statistics\": {\"great\": 44}}',0.099226,169676562,74496,NULL,'2022-02-10 00:47:24',1644454044,NULL),(1869667980,28705561,1,3363337,1,1,1,'D',1,0.695312,51,252287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 68}, \"maximum_statistics\": {\"great\": 128}}',2.55785,169676621,43460,NULL,'2022-02-10 00:51:09',1644454269,NULL),(1869681734,28705561,1,3373368,0,1,1,'C',1,0.775766,58,320051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 36, \"great\": 234}, \"maximum_statistics\": {\"great\": 359}}',8.34655,169687338,129434,NULL,'2022-02-10 12:43:26',1644497006,NULL),(1875551786,28705561,1,1095679,0,1,1,'A',1,0.911111,96,626064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 135}}',14.1249,178393222,160915,NULL,'2023-04-14 16:58:11',1681491491,NULL),(1875522194,28705561,1,984053,1,1,1,'A',1,0.930851,80,715923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',15.0374,178393328,165286,NULL,'2023-04-14 17:06:47',1681492007,NULL),(1869690497,28705561,1,3373382,0,1,1,'B',1,0.864253,165,529322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 221}}',15.348,169687275,139308,NULL,'2022-02-10 12:40:26',1644496826,NULL),(1875797019,28705561,1,3854051,1,1,1,'A',1,0.927481,54,588307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',17.1392,178646792,55701,NULL,'2023-04-30 03:58:50',1682827130,NULL),(1878108075,28705561,1,4215316,1,1,1,'S',1,0.994048,84,891616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 84}}',24.8866,181903141,48094,NULL,'2023-12-08 17:47:13',1702057633,NULL),(1875784304,28705561,1,2006176,1,1,1,'A',1,0.92887,108,629391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 239}}',32.2593,178786385,141940,NULL,'2023-05-08 16:31:59',1683563519,NULL),(2458128558,28705561,1,2272348,1,1,1,'A',1,0.963768,73,744659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 138}}',33.6729,183045436,76108,NULL,'2024-03-06 03:10:24',1709694624,NULL),(1875346477,28706474,1,914977,1,1,1,'B',1,0.831169,109,472778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 225}, \"maximum_statistics\": {\"great\": 308}}',NULL,177936714,285426,NULL,'2023-03-19 13:56:54',1679234214,NULL),(1875347699,28706474,1,921985,1,1,1,'A',1,0.942857,122,711894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 190}, \"maximum_statistics\": {\"great\": 210}}',NULL,177936785,296088,NULL,'2023-03-19 14:00:58',1679234458,NULL),(1876058776,28706474,1,1118008,1,1,1,'D',1,0.654095,68,209128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 91, \"great\": 234}, \"maximum_statistics\": {\"great\": 464}}',NULL,179090606,269308,NULL,'2023-05-27 16:42:15',1685205735,NULL),(1874941545,28706474,1,1219290,1,1,1,'X',1,1,10,785898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',NULL,177450609,194100,NULL,'2023-02-19 18:28:50',1676831330,NULL),(1875325126,28706474,1,2039236,1,1,1,'A',1,0.912621,57,583933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 103}}',NULL,177915474,259808,NULL,'2023-03-18 13:18:40',1679145520,NULL),(1875683541,28706474,1,2627239,1,1,1,'C',1,0.724026,45,341337,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 154}}',NULL,178507057,121357,NULL,'2023-04-21 13:53:19',1682085199,NULL),(1875685210,28706474,1,2634394,1,1,1,'C',1,0.772251,101,322864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 382}}',NULL,178478371,160660,NULL,'2023-04-19 17:18:35',1681924715,NULL),(1872641054,28706474,1,2771272,1,1,1,'D',1,0.618852,18,140002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 95, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',1.42997,173935104,125918,NULL,'2022-08-13 17:51:35',1660413095,NULL),(1872945134,28706474,1,3743707,1,1,1,'C',1,0.751724,41,332030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 145}}',3.3977,174417047,97839,NULL,'2022-09-08 10:33:53',1662633233,NULL),(1874923073,28706474,1,2019427,1,1,1,'C',1,0.703846,60,216736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 139}, \"maximum_statistics\": {\"great\": 260}}',4.24706,177450636,86020,NULL,'2023-02-19 18:30:55',1676831455,NULL),(1871031460,28706474,1,2527782,0,1,1,'C',1,0.74375,80,422900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 39}, \"maximum_statistics\": {\"great\": 80}}',5.4298,171722872,32618,NULL,'2022-05-07 17:38:09',1651945089,NULL),(1875056685,28706474,1,74499,0,1,1,'C',1,0.722846,34,246724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 151}, \"maximum_statistics\": {\"great\": 267}}',5.65627,177588435,80243,NULL,'2023-02-27 12:15:30',1677500130,NULL),(1875722126,28706474,1,1703879,1,1,1,'C',1,0.73855,75,256489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 35, \"great\": 160}, \"maximum_statistics\": {\"great\": 262}}',5.98051,178608135,87536,NULL,'2023-04-27 18:14:16',1682619256,NULL),(1872682831,28706474,1,3635335,1,1,1,'B',1,0.827206,55,401571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 136}}',6.36759,173935015,92747,NULL,'2022-08-13 17:45:08',1660412708,NULL),(1875067647,28706474,1,1827252,0,1,1,'C',1,0.772727,35,284595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 141}, \"maximum_statistics\": {\"great\": 209}}',6.47564,177650985,70218,NULL,'2023-03-03 13:00:14',1677848414,NULL),(1872829823,28706474,1,2679108,1,1,1,'C',1,0.740916,62,267482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 46, \"great\": 351}, \"maximum_statistics\": {\"great\": 633}}',6.92493,174373255,214074,NULL,'2022-09-05 17:50:29',1662400229,NULL),(1874539233,28706474,1,713689,0,1,1,'B',1,0.846491,36,483109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 114}}',8.04053,176916681,95530,NULL,'2023-01-20 18:52:20',1674240740,NULL),(1875048259,28706474,1,1523372,1,1,1,'B',1,0.8125,40,398153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 136}}',8.07198,177677224,80049,NULL,'2023-03-04 19:20:33',1677957633,NULL),(1874868237,28706474,1,943987,0,1,1,'B',1,0.823899,49,398881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 159}}',8.45986,177450525,76788,NULL,'2023-02-19 18:22:59',1676830979,NULL),(1875008787,28706474,1,510731,0,1,1,'B',1,0.820423,54,486246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 142}}',9.09991,177517464,325401,NULL,'2023-02-23 15:28:15',1677166095,NULL),(1875083784,28706474,1,1863200,1,1,1,'B',1,0.814286,35,442556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 105}}',9.22486,177677170,158934,NULL,'2023-03-04 19:16:02',1677957362,NULL),(1876050513,28706474,1,4095183,1,1,1,'C',1,0.741814,53,261295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 39, \"great\": 231}, \"maximum_statistics\": {\"great\": 397}}',9.51952,179090562,114810,NULL,'2023-05-27 16:38:53',1685205533,NULL),(1872675608,28706474,1,813834,0,1,1,'B',1,0.836478,148,535224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 159}}',9.60011,174004823,108273,NULL,'2022-08-17 10:11:42',1660731102,NULL),(1874902873,28706474,1,1988752,0,1,1,'B',1,0.803763,80,411847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 186}}',9.95199,177450545,93783,NULL,'2023-02-19 18:24:23',1676831063,NULL),(1872288098,28706474,1,1774604,0,1,1,'B',1,0.820917,82,391612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',10.1774,173385117,134782,NULL,'2022-07-18 12:09:04',1658146144,NULL),(1875686509,28706474,1,1863207,1,1,1,'C',1,0.786344,93,367291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 149}, \"maximum_statistics\": {\"great\": 227}}',10.2184,178477159,161378,NULL,'2023-04-19 15:46:40',1681919200,NULL),(1875316482,28706474,1,2951374,1,1,1,'C',1,0.764984,51,305233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 200}, \"maximum_statistics\": {\"great\": 317}}',10.282,177936812,113518,NULL,'2023-03-19 14:03:12',1679234592,NULL),(1872625611,28706474,1,3666654,1,1,1,'B',1,0.851515,59,437840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 165}}',10.455,173945099,70782,NULL,'2022-08-14 06:54:57',1660460097,NULL),(1874972453,28706474,1,867643,0,1,1,'C',1,0.790323,32,369347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 93}}',10.659,177428548,46723,NULL,'2023-02-18 17:43:33',1676742213,NULL),(1872075251,28706474,1,2162596,0,1,1,'B',1,0.894737,67,537673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',10.8106,173210484,44612,NULL,'2022-07-10 09:15:18',1657444518,NULL),(1875310835,28706474,1,1256370,0,1,1,'B',1,0.806383,81,374090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 163}, \"maximum_statistics\": {\"great\": 235}}',10.8391,177936948,111459,NULL,'2023-03-19 14:10:11',1679235011,NULL),(1876163222,28706474,1,2854813,0,1,1,'B',1,0.80083,34,338160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 163}, \"maximum_statistics\": {\"great\": 241}}',11.4333,179344413,72780,NULL,'2023-06-12 14:18:04',1686579484,NULL),(1874931934,28706474,1,1180311,0,1,1,'B',1,0.863014,63,462813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',12.5441,177428625,33751,NULL,'2023-02-18 17:47:50',1676742470,NULL),(1874915010,28706474,1,3953710,1,1,1,'B',1,0.844488,114,459428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 254}}',12.6658,177464248,126882,NULL,'2023-02-20 14:17:58',1676902678,NULL),(1875000523,28706474,1,2149120,0,1,1,'B',1,0.801471,145,388253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 26, \"great\": 436}, \"maximum_statistics\": {\"great\": 680}}',14.4019,177571998,291199,NULL,'2023-02-26 12:42:10',1677415330,NULL),(1875644852,28706474,1,3834480,0,1,1,'C',1,0.778082,112,351791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 25, \"great\": 228}, \"maximum_statistics\": {\"great\": 365}}',14.4528,178478469,149654,NULL,'2023-04-19 17:26:14',1681925174,NULL),(1874942813,28706474,1,1863204,0,1,1,'A',1,0.925926,84,626786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 108}}',15.8498,177464397,133992,NULL,'2023-02-20 14:26:24',1676903184,NULL),(1872639125,28706474,1,3306789,1,1,1,'B',1,0.863372,137,496740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 344}}',15.8584,173934909,179473,NULL,'2022-08-13 17:38:05',1660412285,NULL),(1875948791,28706474,1,1256135,0,1,1,'B',1,0.896825,126,635005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 126}}',16.5869,178885000,138150,NULL,'2023-05-14 15:29:54',1684078194,NULL),(1875030940,28706474,1,2512832,1,1,1,'B',1,0.843511,53,435151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 392}, \"maximum_statistics\": {\"great\": 524}}',17.4257,177517390,227154,NULL,'2023-02-23 15:24:44',1677165884,NULL),(1875890283,28706474,1,4095181,0,1,1,'B',1,0.847039,109,451658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 304}}',17.6493,178703136,143099,NULL,'2023-05-03 17:23:59',1683134639,NULL),(1874964652,28706474,1,3080318,1,1,1,'B',1,0.830033,133,435834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 208}, \"maximum_statistics\": {\"great\": 303}}',17.7433,177450502,163464,NULL,'2023-02-19 18:21:22',1676830882,NULL),(1876007038,28706474,1,455470,1,1,1,'S',1,0.952128,94,719505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',18.1652,178884975,127806,NULL,'2023-05-14 15:28:02',1684078082,NULL),(1875109965,28706474,1,1703877,1,1,1,'B',1,0.892857,89,577008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 154}}',18.3334,177592473,114875,NULL,'2023-02-27 17:05:05',1677517505,NULL),(1873031325,28706474,1,2120676,1,1,1,'B',1,0.86376,225,558865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 367}}',18.7658,174581484,249371,NULL,'2022-09-17 12:40:03',1663418403,NULL),(1875441584,28706474,1,782311,0,1,1,'B',1,0.822547,114,391917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 29, \"great\": 338}, \"maximum_statistics\": {\"great\": 479}}',19.5472,178257099,180235,NULL,'2023-04-06 17:56:03',1680803763,NULL),(1875284736,28706474,1,3220372,1,1,1,'B',1,0.821875,150,448125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 320}}',19.9365,177921339,174391,NULL,'2023-03-18 18:23:16',1679163796,NULL),(1875067517,28706474,1,2951371,1,1,1,'A',1,0.911972,128,657746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 142}}',20.0904,177517527,136527,NULL,'2023-02-23 15:31:43',1677166303,NULL),(1874901711,28706474,1,3250877,1,1,1,'A',1,0.904822,117,549108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 327}, \"maximum_statistics\": {\"great\": 394, \"legacy_combo_increase\": 1}}',20.16,177465063,213122,NULL,'2023-02-20 15:05:48',1676905548,NULL),(1875731345,28706474,1,2090288,1,1,1,'B',1,0.832677,125,443889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 16, \"great\": 354}, \"maximum_statistics\": {\"great\": 508}}',20.4404,178506832,274650,NULL,'2023-04-21 13:41:02',1682084462,NULL),(1875948030,28706474,1,1863268,1,1,1,'A',1,0.927928,111,702101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 111}}',21.0575,178884896,251905,NULL,'2023-05-14 15:23:22',1684077802,NULL),(1875477620,28706474,1,1946199,1,1,1,'B',1,0.861111,115,456811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 288}}',21.5853,178089403,131836,NULL,'2023-03-28 12:28:47',1680006527,NULL),(1875574479,28706474,1,2033658,1,1,1,'B',1,0.872152,112,501796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 303}, \"maximum_statistics\": {\"great\": 395}}',21.7368,178330652,240811,NULL,'2023-04-10 17:08:57',1681146537,NULL),(1875969316,28706474,1,2381541,1,1,1,'A',1,0.930502,159,679038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 259}}',22.6102,178885056,198640,NULL,'2023-05-14 15:33:03',1684078383,NULL),(1875346460,28706474,1,3581298,1,1,1,'A',1,0.955056,266,814925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 244}, \"maximum_statistics\": {\"great\": 267}}',23.1543,177915419,219768,NULL,'2023-03-18 13:15:17',1679145317,NULL),(1875831077,28706474,1,1863292,1,1,1,'B',1,0.867003,168,502035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 297}}',23.5321,178803809,218159,NULL,'2023-05-09 19:41:43',1683661303,NULL),(1874927041,28706474,1,1827144,0,1,1,'A',1,0.955752,68,611752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',23.5838,177428531,78500,NULL,'2023-02-18 17:42:18',1676742138,NULL),(1875306690,28706474,1,3278509,1,1,1,'B',1,0.852234,103,451247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 291}}',24.2732,177918981,131964,NULL,'2023-03-18 16:18:07',1679156287,NULL),(1875086848,28706474,1,1863293,1,1,1,'S',1,0.958333,192,806594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 192}}',24.674,177677134,215376,NULL,'2023-03-04 19:13:45',1677957225,NULL),(1875747908,28706474,1,455469,1,1,1,'B',1,0.871758,150,531202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 266}, \"maximum_statistics\": {\"great\": 347}}',26.8266,178608189,211202,NULL,'2023-04-27 18:18:45',1682619525,NULL),(1875303910,28706474,1,1829441,1,1,1,'A',1,0.923358,266,730453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 274}}',28.6081,178019986,268332,NULL,'2023-03-24 17:14:47',1679678087,NULL),(1875008327,28706474,1,3139748,1,1,1,'B',1,0.873323,170,517851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 19, \"great\": 520}, \"maximum_statistics\": {\"great\": 671}}',31.2185,177531969,400116,NULL,'2023-02-24 12:29:36',1677241776,NULL),(1875067694,28706474,1,1582613,1,1,1,'B',1,0.885833,297,586455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 5, \"great\": 468}, \"maximum_statistics\": {\"great\": 600}}',31.4868,177569989,442618,NULL,'2023-02-26 10:39:58',1677407998,NULL),(1875747888,28706474,1,455321,0,1,1,'B',1,0.877551,171,551638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 264}, \"maximum_statistics\": {\"great\": 343}}',32.24,178494441,239216,NULL,'2023-04-20 17:39:18',1682012358,NULL),(1875277454,28706474,1,3959378,1,1,1,'A',1,0.920904,112,673980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 177}}',33.8704,177918901,151096,NULL,'2023-03-18 16:14:21',1679156061,NULL),(1875691565,28706474,1,1863293,1,1,1,'A',1,0.919271,192,761050,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 161}, \"maximum_statistics\": {\"great\": 192}}',34.9009,178507100,196562,NULL,'2023-04-21 13:56:08',1682085368,NULL),(1875045206,28706474,1,64133,0,1,1,'S',1,0.969649,313,765832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 294}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',35.9837,177533479,331626,NULL,'2023-02-24 14:02:33',1677247353,NULL),(1875495098,28709427,1,1772922,0,1,1,'D',1,0.632948,21,217202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 87}, \"maximum_statistics\": {\"great\": 173}}',0.627576,178199662,178914,NULL,'2023-04-03 13:22:40',1680528160,NULL),(1874956972,28710013,1,2712724,0,1,1,'A',1,0.906593,83,632123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 91}}',10.1312,177385975,55618,NULL,'2023-02-16 12:46:46',1676551606,NULL),(1869658117,28711870,1,3134744,1,1,1,'D',1,0.190239,4,1268,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 363, \"great\": 52}, \"maximum_statistics\": {\"great\": 502}}',0.000461,169674703,28650,NULL,'2022-02-09 22:47:47',1644446867,NULL),(1869879792,28711870,1,3158273,1,1,1,'D',1,0.234161,7,5580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 403, \"miss\": 1648, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2415}}',0.004201,170095971,200760,NULL,'2022-02-26 20:40:22',1645908022,NULL),(1869621208,28711870,1,3331780,1,1,1,'D',1,0.655689,23,169652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',1.31168,169692398,38354,NULL,'2022-02-10 16:48:18',1644511698,NULL),(1869791786,28711870,1,3373368,0,1,1,'C',1,0.792479,54,338686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 254, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 359}}',8.59784,169747910,125802,NULL,'2022-02-12 18:28:59',1644690539,NULL),(1869690575,28711870,1,3373382,0,1,1,'B',1,0.852941,55,439122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 221}}',10.7163,169688515,87214,NULL,'2022-02-10 13:42:16',1644500536,NULL),(1872965947,28711870,1,1837012,0,1,1,'B',1,0.872832,72,492221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 139, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 173}}',12.6271,174476966,83869,NULL,'2022-09-11 13:27:16',1662902836,NULL),(1872318949,28712391,1,2162596,0,1,1,'D',1,0.689474,18,188797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',1.15712,173544846,20462,NULL,'2022-07-26 00:27:14',1658795234,NULL),(1872009102,28712593,1,1774604,0,1,1,'C',1,0.74212,66,264097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 201}, \"maximum_statistics\": {\"great\": 349}}',4.35494,173087020,102701,NULL,'2022-07-04 18:41:49',1656960109,NULL),(1869839926,28721142,1,3194827,1,1,1,'D',1,0.503663,17,9144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 84, \"great\": 86}, \"maximum_statistics\": {\"great\": 273}}',0.150657,169882876,43149,NULL,'2022-02-18 14:10:24',1645193424,NULL),(1869709927,28724156,1,2036506,0,1,1,'A',1,0.917127,181,732120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 151}, \"maximum_statistics\": {\"great\": 181}}',19.0179,169710328,135260,NULL,'2022-02-11 10:17:54',1644574674,NULL),(1869794477,28724156,1,1966484,1,1,1,'A',1,0.900415,215,622053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 195}, \"maximum_statistics\": {\"great\": 241}}',19.6001,169889479,175214,NULL,'2022-02-18 19:04:46',1645211086,NULL),(1869636269,28724156,1,1774604,0,1,1,'S',1,0.952722,349,771087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',31.4762,169709676,301968,NULL,'2022-02-11 09:39:42',1644572382,NULL),(1869819053,28725208,1,2162596,0,1,1,'C',1,0.721053,31,255546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',1.90948,169739036,33318,NULL,'2022-02-12 11:50:20',1644666620,NULL),(1877632899,28725208,1,1954913,0,1,1,'C',1,0.77673,62,323465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',5.46543,181335059,52875,NULL,'2023-10-25 18:26:09',1698258369,NULL),(1877968651,28734041,1,2162598,0,1,1,'D',1,0.681818,38,194861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 86}, \"maximum_statistics\": {\"great\": 154}}',1.51255,181759518,44880,NULL,'2023-11-27 09:58:48',1701079128,NULL),(1877968667,28734041,1,2879863,0,1,1,'C',1,0.765217,36,274990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 115}}',2.98174,181761425,32194,NULL,'2023-11-27 13:15:33',1701090933,NULL),(1869995930,28734797,1,3416697,0,1,1,'B',1,0.841463,51,460073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 82}}',5.91492,170014554,30099,NULL,'2022-02-23 15:27:33',1645630053,NULL),(2942787509,28735642,1,2477597,1,1,1,'C',1,0.763713,118,351789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 237}}',NULL,184173099,219398,NULL,'2024-06-04 18:28:55',1717525735,NULL),(2952798526,28735642,1,4443138,1,1,1,'D',1,0.550179,41,90126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 80, \"great\": 108}, \"maximum_statistics\": {\"great\": 279}}',0.400548,184196658,75628,NULL,'2024-06-06 17:15:05',1717694105,NULL),(1870121825,28735642,1,2461850,1,1,1,'D',1,0.613014,36,133631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 70, \"great\": 136}, \"maximum_statistics\": {\"great\": 292}}',0.958228,170174294,69938,NULL,'2022-03-02 04:06:52',1646194012,NULL),(1870873224,28735642,1,2262936,1,1,1,'D',1,0.663934,87,203837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 123}, \"maximum_statistics\": {\"great\": 244}}',1.81352,171317626,86299,NULL,'2022-04-20 06:16:18',1650435378,NULL),(1869809072,28735642,1,2509131,0,1,1,'C',1,0.724138,32,251304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 65}, \"maximum_statistics\": {\"great\": 116}}',2.13553,169734435,35551,NULL,'2022-02-12 07:17:59',1644650279,NULL),(2915562886,28735642,1,3410656,1,1,1,'D',1,0.69152,27,194873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 73, \"great\": 204}, \"maximum_statistics\": {\"great\": 342}}',2.67441,184108541,82453,NULL,'2024-05-30 18:05:20',1717092320,NULL),(1870038207,28735642,1,1588627,0,1,1,'C',1,0.713636,44,228376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 123}, \"maximum_statistics\": {\"great\": 220}}',3.21686,170156362,72243,NULL,'2022-03-01 09:35:47',1646127347,NULL),(1870248682,28735642,1,310097,1,1,1,'C',1,0.780374,88,332399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 143}, \"maximum_statistics\": {\"great\": 214}}',7.20662,170476911,96492,NULL,'2022-03-15 04:32:32',1647318752,NULL),(1870896787,28735642,1,3555371,1,1,1,'C',1,0.741379,51,251696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 164}, \"maximum_statistics\": {\"great\": 290}}',7.25234,171298431,90097,NULL,'2022-04-19 09:13:31',1650359611,NULL),(1870131535,28735642,1,739678,1,1,1,'C',1,0.786957,51,303917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 157}, \"maximum_statistics\": {\"great\": 230}}',7.26105,170476950,76177,NULL,'2022-03-15 04:35:36',1647318936,NULL),(2915539405,28735642,1,4543943,1,1,1,'C',1,0.774725,80,305140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 54, \"great\": 354}, \"maximum_statistics\": {\"great\": 546}}',9.60814,184108492,175844,NULL,'2024-05-30 18:00:31',1717092031,NULL),(1870024846,28735642,1,3194355,1,1,1,'C',1,0.788104,73,356932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 269}}',9.7401,170196500,109644,NULL,'2022-03-03 03:49:48',1646279388,NULL),(1870801670,28735642,1,2123716,1,1,1,'B',1,0.821138,65,384499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 186}, \"maximum_statistics\": {\"great\": 246}}',10.4357,171323403,108312,NULL,'2022-04-20 13:43:39',1650462219,NULL),(1870243573,28735642,1,3258436,1,1,1,'B',1,0.836207,85,455080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 173}, \"maximum_statistics\": {\"great\": 232}}',10.7298,170476881,114539,NULL,'2022-03-15 04:30:14',1647318614,NULL),(2939364837,28735642,1,4093506,1,1,1,'C',1,0.789979,59,327367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 29, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 469}}',11.616,184164587,148970,NULL,'2024-06-04 02:47:54',1717469274,NULL),(2936944288,28735642,1,4246620,1,1,1,'C',1,0.798729,65,349370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 58, \"great\": 481}, \"maximum_statistics\": {\"great\": 708}}',14.1781,184159237,247361,NULL,'2024-06-03 16:05:30',1717430730,NULL),(2840648755,28735642,1,4093502,1,1,1,'A',1,0.90126,107,579262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 197}, \"maximum_statistics\": {\"great\": 238}}',15.0479,183935750,137322,NULL,'2024-05-16 17:50:54',1715881854,NULL),(2921006923,28735642,1,2799369,1,1,1,'B',1,0.837413,107,422740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 214}, \"maximum_statistics\": {\"great\": 286}}',15.3663,184120403,130216,NULL,'2024-05-31 18:11:07',1717179067,NULL),(1870798809,28735642,1,2003950,0,1,1,'B',1,0.857778,106,482714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 225}}',15.5605,171302583,108570,NULL,'2022-04-19 13:35:57',1650375357,NULL),(1870878238,28735642,1,2730825,0,1,1,'B',1,0.837719,95,418505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 30, \"great\": 492}, \"maximum_statistics\": {\"great\": 684}}',19.3612,171302675,279846,NULL,'2022-04-19 13:40:15',1650375615,NULL),(2952869094,28735642,1,2757597,0,1,1,'B',1,0.886973,77,532034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 261}}',21.387,184196822,121226,NULL,'2024-06-06 17:31:35',1717695095,NULL),(1870784923,28735642,1,151642,0,1,1,'A',1,0.914573,155,596813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 171}, \"maximum_statistics\": {\"great\": 199}}',22.3024,171323360,155111,NULL,'2022-04-20 13:41:48',1650462108,NULL),(1870686565,28735642,1,2535969,0,1,1,'B',1,0.865482,120,478505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 24, \"great\": 456}, \"maximum_statistics\": {\"great\": 591}}',25.1862,171179489,259982,NULL,'2022-04-14 10:02:27',1649930547,NULL),(2952857049,28735642,1,2512183,0,1,1,'B',1,0.894834,233,613869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 271}}',27.0891,184196795,201238,NULL,'2024-06-06 17:28:33',1717694913,NULL),(1874933684,28737116,1,3848159,0,1,1,'C',1,0.78344,27,325786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',4.58533,177425052,51258,NULL,'2023-02-18 14:44:47',1676731487,NULL),(1870051655,28737116,1,3210096,0,1,1,'A',1,0.962687,55,791636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',15.5979,170271036,31430,NULL,'2022-03-06 04:59:51',1646542791,NULL),(1869745189,28739949,1,333343,0,1,1,'C',1,0.735294,40,376976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 51}}',1.9765,169766549,110377,NULL,'2022-02-13 12:30:37',1644755437,NULL),(1869882995,28739949,1,1240481,0,1,1,'D',1,0.697802,23,259791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 51}, \"maximum_statistics\": {\"great\": 91}}',2.97535,169920462,38480,NULL,'2022-02-19 21:19:58',1645305598,NULL),(1869787056,28739949,1,1582901,1,1,1,'C',1,0.79,89,466258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 100}}',4.54477,169766657,331962,NULL,'2022-02-13 12:36:27',1644755787,NULL),(1869637347,28739949,1,1774604,0,1,1,'C',1,0.759312,142,325053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 213}, \"maximum_statistics\": {\"great\": 349}}',5.04328,169718505,151900,NULL,'2022-02-11 16:52:47',1644598367,NULL),(1869792760,28739949,1,2879863,0,1,1,'C',1,0.791304,115,428153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 67}, \"maximum_statistics\": {\"great\": 115}}',6.88468,169754463,61706,NULL,'2022-02-12 23:53:21',1644710001,NULL),(1869790788,28739949,1,2879862,0,1,1,'C',1,0.728889,49,249430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 225}}',6.97213,169754722,68418,NULL,'2022-02-13 00:08:32',1644710912,NULL),(1869763936,28739949,1,404578,0,1,1,'C',1,0.744403,66,281010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 268}}',7.49532,169768443,85702,NULL,'2022-02-13 14:10:57',1644761457,NULL),(1869775493,28739949,1,454643,0,1,1,'C',1,0.764,59,363717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',8.80311,169768324,89959,NULL,'2022-02-13 14:04:15',1644761055,NULL),(1869757752,28739949,1,2056288,0,1,1,'B',1,0.806773,104,372071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 163}, \"maximum_statistics\": {\"great\": 251}}',8.81735,169755494,116254,NULL,'2022-02-13 00:58:33',1644713913,NULL),(1869880700,28739949,1,1228199,0,1,1,'B',1,0.897059,34,591864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',9.37208,169920417,20965,NULL,'2022-02-19 21:18:29',1645305509,NULL),(1869774118,28739949,1,157807,1,1,1,'C',1,0.798329,80,369190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 27, \"great\": 277}, \"maximum_statistics\": {\"great\": 419}}',12.4692,169768393,197230,NULL,'2022-02-13 14:08:23',1644761303,NULL),(1869756549,28739949,1,3068730,0,1,1,'B',1,0.824528,265,489450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"great\": 172}, \"maximum_statistics\": {\"great\": 265}}',12.6099,169768247,188216,NULL,'2022-02-13 14:00:34',1644760834,NULL),(1869850863,28739949,1,2169170,0,1,1,'B',1,0.89,98,565279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 150}}',12.6425,169754958,75122,NULL,'2022-02-13 00:24:50',1644711890,NULL),(1871327548,28739949,1,51470,0,1,1,'C',1,0.788043,123,366387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 178}, \"maximum_statistics\": {\"great\": 276}}',12.7562,172124817,123050,NULL,'2022-05-24 14:49:55',1653403795,NULL),(1871513753,28739949,1,3293709,0,1,1,'B',1,0.859551,62,489665,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 137}, \"maximum_statistics\": {\"great\": 178}}',13.0802,172228498,68805,NULL,'2022-05-28 20:32:41',1653769961,NULL),(1869879942,28739949,1,1228142,0,1,1,'B',1,0.87069,58,581893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 43}, \"maximum_statistics\": {\"great\": 58}}',21.2529,169920436,37530,NULL,'2022-02-19 21:19:12',1645305552,NULL),(1875171155,28740359,1,242325,0,1,1,'D',1,0.634328,28,286809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 50, \"great\": 104}, \"maximum_statistics\": {\"great\": 201, \"legacy_combo_increase\": 2}}',0.882672,177844332,244866,NULL,'2023-03-14 08:21:19',1678782079,NULL),(1870661747,28740359,1,1772922,0,1,1,'C',1,0.731214,34,323416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 100}, \"maximum_statistics\": {\"great\": 173}}',2.28893,171178053,204810,NULL,'2022-04-14 08:24:03',1649924643,NULL),(1870101719,28740359,1,1982307,0,1,1,'C',1,0.740601,45,377677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 133}}',2.70876,170134672,107538,NULL,'2022-02-28 10:32:20',1646044340,NULL),(1870203073,28740359,1,3023186,0,1,1,'B',1,0.874046,121,626372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 131}}',15.5699,170396755,77200,NULL,'2022-03-11 21:48:20',1647035300,NULL),(1875271485,28740388,1,3813119,1,1,1,'B',1,0.895455,110,672806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 110}}',16.6694,177896728,73974,NULL,'2023-03-17 13:47:42',1679060862,NULL),(1875313753,28740388,1,2949881,0,1,1,'A',1,0.90613,234,655665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 261}}',21.4299,177899469,206413,NULL,'2023-03-17 16:33:03',1679070783,NULL),(1869808388,28741889,1,1982307,0,1,1,'D',1,0.699248,33,284721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 133}}',1.6052,169808803,82572,NULL,'2022-02-15 11:05:29',1644923129,NULL),(1875143094,28741889,1,3804796,1,1,1,'D',1,0.690265,34,226730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 62}, \"maximum_statistics\": {\"great\": 113}}',2.38109,177813260,28848,NULL,'2023-03-12 11:05:38',1678619138,NULL),(1874987872,28741889,1,2169170,0,1,1,'C',1,0.73,30,247690,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 88}, \"maximum_statistics\": {\"great\": 150}}',2.41377,177373504,38051,NULL,'2023-02-15 16:01:07',1676476867,NULL),(1870966928,28741889,1,1863234,0,1,1,'C',1,0.75,50,341296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 86}, \"maximum_statistics\": {\"great\": 140}}',3.28804,171577316,130326,NULL,'2022-05-01 09:57:21',1651399041,NULL),(1869746730,28741889,1,2169170,0,1,1,'B',1,0.836667,79,28417,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 150}}',4.3667,169808351,40730,NULL,'2022-02-15 10:33:36',1644921216,NULL),(1871671456,28741889,1,1582901,0,1,1,'B',1,0.82,60,470970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 100}}',4.67281,172580654,265434,NULL,'2022-06-12 18:56:32',1655060192,NULL),(1870170757,28741889,1,1774604,0,1,1,'C',1,0.792264,52,336049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',6.24827,170436996,116097,NULL,'2022-03-13 11:16:27',1647170187,NULL),(1876648308,28741889,1,1442771,0,1,1,'B',1,0.84375,66,479101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',6.41308,179823430,91540,NULL,'2023-07-13 18:03:52',1689271432,NULL),(1870113573,28741889,1,1773539,0,1,1,'B',1,0.836634,69,474243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 101}}',7.85035,170113134,86587,NULL,'2022-02-27 12:55:24',1645966524,NULL),(1877037709,28741889,1,3914046,1,1,1,'B',1,0.869048,30,644854,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 42}}',9.79001,180305638,30737,NULL,'2023-08-13 15:22:05',1691940125,NULL),(1876588885,28741889,1,3914046,1,1,1,'S',1,0.952381,42,844593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',11.0756,179823397,41964,NULL,'2023-07-13 18:00:58',1689271258,NULL),(1875143023,28741889,1,3804796,1,1,1,'A',1,0.938053,82,660432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',16.4407,177813068,54287,NULL,'2023-03-12 10:52:12',1678618332,NULL),(1871633624,28741889,1,2056288,0,1,1,'B',1,0.894422,116,543784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',16.5923,172390252,149293,NULL,'2022-06-04 17:16:39',1654362999,NULL),(1870124671,28741889,1,2169170,0,1,1,'A',1,0.926667,150,717413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 128}, \"maximum_statistics\": {\"great\": 150}}',16.8383,170168776,102020,NULL,'2022-03-01 21:34:35',1646170475,NULL),(1873884653,28744664,1,2169170,0,1,1,'D',1,0.67,25,170295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 73}, \"maximum_statistics\": {\"great\": 150}}',1.14885,175846040,33706,NULL,'2022-11-23 18:45:07',1669229107,NULL),(1873928923,28744664,1,3171045,1,1,1,'C',1,0.746341,35,253273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 124}, \"maximum_statistics\": {\"great\": 205}}',3.72937,175849330,58456,NULL,'2022-11-23 23:24:12',1669245852,NULL),(1872583369,28744925,1,3210097,0,1,1,'D',1,0.672727,62,192769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 92}, \"maximum_statistics\": {\"great\": 165}}',1.70895,173950523,48316,NULL,'2022-08-14 13:25:36',1660483536,NULL),(1869857667,28744925,1,3210095,0,1,1,'C',1,0.731092,36,122600,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 69}, \"maximum_statistics\": {\"great\": 119}}',2.88859,169749118,28910,NULL,'2022-02-12 19:24:49',1644693889,NULL),(1872578834,28744925,1,3210095,0,1,1,'C',1,0.743697,31,267418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 74}, \"maximum_statistics\": {\"great\": 119}}',3.26394,173950494,32716,NULL,'2022-08-14 13:24:09',1660483449,NULL),(1869862554,28744925,1,3210096,0,1,1,'B',1,0.865672,38,480910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',7.72956,169773677,22279,NULL,'2022-02-13 18:20:37',1644776437,NULL),(1870276586,28747353,1,2169170,0,1,1,'D',1,0.666667,54,183900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 66}, \"maximum_statistics\": {\"great\": 150}}',1.30446,170525648,39529,NULL,'2022-03-17 10:22:23',1647512543,NULL),(1875162799,28749351,1,3210095,0,1,1,'B',1,0.852941,34,433432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 119}}',11.8709,177774708,38760,NULL,'2023-03-10 13:39:19',1678455559,NULL),(1869768378,28750885,1,1774604,0,1,1,'D',1,0.614613,32,69380,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 74, \"great\": 154}, \"maximum_statistics\": {\"great\": 349}}',0.779166,169733688,75921,NULL,'2022-02-12 06:30:38',1644647438,NULL),(1871671507,28750885,1,1582901,0,1,1,'D',1,0.67,26,292750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 56, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',0.803333,172659103,262233,NULL,'2022-06-16 07:27:23',1655364443,NULL),(1875376169,28750885,1,3878928,1,1,1,'D',1,0.571678,41,113175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 127, \"great\": 209}, \"maximum_statistics\": {\"great\": 572}}',0.813173,178050634,142767,NULL,'2023-03-26 06:36:07',1679812567,NULL),(1875319116,28750885,1,1863234,0,1,1,'D',1,0.65,26,230109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',0.852417,178050833,116322,NULL,'2023-03-26 06:52:09',1679813529,NULL),(1875288049,28750885,1,1982307,0,1,1,'D',1,0.657895,44,290155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 64}, \"maximum_statistics\": {\"great\": 133}}',0.954027,178050803,101430,NULL,'2023-03-26 06:49:13',1679813353,NULL),(1877051615,28750885,1,9891,0,1,1,'D',1,0.683784,72,199872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 95, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 185}}',2.21707,180567271,90700,NULL,'2023-08-31 12:15:05',1693484105,NULL),(1875293863,28750885,1,1808551,0,1,1,'C',1,0.742991,59,315857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',2.85646,178050896,108293,NULL,'2023-03-26 06:57:40',1679813860,NULL),(1875335501,28750885,1,1661046,0,1,1,'B',1,0.815217,46,474070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 92}}',5.02673,178050771,165375,NULL,'2023-03-26 06:46:52',1679813212,NULL),(1875369784,28750885,1,1442771,0,1,1,'B',1,0.822917,80,503387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',5.48311,178050742,119393,NULL,'2023-03-26 06:44:21',1679813061,NULL),(1875256025,28750885,1,1773539,0,1,1,'B',1,0.836634,64,501036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',6.20222,178050862,101680,NULL,'2023-03-26 06:54:50',1679813690,NULL),(1877103363,28750885,1,1695836,1,1,1,'A',1,0.914894,31,618741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47}}',14.655,180567214,25896,NULL,'2023-08-31 12:10:08',1693483808,NULL),(1874338281,28751979,1,3870264,0,1,1,'D',1,0.697802,13,250874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 54, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 91}}',1.25483,176428388,38610,NULL,'2022-12-25 11:09:54',1671966594,NULL),(1874243952,28751979,1,1492013,0,1,1,'B',1,0.868421,28,518606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',6.5614,176508052,11436,NULL,'2022-12-29 15:19:09',1672327149,NULL),(1877492781,28758816,1,3933426,1,1,1,'C',1,0.744755,196,372781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 286}}',9.37644,181053286,173764,NULL,'2023-10-04 05:03:53',1696395833,NULL),(1869788959,28760732,1,1582901,0,1,1,'D',1,0.65,14,264629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 55}, \"maximum_statistics\": {\"great\": 100}}',0.622339,169831629,242673,NULL,'2022-02-16 10:57:37',1645009057,NULL),(1875525343,28760732,1,510016,1,1,1,'C',1,0.747222,62,290025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 180}}',3.46662,178271619,88981,NULL,'2023-04-07 13:54:41',1680875681,NULL),(1875525489,28760732,1,510017,1,1,1,'C',1,0.749211,49,272716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',5.46508,178271658,117557,NULL,'2023-04-07 13:57:22',1680875842,NULL),(1870228485,28760732,1,2169170,0,1,1,'B',1,0.836667,52,415461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',7.01079,170423014,54634,NULL,'2022-03-12 21:26:49',1647120409,NULL),(1869774029,28760732,1,2056288,0,1,1,'A',1,0.90239,88,547714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 212}, \"maximum_statistics\": {\"great\": 251}}',17.3497,169909679,136699,NULL,'2022-02-19 13:46:10',1645278370,NULL),(1869975795,28764307,1,765459,0,1,1,'D',1,0.602564,26,116237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 44}, \"maximum_statistics\": {\"great\": 117}}',1.00738,170071990,25581,NULL,'2022-02-26 00:02:27',1645833747,NULL),(1870012685,28764307,1,22623,0,1,1,'D',1,0.592233,39,125680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 77}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',1.04239,170148466,56400,NULL,'2022-02-28 23:39:37',1646091577,NULL),(1869961626,28764307,1,2401864,1,1,1,'D',1,0.659449,31,172691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 54, \"great\": 135}, \"maximum_statistics\": {\"great\": 254}}',1.75483,170072119,71488,NULL,'2022-02-26 00:12:27',1645834347,NULL),(1869894267,28764307,1,1588627,0,1,1,'C',1,0.7,49,202814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 113}, \"maximum_statistics\": {\"great\": 220}}',3.18524,170072152,63918,NULL,'2022-02-26 00:14:30',1645834470,NULL),(1872292708,28764307,1,2606227,0,1,1,'C',1,0.736446,72,239353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 45, \"great\": 202}, \"maximum_statistics\": {\"great\": 332}}',5.10382,173504762,91794,NULL,'2022-07-24 02:40:40',1658630440,NULL),(1870322907,28764307,1,912586,0,1,1,'C',1,0.753623,40,293095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 69}}',5.33722,170492371,26168,NULL,'2022-03-15 21:20:19',1647379219,NULL),(1872197922,28764307,1,865481,0,1,1,'C',1,0.776786,32,290013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 76}, \"maximum_statistics\": {\"great\": 112}}',5.35406,173504864,36276,NULL,'2022-07-24 02:46:32',1658630792,NULL),(1870611343,28764307,1,2362256,0,1,1,'B',1,0.824257,88,399706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 202}}',7.75591,170920509,65886,NULL,'2022-04-02 23:22:07',1648941727,NULL),(1875182808,28764307,1,74499,0,1,1,'C',1,0.76779,75,320565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 169}, \"maximum_statistics\": {\"great\": 267}}',9.32178,177714761,100690,NULL,'2023-03-06 21:01:15',1678136475,NULL),(1870283138,28764307,1,2425234,1,1,1,'B',1,0.819149,76,430330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 141}}',10.908,170492398,95462,NULL,'2022-03-15 21:22:01',1647379321,NULL),(1869958721,28764307,1,87172,0,1,1,'B',1,0.806647,67,332194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 227}, \"maximum_statistics\": {\"great\": 331}}',11.2759,170072571,133537,NULL,'2022-02-26 00:44:11',1645836251,NULL),(1872271947,28764307,1,1486579,0,1,1,'B',1,0.803623,101,348301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 59, \"great\": 478}, \"maximum_statistics\": {\"great\": 690}}',13.3712,173504840,274123,NULL,'2022-07-24 02:45:00',1658630700,NULL),(1872373109,28764307,1,2536392,1,1,1,'S',1,0.953947,76,770051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',20.2598,173522386,36726,NULL,'2022-07-24 21:49:34',1658699374,NULL),(1870677186,28764307,1,3198647,0,1,1,'A',1,0.944079,96,649240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 152}}',25.0173,171151199,81658,NULL,'2022-04-13 00:30:38',1649809838,NULL),(1870087729,28764307,1,2400234,0,1,1,'B',1,0.889222,117,545581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 543}, \"maximum_statistics\": {\"great\": 668}}',31.1813,170148560,379088,NULL,'2022-02-28 23:46:45',1646092005,NULL),(1873369809,28764307,1,3653081,1,1,1,'A',1,0.956522,222,793081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 276}}',33.7186,175074749,231916,NULL,'2022-10-13 18:07:11',1665684431,NULL),(1872498595,28764307,1,2536353,1,1,1,'S',1,0.954545,121,825273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 121}}',35.2043,173788337,84250,NULL,'2022-08-06 15:15:19',1659798919,NULL),(1870743398,28764307,1,2400235,1,1,1,'S',1,0.990691,376,866229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 369}, \"maximum_statistics\": {\"great\": 376}}',39.6269,171150780,357592,NULL,'2022-04-12 23:58:04',1649807884,NULL),(2682698070,28764307,1,3603827,1,1,1,'A',1,0.952128,170,732050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 434}, \"maximum_statistics\": {\"great\": 470}}',49.4087,183565267,296598,NULL,'2024-04-16 17:51:25',1713289885,NULL),(1869772879,28766670,1,1774604,0,1,1,'C',1,0.773639,63,306981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',5.52307,169758765,109882,NULL,'2022-02-13 04:14:45',1644725685,NULL),(1871039025,28776498,1,403908,1,1,1,'D',1,0.634921,11,195098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 31}, \"maximum_statistics\": {\"great\": 63}}',NULL,171638467,70668,NULL,'2022-05-04 01:37:27',1651628247,NULL),(1877412674,28776498,1,1763478,0,1,1,'D',1,0.637097,25,164186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 59}, \"maximum_statistics\": {\"great\": 124}}',1.66611,180904319,33640,NULL,'2023-09-23 09:08:22',1695460102,NULL),(1871421571,28776498,1,1796419,0,1,1,'D',1,0.661765,43,183714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 51, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 272}}',1.8,172214847,81015,NULL,'2022-05-28 10:31:25',1653733885,NULL),(1872443230,28776498,1,1262010,0,1,1,'D',1,0.6875,28,193732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 60, \"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',2.77542,173870711,84672,NULL,'2022-08-10 12:48:05',1660135685,NULL),(1871323505,28776498,1,930378,0,1,1,'C',1,0.709821,35,225256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 127}, \"maximum_statistics\": {\"great\": 224}}',2.8955,172073016,71494,NULL,'2022-05-22 09:42:12',1653212532,NULL),(1872441016,28776498,1,1256370,0,1,1,'C',1,0.73617,34,253170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 40, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',3.93375,173884752,80797,NULL,'2022-08-11 04:35:23',1660192523,NULL),(1872807080,28776498,1,2395958,0,1,1,'C',1,0.720896,69,258427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 47, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 335}}',5.11161,174119645,118638,NULL,'2022-08-23 07:16:45',1661239005,NULL),(1871407470,28776498,1,3589351,1,1,1,'C',1,0.713462,65,235817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',5.124,172119183,87622,NULL,'2022-05-24 09:29:35',1653384575,NULL),(1872575708,28776498,1,1262335,0,1,1,'C',1,0.752632,65,284482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 177, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',6.88424,173943575,102650,NULL,'2022-08-14 04:50:31',1660452631,NULL),(1872753812,28776498,1,2279985,0,1,1,'B',1,0.815534,62,396862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',9.46701,174108879,83428,NULL,'2022-08-22 16:16:22',1661184982,NULL),(1875967490,28776498,1,3414158,1,1,1,'C',1,0.798283,49,329593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 159}, \"maximum_statistics\": {\"great\": 233}}',9.67179,178846440,76228,NULL,'2023-05-12 15:22:47',1683904967,NULL),(1871683683,28776498,1,903292,0,1,1,'C',1,0.758491,94,296825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 46, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 530}}',9.95808,172594646,213334,NULL,'2022-06-13 12:03:18',1655121798,NULL),(1870191521,28776498,1,1228199,0,1,1,'A',1,0.911765,34,632732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 34}}',10.3336,170436199,22336,NULL,'2022-03-13 10:31:40',1647167500,NULL),(1871485825,28776498,1,3583771,1,1,1,'B',1,0.867857,47,441568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 140}}',11.5811,172217104,89786,NULL,'2022-05-28 12:30:04',1653741004,NULL),(1872587549,28776498,1,3564960,1,1,1,'B',1,0.817434,136,396868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 304}}',12.665,173943678,147406,NULL,'2022-08-14 04:57:22',1660453042,NULL),(1873442945,28776498,1,1256135,0,1,1,'B',1,0.884921,47,579660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 100, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 126}}',13.4236,175194853,118703,NULL,'2022-10-20 12:46:43',1666270003,NULL),(1872530113,28776498,1,2868384,0,1,1,'B',1,0.837029,73,449267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 329, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 451}}',14.1198,173872598,261193,NULL,'2022-08-10 14:22:19',1660141339,NULL),(1871791463,28776498,1,3551870,1,1,1,'B',1,0.821256,126,468975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',15.1951,172594532,128708,NULL,'2022-06-13 11:57:09',1655121429,NULL),(1874683905,28776498,1,3885074,1,1,1,'A',1,0.92233,82,681023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 88}, \"maximum_statistics\": {\"great\": 103}}',15.3331,177004024,49730,NULL,'2023-01-25 15:55:26',1674662126,NULL),(1875877739,28776498,1,1406341,1,1,1,'B',1,0.816514,115,410447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 218}}',15.5626,178785214,118210,NULL,'2023-05-08 15:09:03',1683558543,NULL),(1871372821,28776498,1,3551698,1,1,1,'A',1,0.915385,122,672338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 130}}',15.6311,172046439,94496,NULL,'2022-05-21 10:54:02',1653130442,NULL),(1874683914,28776498,1,3885074,0,1,1,'B',1,0.864078,34,511490,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',16.0632,177004043,33617,NULL,'2023-01-25 15:57:04',1674662224,NULL),(2256621713,28776498,1,2640147,0,1,1,'B',1,0.830745,65,397528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 322}}',16.8986,182587453,125118,NULL,'2024-01-29 15:02:45',1706540565,NULL),(1872778367,28776498,1,2336246,1,1,1,'B',1,0.873711,89,509567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',17.2794,174157207,116606,NULL,'2022-08-25 10:38:36',1661423916,NULL),(1875182113,28776498,1,1838661,1,1,1,'B',1,0.856557,60,463591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 122}}',17.3773,177773272,55638,NULL,'2023-03-10 12:12:31',1678450351,NULL),(1874683923,28776498,1,3885074,1,1,1,'A',1,0.961165,57,764953,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 103}}',22.0372,177004062,45211,NULL,'2023-01-25 15:58:49',1674662329,NULL),(2256621967,28776498,1,4448166,1,1,1,'B',1,0.882129,139,564789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 263}}',22.5405,182587477,138417,NULL,'2024-01-29 15:05:04',1706540704,NULL),(1872686174,28776498,1,3699871,1,1,1,'B',1,0.862162,173,621195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 185}}',23.039,174008435,152192,NULL,'2022-08-17 13:56:20',1660744580,NULL),(1874684422,28776498,1,3564756,1,1,1,'B',1,0.884,196,584496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 250}}',25.9322,176987642,153866,NULL,'2023-01-24 16:05:02',1674576302,NULL),(1876553130,28776498,1,3885489,1,1,1,'B',1,0.887019,142,593038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 208}}',25.9679,179804454,140260,NULL,'2023-07-12 12:53:05',1689166385,NULL),(2256621538,28776498,1,4129564,1,1,1,'B',1,0.883636,196,549871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 215}, \"maximum_statistics\": {\"great\": 275}}',25.9902,182587438,187499,NULL,'2024-01-29 15:01:04',1706540464,NULL),(1876206291,28776498,1,1175733,1,1,1,'B',1,0.893939,95,556471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 198}}',27.4056,179203889,147897,NULL,'2023-06-03 14:16:02',1685801762,NULL),(1875866358,28776498,1,2397875,0,1,1,'A',1,0.917857,224,693429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 280}}',30.3433,178812568,198340,NULL,'2023-05-10 12:46:41',1683722801,NULL),(2256621059,28776498,1,3943493,1,1,1,'B',1,0.8879,121,548724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 281}}',31.8987,182587399,146180,NULL,'2024-01-29 14:57:07',1706540227,NULL),(1875292997,28776498,1,3822778,1,1,1,'A',1,0.904615,241,625618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 325}}',36.0858,177909040,228210,NULL,'2023-03-18 04:57:51',1679115471,NULL),(1873872392,28785146,1,1773001,0,1,1,'D',1,0.518349,15,142512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 35}, \"maximum_statistics\": {\"great\": 109}}',0.12954,175900531,63138,NULL,'2022-11-26 18:21:18',1669486878,NULL),(1870935721,28785146,1,171079,0,1,1,'D',1,0.623188,17,268631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 32}, \"maximum_statistics\": {\"great\": 69}}',0.376568,171455015,70440,NULL,'2022-04-26 01:45:08',1650937508,NULL),(1870435751,28785146,1,2051068,0,1,1,'C',1,0.721875,36,249476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.53101,170704358,55707,NULL,'2022-03-24 20:34:07',1648154047,NULL),(1870258038,28785146,1,324924,0,1,1,'B',1,0.833333,52,396702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 135}}',7.13462,170593420,44839,NULL,'2022-03-20 01:52:10',1647741130,NULL),(1870349319,28785146,1,1832115,0,1,1,'B',1,0.818898,76,420511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 127}}',8.52802,170587803,59666,NULL,'2022-03-19 20:34:55',1647722095,NULL),(1869802609,28785146,1,1981516,0,1,1,'B',1,0.896341,164,646202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 130}, \"maximum_statistics\": {\"great\": 164}}',11.9693,169846543,111206,NULL,'2022-02-17 00:25:06',1645057506,NULL),(1869758065,28786674,1,2169170,0,1,1,'C',1,0.746667,87,330310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',3.88456,169849231,63541,NULL,'2022-02-17 03:31:10',1645068670,NULL),(1872578362,28786674,1,2162596,0,1,1,'B',1,0.821053,35,375441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 67, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 95}}',5.1195,174016060,33790,NULL,'2022-08-17 21:56:23',1660773383,NULL),(1869866033,28786674,1,3426603,1,1,1,'B',1,0.867089,38,462437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',8.88617,169850011,29000,NULL,'2022-02-17 04:18:17',1645071497,NULL),(1872645914,28786674,1,1937980,0,1,1,'B',1,0.820856,57,391089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 268, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 374}}',10.5325,174016026,140796,NULL,'2022-08-17 21:54:29',1660773269,NULL),(1869828535,28786674,1,3171045,1,1,1,'B',1,0.856098,54,439865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 161, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 205}}',10.7962,169850066,86235,NULL,'2022-02-17 04:22:01',1645071721,NULL),(1869801777,28786674,1,3373382,1,1,1,'B',1,0.828054,122,454907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 4, \"great\": 149, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 221}}',11.1824,169850129,126717,NULL,'2022-02-17 04:27:00',1645072020,NULL),(1869762419,28786674,1,2056288,0,1,1,'B',1,0.848606,131,450884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 185, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 251}}',11.6685,169800162,134113,NULL,'2022-02-14 23:21:42',1644880902,NULL),(1873933357,28786760,1,339056,0,1,1,'D',1,0.360294,9,28863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 36, \"great\": 17}, \"maximum_statistics\": {\"great\": 68}}',0.005516,175910048,12810,NULL,'2022-11-27 06:08:48',1669529328,NULL),(1870353486,28786760,1,1981693,0,1,1,'D',1,0.354709,21,11351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 260, \"great\": 115}, \"maximum_statistics\": {\"great\": 499}}',0.01389,170666850,59340,NULL,'2022-03-23 04:47:20',1648010840,NULL),(1869974155,28786760,1,1773539,0,1,1,'D',1,0.554455,18,236961,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 41}, \"maximum_statistics\": {\"great\": 101}}',0.221683,170100511,83712,NULL,'2022-02-27 00:53:50',1645923230,NULL),(1870266512,28786760,1,2011464,0,1,1,'D',1,0.532698,37,108455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 105, \"great\": 129}, \"maximum_statistics\": {\"great\": 367}}',0.259972,170663509,161628,NULL,'2022-03-23 00:39:42',1647995982,NULL),(1870747457,28786760,1,285553,1,1,1,'D',1,0.647541,11,326062,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 29}, \"maximum_statistics\": {\"great\": 61}}',0.929434,171197920,86223,NULL,'2022-04-15 04:09:13',1649995753,NULL),(1870709518,28786760,1,1805885,1,1,1,'D',1,0.675159,35,243924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 84}, \"maximum_statistics\": {\"great\": 157}}',1.73546,171155309,59210,NULL,'2022-04-13 06:11:53',1649830313,NULL),(1870311932,28786760,1,53164,1,1,1,'B',1,0.8,14,447568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 17}, \"maximum_statistics\": {\"great\": 25}}',1.87925,170601170,67162,NULL,'2022-03-20 09:20:33',1647768033,NULL),(1870859035,28786760,1,2026862,0,1,1,'D',1,0.695175,37,271677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 121}, \"maximum_statistics\": {\"great\": 228}}',2.11139,171365225,166902,NULL,'2022-04-22 11:50:47',1650628247,NULL),(1872268522,28786760,1,1928891,0,1,1,'D',1,0.694737,63,210039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 45, \"great\": 156}, \"maximum_statistics\": {\"great\": 285}}',2.86445,173425174,89643,NULL,'2022-07-20 09:21:01',1658308861,NULL),(1870676344,28786760,1,2060307,0,1,1,'B',1,0.805085,19,498123,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 59}}',3.39622,171155278,63320,NULL,'2022-04-13 06:08:59',1649830139,NULL),(1870658335,28786760,1,152205,1,1,1,'C',1,0.717514,40,311634,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 108}, \"maximum_statistics\": {\"great\": 177}}',3.55537,171134060,123996,NULL,'2022-04-12 06:23:06',1649744586,NULL),(1870735367,28786760,1,676020,1,1,1,'C',1,0.752778,57,285362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 109}, \"maximum_statistics\": {\"great\": 180}}',4.69254,171133847,66581,NULL,'2022-04-12 06:04:21',1649743461,NULL);
INSERT INTO `scores` VALUES (1869973869,28786760,1,1773539,0,1,1,'B',1,0.821782,39,438939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 101}}',5.51574,170024479,79466,NULL,'2022-02-24 00:30:58',1645662658,NULL),(1872173375,28786760,1,1587911,0,1,1,'C',1,0.757384,51,264771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 151}, \"maximum_statistics\": {\"great\": 237}}',5.81075,173151481,91954,NULL,'2022-07-07 16:48:20',1657212500,NULL),(1869950379,28786760,1,1442771,0,1,1,'B',1,0.848958,33,483307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',5.85544,170038294,89549,NULL,'2022-02-24 15:51:50',1645717910,NULL),(1870404251,28786760,1,848098,1,1,1,'C',1,0.77907,56,423601,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 86}}',7.03388,170806794,68105,NULL,'2022-03-29 00:36:09',1648514169,NULL),(1870658554,28786760,1,152260,0,1,1,'C',1,0.738938,36,300817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 133}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',8.99236,171176137,89736,NULL,'2022-04-14 05:41:02',1649914862,NULL),(1870085865,28786760,1,1442771,0,1,1,'B',1,0.875,96,619539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',9.30215,170178898,119775,NULL,'2022-03-02 10:05:27',1646215527,NULL),(1870085883,28786760,1,1442771,0,1,1,'B',1,0.880208,95,695539,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',9.41701,170178947,118160,NULL,'2022-03-02 10:10:04',1646215804,NULL),(1871026934,28786760,1,773809,1,1,1,'C',1,0.786697,133,363219,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 36, \"great\": 286}, \"maximum_statistics\": {\"great\": 436}}',10.8932,171759785,232636,NULL,'2022-05-09 03:17:15',1652066235,NULL),(1872654475,28786760,1,1119784,0,1,1,'B',1,0.841772,69,592373,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 79}}',11.4675,174045732,48245,NULL,'2022-08-19 12:55:21',1660913721,NULL),(1872136174,28786760,1,2550288,1,1,1,'A',1,0.913265,53,634872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 98}}',11.6521,173151691,79198,NULL,'2022-07-07 16:59:51',1657213191,NULL),(1872160575,28786760,1,812586,1,1,1,'B',1,0.82069,81,401868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 213}, \"maximum_statistics\": {\"great\": 290}}',11.9836,173182810,139528,NULL,'2022-07-09 03:35:38',1657337738,NULL),(1870728487,28786760,1,247729,1,1,1,'B',1,0.861111,91,475910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 196}, \"maximum_statistics\": {\"great\": 252}}',13.7164,171133977,179636,NULL,'2022-04-12 06:14:57',1649744097,NULL),(1870000687,28786760,1,1773539,0,1,1,'A',1,0.920792,46,698642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 101}}',14.2605,170138553,107060,NULL,'2022-02-28 14:37:05',1646059025,NULL),(1871925237,28786760,1,901696,1,1,1,'B',1,0.852,89,466465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 193}, \"maximum_statistics\": {\"great\": 250}}',14.4441,173095358,123286,NULL,'2022-07-05 04:20:49',1656994849,NULL),(1870404245,28786760,1,848098,1,1,1,'A',1,0.94186,86,768607,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',14.5769,170806771,98090,NULL,'2022-03-29 00:34:04',1648514044,NULL),(1870659356,28786760,1,395355,1,1,1,'A',1,0.949074,108,913562,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',17.3403,171176590,147815,NULL,'2022-04-14 06:18:20',1649917100,NULL),(1872058005,28786760,1,152260,0,1,1,'B',1,0.840708,76,447567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 174}, \"maximum_statistics\": {\"great\": 226, \"legacy_combo_increase\": 1}}',18.0473,173182710,111752,NULL,'2022-07-09 03:27:35',1657337255,NULL),(1872094044,28786760,1,197065,1,1,1,'A',1,0.907407,105,550111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 211}, \"maximum_statistics\": {\"great\": 243}}',21.3059,173182735,122586,NULL,'2022-07-09 03:29:38',1657337378,NULL),(1872094154,28786760,1,3553429,1,1,1,'S',1,0.972222,126,794828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',23.102,173151532,88456,NULL,'2022-07-07 16:51:18',1657212678,NULL),(1872006169,28786760,1,773809,1,1,1,'B',1,0.885321,136,515844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 352}, \"maximum_statistics\": {\"great\": 436}}',25.1342,173081598,270544,NULL,'2022-07-04 13:46:55',1656942415,NULL),(1872576584,28786760,1,1802638,1,1,1,'S',1,0.960784,102,853470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 102}}',25.3987,174045893,58232,NULL,'2022-08-19 13:05:06',1660914306,NULL),(1872108258,28786760,1,1442774,0,1,1,'A',1,0.933014,96,615289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 209}}',25.7215,173252867,128764,NULL,'2022-07-12 07:07:16',1657609636,NULL),(1872079147,28786760,1,37845,0,1,1,'A',1,0.906566,91,588553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 198}}',27.8508,173151578,93674,NULL,'2022-07-07 16:53:35',1657212815,NULL),(1871937562,28786760,1,1655882,1,1,1,'A',1,0.946015,300,725148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 389}}',31.0024,173095230,241086,NULL,'2022-07-05 04:11:54',1656994314,NULL),(1873310618,28798403,1,3513068,1,1,1,'D',1,0.470852,18,26590,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 65, \"great\": 52}, \"maximum_statistics\": {\"great\": 223}}',0.073353,174969461,34530,NULL,'2022-10-07 23:20:40',1665184840,NULL),(1870611550,28798403,1,3271107,1,1,1,'D',1,0.527607,18,36026,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 60, \"great\": 69}, \"maximum_statistics\": {\"great\": 163}}',0.174618,170990096,28530,NULL,'2022-04-06 01:28:14',1649208494,NULL),(1875960284,28802197,1,2678562,0,1,1,'D',1,0.655894,34,165243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 134}, \"maximum_statistics\": {\"great\": 263}}',1.73215,178844477,72140,NULL,'2023-05-12 13:30:21',1683898221,NULL),(1870520633,28802197,1,2090848,0,1,1,'D',1,0.66087,26,180243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 119}, \"maximum_statistics\": {\"great\": 230}}',1.74831,171045321,63328,NULL,'2022-04-08 15:42:58',1649432578,NULL),(1875967609,28802197,1,3414326,1,1,1,'C',1,0.789916,68,445826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 119}}',6.40148,178844426,66996,NULL,'2023-05-12 13:27:19',1683898039,NULL),(1875986470,28802197,1,892534,0,1,1,'B',1,0.870786,89,590460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 66}, \"maximum_statistics\": {\"great\": 89}}',9.64949,178880870,150101,NULL,'2023-05-14 11:07:19',1684062439,NULL),(1870544869,28802197,1,906953,0,1,1,'B',1,0.8,205,426382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 185}, \"maximum_statistics\": {\"great\": 275}}',10.0812,171020065,172846,NULL,'2022-04-07 13:02:45',1649336565,NULL),(1870549449,28802197,1,3198647,0,1,1,'A',1,0.904605,124,600328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 152}}',19.699,171045280,96898,NULL,'2022-04-08 15:41:07',1649432467,NULL),(1871958657,28803783,1,2169170,0,1,1,'C',1,0.706667,29,206696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 150}}',1.85439,172999424,36378,NULL,'2022-06-30 20:10:17',1656619817,NULL),(2359599331,28804123,1,2087511,1,1,1,'D',1,0.693069,15,284636,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 57, \"ignore_hit\": 102, \"ignore_miss\": 478, \"large_bonus\": 20, \"small_bonus\": 715}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 102, \"large_bonus\": 23, \"small_bonus\": 1190}}',1.21673,NULL,0,'2024-02-17 06:49:56','2024-02-17 06:52:44',1708152764,7417),(1876466247,28804123,1,232721,0,1,1,'C',1,0.708955,44,230821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 73, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',1.73291,179742497,68710,NULL,'2023-07-08 14:37:38',1688827058,NULL),(1878327847,28804123,1,2396529,1,1,1,'C',1,0.746914,20,483662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 81}}',1.93237,182288459,134044,NULL,'2024-01-06 16:26:22',1704558382,NULL),(1876446656,28804123,1,1031483,0,1,1,'C',1,0.785047,34,375040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',4.78271,179742467,77004,NULL,'2023-07-08 14:35:31',1688826931,NULL),(2354154099,28804123,1,1492013,0,1,1,'B',1,0.894737,38,653098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',9.62739,182810033,13272,NULL,'2024-02-16 09:59:44',1708077584,NULL),(1870784108,28804123,1,433977,0,1,1,'B',1,0.870031,129,489136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 327}}',14.1919,171256830,174965,NULL,'2022-04-17 13:01:55',1650200515,NULL),(1875440379,28805255,1,1863234,0,1,1,'D',1,0.553571,23,195149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 52}, \"maximum_statistics\": {\"great\": 140}}',0.234343,178184033,140928,NULL,'2023-04-02 15:24:12',1680449052,NULL),(1869812378,28806524,1,557647,1,1,1,'C',1,0.778431,94,310007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 164, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 255}}',7.58935,169814237,125543,NULL,'2022-02-15 16:13:37',1644941617,NULL),(1869749076,28807018,1,2169170,0,1,1,'D',1,0.62,20,128808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 150}}',1.04925,169815042,31328,NULL,'2022-02-15 16:57:18',1644944238,NULL),(1874992959,28807018,1,3878052,0,1,1,'C',1,0.75,54,319493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 84}}',3.8525,177504834,34364,NULL,'2023-02-22 22:01:20',1677103280,NULL),(1872865003,28807593,1,1871650,1,1,1,'C',1,0.710191,54,246973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 157}}',4.88071,174371428,48750,NULL,'2022-09-05 15:55:15',1662393315,NULL),(1875227895,28807611,1,132914,0,1,1,'D',1,0.341635,13,11900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 414, \"miss\": 1009, \"great\": 424}, \"maximum_statistics\": {\"great\": 1847}}',0.020025,177885064,228964,NULL,'2023-03-16 18:35:27',1678991727,NULL),(1874766194,28807611,1,2280079,1,1,1,'C',1,0.798246,54,188323,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 120}, \"maximum_statistics\": {\"great\": 171}}',4.78422,177240065,77689,NULL,'2023-02-07 19:04:42',1675796682,NULL),(1874766199,28807611,1,2280079,1,1,1,'B',1,0.818713,72,418351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 171}}',6.00996,177240092,91351,NULL,'2023-02-07 19:06:49',1675796809,NULL),(1873884573,28807611,1,2169170,0,1,1,'B',1,0.823333,45,377491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 150}}',6.41615,175809415,48607,NULL,'2022-11-21 15:44:28',1669045468,NULL),(1874755613,28807611,1,2002993,0,1,1,'B',1,0.840183,98,438892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 161}, \"maximum_statistics\": {\"great\": 219}}',9.94289,177240139,119236,NULL,'2023-02-07 19:10:34',1675797034,NULL),(1874848153,28808713,1,2471177,1,1,1,'D',1,0.693252,49,199305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 81}, \"maximum_statistics\": {\"great\": 163}}',2.13282,177225395,47305,NULL,'2023-02-06 21:04:04',1675717444,NULL),(1874800444,28808713,1,2650370,1,1,1,'C',1,0.786792,74,345021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 265}}',11.8228,177225525,114829,NULL,'2023-02-06 21:16:42',1675718202,NULL),(1874931409,28808713,1,745979,0,1,1,'C',1,0.75188,67,280291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 266}}',12.8203,177426937,96230,NULL,'2023-02-18 16:20:52',1676737252,NULL),(1874848045,28818293,1,1763478,0,1,1,'D',1,0.33871,4,21654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 69, \"great\": 29}, \"maximum_statistics\": {\"great\": 124}}',0.007106,177178222,19800,NULL,'2023-02-04 12:02:25',1675512145,NULL),(1873584536,28818293,1,3826191,0,1,1,'D',1,0.671171,19,85932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 25, \"great\": 63}, \"maximum_statistics\": {\"great\": 111}}',1.03901,175350954,23610,NULL,'2022-10-28 15:41:43',1666971703,NULL),(1876189361,28820333,1,1090098,0,1,1,'C',1,0.765873,71,310926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 151, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',5.72161,179315945,93787,NULL,'2023-06-10 17:54:05',1686419645,NULL),(1875478627,28821145,1,1392624,0,1,1,'B',1,0.887195,278,583368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 7, \"great\": 388}, \"maximum_statistics\": {\"great\": 492}}',29.3012,178226678,357566,NULL,'2023-04-05 02:04:32',1680660272,NULL),(1875408373,28821145,1,200666,0,1,1,'A',1,0.923513,256,663676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 304}, \"maximum_statistics\": {\"great\": 353}}',31.4585,178215492,305395,NULL,'2023-04-04 11:57:02',1680609422,NULL),(1869759333,28823895,1,2169170,0,1,1,'B',1,0.81,46,353741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 150}}',5.75585,169853952,46854,NULL,'2022-02-17 09:08:19',1645088899,NULL),(1878381913,28823895,1,3655288,0,1,1,'B',1,0.849462,110,215472,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 215}, \"maximum_statistics\": {\"great\": 279}}',10.1036,182366391,97103,NULL,'2024-01-12 23:51:45',1705103505,NULL),(1871231952,28827178,1,2169170,0,1,1,'C',1,0.783333,48,325812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 150}}',5.28936,171920866,48803,NULL,'2022-05-15 19:38:16',1652643496,NULL),(1870544244,28831108,1,2949881,0,1,1,'C',1,0.768199,88,310367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 158}, \"maximum_statistics\": {\"great\": 261}}',5.82833,170978115,94206,NULL,'2022-04-05 13:36:29',1649165789,NULL),(1875269461,28834335,1,3653081,0,1,1,'B',1,0.818841,101,413788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 190}, \"maximum_statistics\": {\"great\": 276}}',10.5189,178050284,122820,NULL,'2023-03-26 06:07:19',1679810839,NULL),(1875269440,28834335,1,3653081,0,1,1,'B',1,0.824275,107,211892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 276}}',10.9314,178020181,97526,NULL,'2023-03-24 17:27:43',1679678863,NULL),(1872080036,28837894,1,2169170,0,1,1,'D',1,0.676667,32,179381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 150}}',1.35,173262888,35644,NULL,'2022-07-12 17:09:56',1657645796,NULL),(1872143514,28837894,1,2056288,0,1,1,'B',1,0.808765,76,373650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 172}, \"maximum_statistics\": {\"great\": 251}}',7.61348,173266208,114856,NULL,'2022-07-12 20:06:09',1657656369,NULL),(1869928841,28840891,1,981960,0,1,1,'D',1,0.416667,7,126034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 15}, \"maximum_statistics\": {\"great\": 72}}',NULL,169945541,217320,NULL,'2022-02-20 19:46:42',1645386402,NULL),(1869951079,28840891,1,2834013,1,1,1,'D',1,0.417073,21,91393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 89, \"great\": 55}, \"maximum_statistics\": {\"great\": 205}}',0.031683,170095816,66854,NULL,'2022-02-26 20:33:50',1645907630,NULL),(1873663548,28840891,1,3834480,0,1,1,'D',1,0.530137,26,85797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 101, \"great\": 123}, \"maximum_statistics\": {\"great\": 365}}',0.344533,175550234,73120,NULL,'2022-11-07 22:54:07',1667861647,NULL),(1869874853,28840891,1,3147877,0,1,1,'D',1,0.59542,20,111352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 46}, \"maximum_statistics\": {\"great\": 131}}',0.463483,169965659,38544,NULL,'2022-02-21 16:03:20',1645459400,NULL),(1871786980,28840891,1,1580332,0,1,1,'D',1,0.6625,12,292874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 21}, \"maximum_statistics\": {\"great\": 40}}',0.584779,172666305,139656,NULL,'2022-06-16 14:22:17',1655389337,NULL),(1870147226,28840891,1,28894,0,1,1,'D',1,0.610092,33,121550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 50}, \"maximum_statistics\": {\"great\": 109}}',0.640703,170397256,40098,NULL,'2022-03-11 22:14:59',1647036899,NULL),(1870608633,28840891,1,98814,0,1,1,'D',1,0.655462,15,229975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 60}, \"maximum_statistics\": {\"great\": 119}}',1.20291,170938049,94560,NULL,'2022-04-03 16:14:59',1649002499,NULL),(1869897663,28840891,1,871794,0,1,1,'C',1,0.713415,49,239825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 82}}',1.64822,169995738,41642,NULL,'2022-02-22 20:15:32',1645560932,NULL),(1871420957,28840891,1,2924786,1,1,1,'D',1,0.698529,26,318074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 68}}',1.80456,172279514,133386,NULL,'2022-05-30 20:37:18',1653943038,NULL),(1871512341,28840891,1,1482115,0,1,1,'D',1,0.675227,44,192292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 65, \"great\": 181}, \"maximum_statistics\": {\"great\": 331}}',1.88584,172221508,143349,NULL,'2022-05-28 15:43:09',1653752589,NULL),(1869876196,28840891,1,3293128,0,1,1,'C',1,0.731959,20,242425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 97}}',2.87786,169925481,23180,NULL,'2022-02-20 02:08:29',1645322909,NULL),(1869912932,28840891,1,2536747,1,1,1,'C',1,0.722857,23,254739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 104}, \"maximum_statistics\": {\"great\": 175}}',3.03518,169997377,56342,NULL,'2022-02-22 21:36:43',1645565803,NULL),(1870555049,28840891,1,510016,1,1,1,'C',1,0.736111,41,256941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 101}, \"maximum_statistics\": {\"great\": 180}}',3.25955,170891458,78180,NULL,'2022-04-01 20:47:23',1648846043,NULL),(1870507196,28840891,1,3285723,1,1,1,'B',1,0.818182,25,504026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 44}}',4.72595,170705403,84756,NULL,'2022-03-24 21:29:46',1648157386,NULL),(1870421366,28840891,1,2519886,0,1,1,'B',1,0.807018,28,430036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 57}}',5.59455,170782752,58007,NULL,'2022-03-27 21:18:25',1648415905,NULL),(1870514238,28840891,1,134175,1,1,1,'B',1,0.824176,43,489428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 91}}',6.09382,170942709,144413,NULL,'2022-04-03 19:48:14',1649015294,NULL),(1871430853,28840891,1,2433800,1,1,1,'C',1,0.752212,43,298687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 134}, \"maximum_statistics\": {\"great\": 226}}',6.12421,172220955,75932,NULL,'2022-05-28 15:19:27',1653751167,NULL),(1869815669,28840891,1,3293127,0,1,1,'B',1,0.809859,35,396659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 71}}',6.16068,169894715,20994,NULL,'2022-02-18 23:34:20',1645227260,NULL),(1870591320,28840891,1,2550288,1,1,1,'B',1,0.841837,37,502241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 98}}',6.77635,170913324,76835,NULL,'2022-04-02 17:18:19',1648919899,NULL),(1870297936,28840891,1,3136257,1,1,1,'B',1,0.847656,98,522125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 128}}',11.1699,170560061,57926,NULL,'2022-03-18 20:21:02',1647634862,NULL),(1869772945,28841068,1,2056288,0,1,1,'B',1,0.834661,84,419786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 188, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 251}}',8.98084,169885215,123780,NULL,'2022-02-18 15:53:39',1645199619,NULL),(1869766588,28841068,1,2169170,0,1,1,'B',1,0.87,89,532540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',9.7237,169885115,75520,NULL,'2022-02-18 15:50:06',1645199406,NULL),(2329037051,28841068,1,2573937,0,1,1,'A',1,0.947761,67,732849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',16.0813,182752510,37926,NULL,'2024-02-11 16:59:42',1707670782,NULL),(1874230221,28841687,1,3424970,1,1,1,'B',1,0.871429,98,558561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',44.9432,176420722,82728,NULL,'2022-12-24 23:20:27',1671924027,NULL),(1869771838,28843278,1,3356760,0,1,1,'C',1,0.7075,22,211543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 117}, \"maximum_statistics\": {\"great\": 200}}',2.17291,169887226,61458,NULL,'2022-02-18 17:28:44',1645205324,NULL),(1869825959,28843731,1,2162596,0,1,1,'B',1,0.8,30,341451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',3.70733,169872221,32476,NULL,'2022-02-18 03:06:53',1645153613,NULL),(1870957331,28843731,1,3520355,0,1,1,'B',1,0.813653,53,356581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 196}, \"maximum_statistics\": {\"great\": 271}}',12.99,171615875,86822,NULL,'2022-05-03 00:15:57',1651536957,NULL),(1870958775,28843731,1,3520356,0,1,1,'A',1,0.921053,96,618046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 152}}',19.2065,171615842,85534,NULL,'2022-05-03 00:14:18',1651536858,NULL),(1877613497,28843731,1,4279769,1,1,1,'B',1,0.897059,57,561062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 136}}',20.8341,181224439,62454,NULL,'2023-10-17 01:53:02',1697507582,NULL),(1873261362,28843777,1,1491486,0,1,1,'C',1,0.776786,29,306204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 112}}',5.14139,174850769,28820,NULL,'2022-10-01 14:48:34',1664635714,NULL),(1874467088,28845232,1,1661046,0,1,1,'B',1,0.831522,73,470363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 92}}',6.63619,176699478,138555,NULL,'2023-01-08 15:08:44',1673190524,NULL),(1874390648,28845232,1,2009746,0,1,1,'B',1,0.868201,90,483793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 196}, \"maximum_statistics\": {\"great\": 239}}',13.0991,176699101,105704,NULL,'2023-01-08 14:46:53',1673189213,NULL),(1878365758,28848921,1,1661767,0,1,1,'D',1,0.540698,16,180017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 30}, \"maximum_statistics\": {\"great\": 86}}',0.129574,182326024,128262,NULL,'2024-01-09 15:13:42',1704813222,NULL),(3038530809,28852958,1,4607908,1,1,1,'B',1,0.817757,55,348963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 107}}',6.96426,184385258,44362,NULL,'2024-06-22 08:47:04',1719046024,NULL),(3045172304,28852958,1,4607907,1,1,1,'B',1,0.814208,37,353679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 183}}',13.3281,184400286,74052,NULL,'2024-06-23 12:19:11',1719145151,NULL),(1872348638,28860781,1,942001,0,1,1,'D',1,0.469231,9,69052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 19, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',0.057589,173666889,31920,NULL,'2022-07-31 19:58:31',1659297511,NULL),(1872199725,28860781,1,2162598,0,1,1,'C',1,0.772727,51,329122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 96, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 154}}',5.35981,173484845,66100,NULL,'2022-07-23 04:29:01',1658550541,NULL),(1869988723,28860781,1,1929140,0,1,1,'C',1,0.761737,67,312419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 35, \"great\": 258, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 426}}',5.99237,169918818,185068,NULL,'2022-02-19 20:10:12',1645301412,NULL),(1872355251,28860781,1,52915,1,1,1,'C',1,0.78012,36,363015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 102, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 166}}',7.07811,173666842,171434,NULL,'2022-07-31 19:55:03',1659297303,NULL),(1872417956,28860781,1,3147877,1,1,1,'B',1,0.862595,100,548062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 96, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 131}}',9.88232,173666911,97824,NULL,'2022-07-31 20:00:16',1659297616,NULL),(1872371430,28860781,1,1734543,1,1,1,'B',1,0.83125,51,487120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 113, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 160}}',10.5476,173666868,146464,NULL,'2022-07-31 19:57:08',1659297428,NULL),(1869880579,28860781,1,2238066,0,1,1,'B',1,0.843621,112,467367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 243}}',14.6417,169918734,112163,NULL,'2022-02-19 20:06:01',1645301161,NULL),(1870215116,28861480,1,2395958,0,1,1,'C',1,0.713433,57,235771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 56, \"great\": 199}, \"maximum_statistics\": {\"great\": 335}}',4.37059,170460309,101496,NULL,'2022-03-14 10:41:47',1647254507,NULL),(1870161826,28861480,1,2961259,1,1,1,'C',1,0.70911,66,211042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 159, \"great\": 563}, \"maximum_statistics\": {\"great\": 966}}',5.28602,170476452,266559,NULL,'2022-03-15 03:54:50',1647316490,NULL),(1870988393,28861480,1,2663872,0,1,1,'C',1,0.736025,71,257363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 55, \"great\": 283}, \"maximum_statistics\": {\"great\": 483}}',6.73053,171442397,146620,NULL,'2022-04-25 12:33:42',1650890022,NULL),(1870263226,28861480,1,12787,0,1,1,'A',1,0.921053,57,563392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',8.42527,170669086,39174,NULL,'2022-03-23 07:56:18',1648022178,NULL),(1870273760,28861480,1,2640147,0,1,1,'C',1,0.784162,80,324469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 19, \"great\": 202}, \"maximum_statistics\": {\"great\": 322}}',10.6896,170499325,115890,NULL,'2022-03-16 06:09:16',1647410956,NULL),(1870215909,28861480,1,2396071,0,1,1,'A',1,0.917969,128,681951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 107}, \"maximum_statistics\": {\"great\": 128}}',11.7618,170460294,94713,NULL,'2022-03-14 10:39:58',1647254398,NULL),(1870580765,28861480,1,1427574,0,1,1,'B',1,0.839623,71,384616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 212}}',13.7415,170880083,87713,NULL,'2022-04-01 11:35:55',1648812955,NULL),(1870271685,28861480,1,142620,0,1,1,'S',1,0.965686,102,734979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',14.8324,170621254,89849,NULL,'2022-03-21 02:25:15',1647829515,NULL),(1870029689,28861480,1,2535969,0,1,1,'B',1,0.825719,112,404292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 34, \"great\": 419}, \"maximum_statistics\": {\"great\": 591}}',17.41,170197905,239268,NULL,'2022-03-03 05:41:28',1646286088,NULL),(1870142919,28861480,1,142623,0,1,1,'B',1,0.882479,113,541585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 234}}',21.2483,170463901,127969,NULL,'2022-03-14 14:34:40',1647268480,NULL),(1870264018,28861480,1,12788,0,1,1,'A',1,0.94958,119,759877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 119}}',21.5399,170669099,83016,NULL,'2022-03-23 07:57:38',1648022258,NULL),(1870264583,28861480,1,12789,0,1,1,'B',1,0.898396,113,597668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 187}}',21.9092,170669120,107380,NULL,'2022-03-23 07:59:21',1648022361,NULL),(1870372930,28861480,1,2807894,1,1,1,'A',1,0.932432,99,615905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 333}}',23.6961,170540945,216507,NULL,'2022-03-18 01:15:58',1647566158,NULL),(1871016386,28861480,1,3551294,1,1,1,'A',1,0.922269,115,601229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 207}, \"maximum_statistics\": {\"great\": 238}}',27.688,171439384,118827,NULL,'2022-04-25 08:43:47',1650876227,NULL),(1870217279,28861480,1,2397875,0,1,1,'A',1,0.908929,106,618817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 280}}',28.1458,170460260,157290,NULL,'2022-03-14 10:37:20',1647254240,NULL),(1872141362,28861480,1,1774604,0,1,1,'A',1,0.951289,160,703977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',28.8681,173211471,225930,NULL,'2022-07-10 10:12:38',1657447958,NULL),(2812537252,28866015,1,2162597,0,1,1,'C',1,0.730453,40,257026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 44, \"great\": 156}, \"maximum_statistics\": {\"great\": 243}}',4.41623,183873264,75750,NULL,'2024-05-11 10:23:18',1715422998,NULL),(1873049432,28867758,1,3416697,0,1,1,'D',1,0.658537,19,172333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 82}}',0.794019,174582209,18708,NULL,'2022-09-17 13:20:48',1663420848,NULL),(1873776222,28871948,1,3584411,1,1,1,'S',1,0.954167,120,757562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 120}}',20.8107,175696036,92579,NULL,'2022-11-15 15:13:15',1668525195,NULL),(1873635002,28873032,1,2162596,0,1,1,'B',1,0.805263,45,376910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',4.65238,175485558,39430,NULL,'2022-11-04 19:01:10',1667588470,NULL),(1870090808,28875349,1,1837011,0,1,1,'D',1,0.316011,7,5692,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 207, \"great\": 76}, \"maximum_statistics\": {\"great\": 356}}',0.004908,170181099,36690,NULL,'2022-03-02 12:40:59',1646224859,NULL),(1872492997,28875706,1,2024293,0,1,1,'B',1,0.807339,89,430159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 327}}',8.80705,173816488,153744,NULL,'2022-08-07 22:10:20',1659910220,NULL),(3224220611,28876148,1,454644,1,1,1,'C',1,0.746753,17,362861,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 47, \"ignore_hit\": 30, \"ignore_miss\": 57, \"large_bonus\": 45, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 77, \"ignore_hit\": 74, \"large_bonus\": 50, \"small_bonus\": 44}, \"total_score_without_mods\": 362861}',2.581,NULL,0,'2024-07-26 14:44:06','2024-07-26 14:45:37',1722005137,7641),(1869960744,28879683,1,2162598,0,1,1,'C',1,0.743506,66,281104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 95}, \"maximum_statistics\": {\"great\": 154}}',3.33906,169999546,58670,NULL,'2022-02-23 00:01:58',1645574518,NULL),(1873232455,28879683,1,2073781,0,1,1,'B',1,0.802448,90,359232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 195}, \"maximum_statistics\": {\"great\": 286}}',8.2245,174883005,105349,NULL,'2022-10-02 23:15:39',1664752539,NULL),(1869924538,28879683,1,2162596,0,1,1,'B',1,0.868421,79,513955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 95}}',8.567,169978815,49902,NULL,'2022-02-22 03:46:35',1645501595,NULL),(1869979827,28879683,1,1774604,0,1,1,'B',1,0.842407,58,412564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',10.6657,169950255,121036,NULL,'2022-02-20 23:40:30',1645400430,NULL),(1869880538,28879683,1,2100984,0,1,1,'B',1,0.84542,79,441937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 262}}',13.5514,170042602,106736,NULL,'2022-02-24 19:32:57',1645731177,NULL),(1874538110,28880707,1,1571574,1,1,1,'A',1,0.903274,179,625302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 336}}',32.6034,176912014,234870,NULL,'2023-01-20 13:53:26',1674222806,NULL),(1874783194,28880707,1,1554737,1,1,1,'B',1,0.838182,209,478667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 21, \"great\": 393}, \"maximum_statistics\": {\"great\": 550}}',34.9357,177194098,318740,NULL,'2023-02-05 05:40:20',1675575620,NULL),(1874489884,28881576,1,2162596,0,1,1,'D',1,0.657895,30,173051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 45}, \"maximum_statistics\": {\"great\": 95}}',0.821538,176945001,26206,NULL,'2023-01-22 04:33:12',1674361992,NULL),(1877750074,28885749,1,1701752,0,1,1,'B',1,0.861979,143,532592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 192}}',16.0555,181479630,126198,NULL,'2023-11-05 17:33:12',1699205592,NULL),(1870483105,28888114,1,2162596,0,1,1,'D',1,0.631579,30,175810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 28, \"great\": 53}, \"maximum_statistics\": {\"great\": 95}}',0.523626,170747457,31280,NULL,'2022-03-26 15:24:22',1648308262,NULL),(1870485242,28888114,1,2162598,0,1,1,'B',1,0.814935,35,366785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 154}}',6.99645,170747489,56770,NULL,'2022-03-26 15:26:21',1648308381,NULL),(2626710850,28888114,1,4462637,0,1,1,'B',1,0.818725,51,388490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 189}, \"maximum_statistics\": {\"great\": 251}}',11.3491,183434897,89192,NULL,'2024-04-06 03:21:39',1712373699,NULL),(1875016285,28888114,1,3455228,1,1,1,'B',1,0.845,169,495628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 235}, \"maximum_statistics\": {\"great\": 300}}',13.8344,177629772,181042,NULL,'2023-03-02 02:47:08',1677725228,NULL),(1870465990,28888114,1,3363989,1,1,1,'A',1,0.938389,119,706536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 211}}',31.7468,170747920,128560,NULL,'2022-03-26 15:43:35',1648309415,NULL),(1871806717,28899215,1,3312239,1,1,1,'C',1,0.728873,39,301992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 91}, \"maximum_statistics\": {\"great\": 142}}',1.91822,172891148,66022,NULL,'2022-06-26 05:15:38',1656220538,NULL),(1871805883,28899215,1,906953,0,1,1,'D',1,0.689091,54,203885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 148}, \"maximum_statistics\": {\"great\": 275}}',2.50646,172922776,83351,NULL,'2022-06-27 14:24:38',1656339878,NULL),(1869941438,28899215,1,2022691,0,1,1,'C',1,0.768966,116,317547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 28, \"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',5.69188,170059354,165600,NULL,'2022-02-25 13:58:39',1645797519,NULL),(1870271407,28899215,1,2162596,0,1,1,'B',1,0.852632,35,472023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',7.31613,170567061,45880,NULL,'2022-03-19 02:40:18',1647657618,NULL),(1873107874,28900211,1,3721791,1,1,1,'C',1,0.726744,15,237199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 17, \"great\": 56}, \"maximum_statistics\": {\"great\": 86}}',1.89395,174807722,20290,NULL,'2022-09-29 17:34:46',1664472886,NULL),(1873902580,28900211,1,2513100,0,1,1,'C',1,0.788889,17,306612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 45}}',3.75403,175826756,13900,NULL,'2022-11-22 16:27:51',1669134471,NULL),(1878481336,28900211,1,466435,0,1,1,'C',1,0.778481,20,367462,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 79}}',3.76935,182387910,29020,NULL,'2024-01-14 12:28:48',1705235328,NULL),(1878481473,28900211,1,252629,0,1,1,'C',1,0.723716,40,237174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 67, \"great\": 250}, \"maximum_statistics\": {\"great\": 409}}',4.63815,182388068,109799,NULL,'2024-01-14 12:41:29',1705236089,NULL),(1874897649,28900211,1,3242655,1,1,1,'B',1,0.814394,49,346635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 96}, \"maximum_statistics\": {\"great\": 132}}',6.24334,177483958,41616,NULL,'2023-02-21 17:27:27',1677000447,NULL),(1875000948,28900211,1,2444387,1,1,1,'A',1,0.902174,43,579393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',8.0178,177594214,16898,NULL,'2023-02-27 19:23:46',1677525826,NULL),(1878481297,28900211,1,3721790,1,1,1,'C',1,0.796992,48,387198,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 133}}',11.5889,182387895,47907,NULL,'2024-01-14 12:26:48',1705235208,NULL),(1878481433,28900211,1,2947072,1,1,1,'B',1,0.840782,46,405415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 132}, \"maximum_statistics\": {\"great\": 179}}',11.9169,182388025,64964,NULL,'2024-01-14 12:38:39',1705235919,NULL),(1878481246,28900211,1,3721791,1,1,1,'B',1,0.848837,33,465432,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 86}}',11.9813,182387809,28330,NULL,'2024-01-14 12:18:57',1705234737,NULL),(1875451882,28900211,1,3943498,1,1,1,'B',1,0.868421,98,556513,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',12.642,178146498,80065,NULL,'2023-03-31 18:22:34',1680286954,NULL),(1872844441,28900211,1,466435,0,1,1,'A',1,0.943038,79,678234,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',16.2057,174383586,40251,NULL,'2022-09-06 10:02:05',1662458525,NULL),(1871188155,28900211,1,485615,0,1,1,'A',1,0.944444,63,739380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 63}}',16.2638,171957564,29979,NULL,'2022-05-17 13:55:51',1652795751,NULL),(1877556504,28900211,1,4314019,1,1,1,'B',1,0.872781,122,528024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 396}, \"maximum_statistics\": {\"great\": 507}}',21.9889,181125543,307766,NULL,'2023-10-09 11:04:15',1696849455,NULL),(1874669643,28900211,1,3942565,1,1,1,'S',1,0.950382,131,743442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',22.3332,177052774,88036,NULL,'2023-01-28 09:48:49',1674899329,NULL),(1873166280,28900211,1,2400235,0,1,1,'A',1,0.930851,139,624206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 336}, \"maximum_statistics\": {\"great\": 376}}',23.669,174821013,207833,NULL,'2022-09-30 10:32:33',1664533953,NULL),(2587712373,28900211,1,4412586,1,1,1,'A',1,0.909639,83,599964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 68}, \"maximum_statistics\": {\"great\": 83}}',23.8131,183342514,57548,NULL,'2024-03-29 16:44:59',1711730699,NULL),(1872486770,28900635,1,3456523,1,1,1,'A',1,0.922319,209,612324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 813}, \"maximum_statistics\": {\"great\": 914}}',78.8883,173869647,567900,NULL,'2022-08-10 11:51:59',1660132319,NULL),(1872630416,28900635,1,3669541,1,1,1,'A',1,0.908497,189,306023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 532}, \"maximum_statistics\": {\"great\": 612}}',88.4412,173963750,273694,NULL,'2022-08-15 05:19:30',1660540770,NULL),(1872554835,28900635,1,3641848,1,1,1,'A',1,0.920627,386,663495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 862}, \"maximum_statistics\": {\"great\": 989}}',93.4756,173873787,796188,NULL,'2022-08-10 15:24:39',1660145079,NULL),(1872557236,28900635,1,3669541,1,1,1,'A',1,0.929739,162,636686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 556}, \"maximum_statistics\": {\"great\": 612}}',101.18,173851421,342134,NULL,'2022-08-09 14:28:53',1660055333,NULL),(1872617002,28900635,1,3456523,1,1,1,'A',1,0.948031,120,327728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 841}, \"maximum_statistics\": {\"great\": 914}}',106.174,173984612,416390,NULL,'2022-08-16 08:01:35',1660636895,NULL),(1872585251,28900635,1,3641848,1,1,1,'A',1,0.951466,564,376086,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 907}, \"maximum_statistics\": {\"great\": 989}}',124.57,173927206,612904,NULL,'2022-08-13 09:40:04',1660383604,NULL),(1869952384,28906620,1,2388386,0,1,1,'D',1,0.665385,33,179897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 62}, \"maximum_statistics\": {\"great\": 130}}',0.80655,170057033,40357,NULL,'2022-02-25 11:59:43',1645790383,NULL),(1876852567,28906620,1,1223204,1,1,1,'B',1,0.873469,161,545830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 245}}',9.67193,180197155,221343,NULL,'2023-08-06 15:12:04',1691334724,NULL),(1872446002,28910560,1,848233,0,1,1,'D',1,0.362319,6,118648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 31, \"great\": 12}, \"maximum_statistics\": {\"great\": 69}}',0.005114,173863431,142200,NULL,'2022-08-10 03:47:35',1660103255,NULL),(1872475923,28910560,1,951538,0,1,1,'D',1,0.469697,19,67107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 28}, \"maximum_statistics\": {\"great\": 132}}',0.052966,173863489,72894,NULL,'2022-08-10 03:51:06',1660103466,NULL),(1875145969,28914146,1,40133,1,1,1,'C',1,0.770202,46,286956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 132}, \"maximum_statistics\": {\"great\": 198}}',4.43706,177885268,83290,NULL,'2023-03-16 18:52:07',1678992727,NULL),(1869925096,28914146,1,2162596,0,1,1,'B',1,0.815789,47,384422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',5.07033,169980709,37774,NULL,'2022-02-22 06:01:23',1645509683,NULL),(1869879650,28914146,1,7715,0,1,1,'C',1,0.796296,46,317104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 189}, \"maximum_statistics\": {\"great\": 270}}',6.54525,170004742,91820,NULL,'2022-02-23 05:29:03',1645594143,NULL),(1869909600,28914146,1,1330801,1,1,1,'B',1,0.891813,148,588442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 171}}',12.4922,169983000,93462,NULL,'2022-02-22 08:59:38',1645520378,NULL),(1874578381,28914241,1,3690183,1,1,1,'C',1,0.730263,60,245441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 228}}',5.26987,176872816,69774,NULL,'2023-01-18 05:26:46',1674019606,NULL),(1870188846,28914241,1,193319,0,1,1,'B',1,0.827586,57,393036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 180}, \"maximum_statistics\": {\"great\": 232}}',9.02272,170351218,86942,NULL,'2022-03-09 19:45:02',1646855102,NULL),(1873216126,28914241,1,3544552,1,1,1,'B',1,0.820455,73,396909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 162}, \"maximum_statistics\": {\"great\": 220}}',10.7547,174940822,86088,NULL,'2022-10-06 10:04:27',1665050667,NULL),(1870178053,28914241,1,2760701,0,1,1,'A',1,0.923469,84,566259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 262}, \"maximum_statistics\": {\"great\": 294}}',17.6914,170351161,123314,NULL,'2022-03-09 19:42:12',1646854932,NULL),(1875243331,28914241,1,3763247,1,1,1,'A',1,0.929952,184,724811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 182}, \"maximum_statistics\": {\"great\": 207}}',24.424,177846406,167134,NULL,'2023-03-14 11:42:25',1678794145,NULL),(1870317652,28915794,1,3411951,0,1,1,'A',1,0.91573,65,629735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 89}}',15.0534,170668666,38810,NULL,'2022-03-23 07:25:26',1648020326,NULL),(1873598408,28915794,1,3248847,1,1,1,'A',1,0.935829,132,686963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 169}, \"maximum_statistics\": {\"great\": 187}}',16.8753,175448190,119255,NULL,'2022-11-02 18:33:39',1667414019,NULL),(1873710211,28915794,1,3432796,1,1,1,'A',1,0.907008,62,551114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 321}, \"maximum_statistics\": {\"great\": 371}}',20.9545,175447688,156020,NULL,'2022-11-02 18:03:14',1667412194,NULL),(1873687180,28915794,1,3373382,1,1,1,'S',1,0.995475,221,872624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 221}}',37.1134,175457409,193248,NULL,'2022-11-03 07:06:14',1667459174,NULL),(1870363614,28918840,1,3369504,1,1,1,'D',1,0.372388,26,14510,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 555, \"miss\": 984, \"great\": 471}, \"maximum_statistics\": {\"great\": 2010}}',0.072925,170600871,274826,NULL,'2022-03-20 09:05:26',1647767126,NULL),(1870363608,28918840,1,3369504,1,1,1,'D',1,0.495522,66,6544,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 542, \"miss\": 743, \"great\": 725}, \"maximum_statistics\": {\"great\": 2010}}',0.283398,170600645,341238,NULL,'2022-03-20 08:51:23',1647766283,NULL),(1872220362,28918840,1,947366,1,1,1,'B',1,0.848039,27,523946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',5.99997,173502755,128063,NULL,'2022-07-24 00:08:19',1658621299,NULL),(1872573238,28918840,1,3409203,1,1,1,'D',1,0.690391,39,229085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 88, \"great\": 302}, \"maximum_statistics\": {\"great\": 562}}',6.10404,174078399,229234,NULL,'2022-08-21 02:39:19',1661049559,NULL),(1872292764,28918840,1,1940335,0,1,1,'C',1,0.715134,63,242918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 33, \"great\": 178}, \"maximum_statistics\": {\"great\": 337}}',8.77709,173502810,122038,NULL,'2022-07-24 00:11:57',1658621517,NULL),(2252906937,28918840,1,1617643,0,1,1,'B',1,0.854015,41,435577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 137}}',11.5133,182497337,58757,NULL,'2024-01-22 17:44:46',1705945486,NULL),(1869981090,28918840,1,324781,0,1,1,'B',1,0.869141,143,545014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 198}, \"maximum_statistics\": {\"great\": 256, \"legacy_combo_increase\": 1}}',12.3072,170009464,171468,NULL,'2022-02-23 10:49:07',1645613347,NULL),(1869981824,28918840,1,326600,0,1,1,'C',1,0.798025,110,387936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 59, \"great\": 391}, \"maximum_statistics\": {\"great\": 557}}',13.5039,170009509,261940,NULL,'2022-02-23 10:52:16',1645613536,NULL),(1873130216,28918840,1,2051066,0,1,1,'B',1,0.835227,55,215126,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 202}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',14.1507,174793257,103130,NULL,'2022-09-29 03:04:07',1664420647,NULL),(1870321719,28918840,1,2959997,1,1,1,'B',1,0.81401,58,379370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 293}, \"maximum_statistics\": {\"great\": 414}}',16.2968,170600760,193456,NULL,'2022-03-20 08:58:40',1647766720,NULL),(1872401187,28918840,1,736217,0,1,1,'B',1,0.875712,152,512386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 430}, \"maximum_statistics\": {\"great\": 527}}',19.21,173630981,286752,NULL,'2022-07-30 05:30:29',1659159029,NULL),(2252887097,28918840,1,4356802,1,1,1,'A',1,0.968421,72,758382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',21.7455,182496982,73812,NULL,'2024-01-22 17:10:03',1705943403,NULL),(1870443109,28918840,1,2563725,0,1,1,'B',1,0.884434,86,515595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 355}, \"maximum_statistics\": {\"great\": 424}}',33.1688,170744103,208298,NULL,'2022-03-26 13:17:23',1648300643,NULL),(1872083700,28919459,1,2443642,0,1,1,'A',1,0.902941,143,611062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 340}}',41.8204,173188761,247952,NULL,'2022-07-09 10:45:23',1657363523,NULL),(1870123613,28922264,1,2162596,0,1,1,'B',1,0.847368,53,450707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',7.02407,170232806,42678,NULL,'2022-03-04 18:22:03',1646418123,NULL),(1872392126,28932115,1,1772922,0,1,1,'D',1,0.583815,27,188910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 46, \"great\": 75}, \"maximum_statistics\": {\"great\": 173}}',0.326595,173703233,183192,NULL,'2022-08-02 15:23:29',1659453809,NULL),(1871423732,28932115,1,2162596,0,1,1,'C',1,0.731579,40,275682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 95}}',2.73571,172213445,35698,NULL,'2022-05-28 09:20:09',1653729609,NULL),(1871158821,28932115,1,1514865,0,1,1,'C',1,0.717647,80,237951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 50, \"great\": 235}, \"maximum_statistics\": {\"great\": 425}}',3.30006,171953803,185199,NULL,'2022-05-17 10:06:30',1652781990,NULL),(1871846312,28932569,1,3205768,0,1,1,'D',1,0.540625,23,19665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 48, \"great\": 61, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 160}}',0.20295,172808579,33590,NULL,'2022-06-22 16:20:06',1655914806,NULL),(1871846322,28932569,1,3205768,0,1,1,'C',1,0.7125,101,21774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 85, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 160}}',2.11896,172808781,49197,NULL,'2022-06-22 16:29:43',1655915383,NULL),(1871846391,28932569,1,3205768,0,1,1,'C',1,0.73125,41,121842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 100, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 160}}',3.00633,172808808,50100,NULL,'2022-06-22 16:31:17',1655915477,NULL),(1874252129,28932569,1,3205768,0,1,1,'B',1,0.8,70,336222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 114}, \"maximum_statistics\": {\"great\": 160}}',6.74457,176414512,58720,NULL,'2022-12-24 15:52:48',1671897168,NULL),(1876047010,28937144,1,2217011,0,1,1,'C',1,0.737624,26,259412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 101}}',2.11513,179158565,27204,NULL,'2023-05-31 19:20:10',1685560810,NULL),(1876046675,28937144,1,2217010,0,1,1,'C',1,0.776243,41,310737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 28, \"great\": 128}, \"maximum_statistics\": {\"great\": 181}}',5.3856,179173440,55944,NULL,'2023-06-01 18:13:20',1685643200,NULL),(1872467137,28939261,1,1832115,0,1,1,'C',1,0.791339,38,335346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 127}}',4.86136,173752161,42840,NULL,'2022-08-04 22:52:58',1659653578,NULL),(1872742807,28939261,1,3575465,1,1,1,'C',1,0.76764,80,308172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 28, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',6.64637,174231231,143262,NULL,'2022-08-29 04:12:15',1661746335,NULL),(2752365682,28939261,1,2169170,0,1,1,'A',1,0.916667,92,649343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',15.3344,183735932,86418,NULL,'2024-04-30 01:38:15',1714441095,NULL),(1870411131,28941848,1,1774604,0,1,1,'C',1,0.766476,124,333202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 216}, \"maximum_statistics\": {\"great\": 349}}',5.49384,170735671,151451,NULL,'2022-03-26 04:44:29',1648269869,NULL),(1871425633,28941848,1,2162598,0,1,1,'B',1,0.86039,99,487687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 154}}',11.5598,172237825,83550,NULL,'2022-05-29 05:34:09',1653802449,NULL),(1871423998,28941848,1,2162596,0,1,1,'A',1,0.952632,94,724028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 95}}',16.5427,172237759,62286,NULL,'2022-05-29 05:30:18',1653802218,NULL),(2353196311,28943901,1,3415046,1,1,1,'B',1,0.814655,137,414374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 48, \"great\": 267}, \"maximum_statistics\": {\"great\": 348}}',14.7661,182807476,166492,NULL,'2024-02-16 04:27:28',1708057648,NULL),(1873665051,28943901,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,175486888,22444,NULL,'2022-11-04 20:17:49',1667593069,NULL),(2356452450,28943901,1,1505877,1,1,1,'B',1,0.842926,67,421637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 47, \"great\": 333}, \"maximum_statistics\": {\"great\": 417}}',19.248,182815426,162878,NULL,'2024-02-16 18:04:20',1708106660,NULL),(2353201412,28943901,1,277008,0,1,1,'B',1,0.852071,74,448788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',24.1024,182807487,154850,NULL,'2024-02-16 04:29:15',1708057755,NULL),(1873653144,28943901,1,2509131,0,1,1,'S',1,0.99569,116,881386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 116}}',26.4597,175486870,87250,NULL,'2022-11-04 20:16:34',1667592994,NULL),(1873714189,28943901,1,3854551,1,1,1,'S',1,0.983871,124,822555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 124}}',30.512,175487098,88067,NULL,'2022-11-04 20:29:37',1667593777,NULL),(1873587707,28943901,1,3228028,1,1,1,'X',1,1,76,905745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',30.5244,175486480,42960,NULL,'2022-11-04 19:54:29',1667591669,NULL),(1873630256,28943901,1,1492009,0,1,1,'X',1,1,65,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',30.9808,175549306,33900,NULL,'2022-11-07 21:36:29',1667856989,NULL),(1873638846,28943901,1,2162598,0,1,1,'A',1,0.983766,131,799744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 154}}',33.5992,175486925,117650,NULL,'2022-11-04 20:20:16',1667593216,NULL),(1875038559,28943901,1,3887507,1,1,1,'X',1,1,143,905126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',34.7969,177656533,107430,NULL,'2023-03-03 18:27:16',1677868036,NULL),(1875297666,28943901,1,3826190,0,1,1,'B',1,0.876623,131,523788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 257}, \"maximum_statistics\": {\"great\": 308}}',35.1545,178018300,151902,NULL,'2023-03-24 15:25:45',1679671545,NULL),(1873613198,28943901,1,3471043,1,1,1,'X',1,1,78,894358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 78}, \"maximum_statistics\": {\"great\": 78}}',36.1179,175486978,56324,NULL,'2022-11-04 20:23:33',1667593413,NULL),(1873681854,28943901,1,3846360,1,1,1,'A',1,0.95,144,710083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 240}}',37.4621,175550369,169714,NULL,'2022-11-07 23:08:46',1667862526,NULL),(1873674407,28943901,1,3836816,1,1,1,'A',1,0.933194,180,649906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 30, \"great\": 445}, \"maximum_statistics\": {\"great\": 479}}',37.7663,175550072,288002,NULL,'2022-11-07 22:38:59',1667860739,NULL),(1873663637,28943901,1,1228142,0,1,1,'S',1,0.991379,58,851461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',39.2027,175486563,41086,NULL,'2022-11-04 19:58:48',1667591928,NULL),(1873689530,28943901,1,3552552,1,1,1,'X',1,1,153,891225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 153}, \"maximum_statistics\": {\"great\": 153}}',39.2639,175486517,146252,NULL,'2022-11-04 19:56:20',1667591780,NULL),(2353225280,28943901,1,2991721,1,1,1,'A',1,0.905114,108,555406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 50, \"great\": 652, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 743}}',39.9301,182807544,475288,NULL,'2024-02-16 04:37:33',1708058253,NULL),(1875298378,28943901,1,3691032,1,1,1,'B',1,0.894872,211,594499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 337}, \"maximum_statistics\": {\"great\": 390}}',39.9642,178018259,266150,NULL,'2023-03-24 15:23:12',1679671392,NULL),(1873713453,28943901,1,3804490,1,1,1,'A',1,0.939394,219,739235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 274}, \"maximum_statistics\": {\"great\": 297}}',40.1087,175550008,235120,NULL,'2022-11-07 22:34:38',1667860478,NULL),(1873676296,28943901,1,3753705,1,1,1,'X',1,1,271,955423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',40.2661,175563500,235420,NULL,'2022-11-08 18:29:16',1667932156,NULL),(1873660210,28943901,1,2521931,0,1,1,'A',1,0.978774,101,790504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 212}}',40.9117,175486813,153538,NULL,'2022-11-04 20:12:58',1667592778,NULL),(1873703301,28943901,1,3848159,1,1,1,'X',1,1,157,929949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157}, \"maximum_statistics\": {\"great\": 157}}',41.7903,175487140,147504,NULL,'2022-11-04 20:32:15',1667593935,NULL),(1873590282,28943901,1,2955637,1,1,1,'A',1,0.973529,103,746620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',41.8614,175550806,132678,NULL,'2022-11-07 23:54:50',1667865290,NULL),(1873640409,28943901,1,3623620,1,1,1,'A',1,0.939904,108,680610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 192}, \"maximum_statistics\": {\"great\": 208}}',43.4831,175550963,116036,NULL,'2022-11-08 00:14:47',1667866487,NULL),(1873712191,28943901,1,3789726,1,1,1,'A',1,0.970968,149,851756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 155}}',43.5497,175552119,138394,NULL,'2022-11-08 01:57:40',1667872660,NULL),(1873712831,28943901,1,3802646,1,1,1,'S',1,0.995671,231,877057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 231}}',43.6776,175552319,243400,NULL,'2022-11-08 02:17:39',1667873859,NULL),(2604327271,28943901,1,3457028,1,1,1,'B',1,0.893651,189,598120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 261}, \"maximum_statistics\": {\"great\": 315}}',43.694,183383029,205416,NULL,'2024-04-01 18:38:45',1711996725,NULL),(1873620187,28943901,1,3823674,1,1,1,'A',1,0.953125,165,705484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 13, \"great\": 332}, \"maximum_statistics\": {\"great\": 352}}',44.4491,175550210,254984,NULL,'2022-11-07 22:51:51',1667861511,NULL),(1873655614,28943901,1,3831969,1,1,1,'A',1,0.95539,167,703698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 255}, \"maximum_statistics\": {\"great\": 269}}',45.4023,175550120,183482,NULL,'2022-11-07 22:43:29',1667861009,NULL),(1873663798,28943901,1,3741793,1,1,1,'A',1,0.971875,206,821897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 309, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',45.5804,175551115,293560,NULL,'2022-11-08 00:29:08',1667867348,NULL),(1873684766,28943901,1,1628028,0,1,1,'X',1,1,194,908984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194}, \"maximum_statistics\": {\"great\": 194}}',47.2925,175486962,195588,NULL,'2022-11-04 20:22:24',1667593344,NULL),(1873609170,28943901,1,3593070,1,1,1,'A',1,0.942509,186,700473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 287}}',47.3236,175564079,205178,NULL,'2022-11-08 19:07:46',1667934466,NULL),(1873590248,28943901,1,3445059,1,1,1,'A',1,0.958574,271,757083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 20, \"great\": 496, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 519}}',47.669,175550914,405422,NULL,'2022-11-08 00:07:59',1667866079,NULL),(1873675355,28943901,1,3752611,1,1,1,'S',1,0.994536,183,921936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 183}}',48.622,175552466,173540,NULL,'2022-11-08 02:30:07',1667874607,NULL),(1873708612,28943901,1,3778104,1,1,1,'S',1,0.981481,108,905672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 108}}',49.5764,175552375,72880,NULL,'2022-11-08 02:22:51',1667874171,NULL),(1873610291,28943901,1,3471041,1,1,1,'A',1,0.960145,115,771278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 138}}',50.6407,175564706,99418,NULL,'2022-11-08 19:52:06',1667937126,NULL),(1873660428,28943901,1,3649861,1,1,1,'A',1,0.985169,128,834646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 236}}',51.421,175550586,182322,NULL,'2022-11-07 23:29:26',1667863766,NULL),(1874338153,28943901,1,1772048,0,1,1,'A',1,0.953734,263,750883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 25, \"great\": 584}, \"maximum_statistics\": {\"great\": 616}}',51.5237,176471238,492602,NULL,'2022-12-27 16:50:24',1672159824,NULL),(1873805125,28943901,1,3253829,1,1,1,'A',1,0.945,167,683077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 277, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',51.5533,175645631,205424,NULL,'2022-11-13 00:30:12',1668299412,NULL),(1873691366,28943901,1,3765349,1,1,1,'X',1,1,182,913151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 182}, \"maximum_statistics\": {\"great\": 182}}',52.1645,175549430,181612,NULL,'2022-11-07 21:45:59',1667857559,NULL),(1873602191,28943901,1,3253826,1,1,1,'S',1,0.997674,215,915958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 214}, \"maximum_statistics\": {\"great\": 215}}',52.1842,175563689,216040,NULL,'2022-11-08 18:40:55',1667932855,NULL),(1873637298,28943901,1,3300151,1,1,1,'A',1,0.961756,177,745070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 336}, \"maximum_statistics\": {\"great\": 353}}',53.8922,175550277,267422,NULL,'2022-11-07 22:59:45',1667861985,NULL),(1873677225,28943901,1,3540666,1,1,1,'A',1,0.968683,130,717114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 14, \"great\": 448}, \"maximum_statistics\": {\"great\": 463}}',54.5123,175550175,298742,NULL,'2022-11-07 22:48:48',1667861328,NULL),(1873706854,28943901,1,3205769,1,1,1,'S',1,0.997396,192,916960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192}}',54.546,175552014,199720,NULL,'2022-11-08 01:48:27',1667872107,NULL),(1873591250,28943901,1,3690183,1,1,1,'S',1,0.997807,228,896139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 228}}',55.3154,175564209,218530,NULL,'2022-11-08 19:16:59',1667935019,NULL),(1873588034,28943901,1,3228030,1,1,1,'X',1,1,134,929294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 134}, \"maximum_statistics\": {\"great\": 134}}',55.3347,175549612,103400,NULL,'2022-11-07 21:58:54',1667858334,NULL),(1873759864,28943901,1,3802649,1,1,1,'A',1,0.939699,150,679309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 398}}',56.5982,175618924,267430,NULL,'2022-11-11 20:48:35',1668199715,NULL),(1873681814,28943901,1,3542554,1,1,1,'S',1,0.993056,144,939254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',56.6367,175551821,126146,NULL,'2022-11-08 01:30:56',1667871056,NULL),(1873674725,28943901,1,3752158,1,1,1,'A',1,0.978889,268,850641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 435, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 450}}',57.6441,175551398,398346,NULL,'2022-11-08 00:50:54',1667868654,NULL),(1873638512,28943901,1,2162597,1,1,1,'A',1,0.944444,243,777841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 216}, \"maximum_statistics\": {\"great\": 243}}',57.6763,175549503,222790,NULL,'2022-11-07 21:51:06',1667857866,NULL),(1873712740,28943901,1,3802195,1,1,1,'S',1,0.996479,142,907060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 142}}',58.6078,175564304,140030,NULL,'2022-11-08 19:23:46',1667935426,NULL),(1873668637,28943901,1,3746199,1,1,1,'S',1,0.995455,220,918795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',58.8081,175564447,224934,NULL,'2022-11-08 19:33:16',1667935996,NULL),(1873587933,28943901,1,3808201,1,1,1,'X',1,1,120,942796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',59.6711,175550727,97784,NULL,'2022-11-07 23:44:44',1667864684,NULL),(1873707412,28943901,1,3776668,1,1,1,'A',1,0.987654,181,855080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 240}, \"maximum_statistics\": {\"great\": 243}}',59.8982,175564577,208760,NULL,'2022-11-08 19:42:49',1667936569,NULL),(1873643204,28943901,1,3728181,1,1,1,'X',1,1,170,933634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 170}, \"maximum_statistics\": {\"great\": 170}}',60.3964,175552089,159944,NULL,'2022-11-08 01:54:58',1667872498,NULL),(1873714647,28943901,1,3855259,1,1,1,'A',1,0.964286,105,723441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 224}}',60.8912,175564030,139598,NULL,'2022-11-08 19:05:06',1667934306,NULL),(1873637223,28943901,1,1492016,0,1,1,'S',1,0.972477,109,876267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',61.1612,175563918,74240,NULL,'2022-11-08 18:57:44',1667933864,NULL),(1875263808,28943901,1,3639822,1,1,1,'A',1,0.924125,51,647302,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 227}, \"maximum_statistics\": {\"great\": 257}}',61.9171,178018100,111798,NULL,'2023-03-24 15:14:36',1679670876,NULL),(1873653159,28943901,1,3639822,1,1,1,'S',1,0.998055,257,949816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 256}, \"maximum_statistics\": {\"great\": 257}}',62.2663,175551844,257310,NULL,'2022-11-08 01:32:46',1667871166,NULL),(1873611361,28943901,1,3821985,1,1,1,'A',1,0.954861,206,734938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 405}, \"maximum_statistics\": {\"great\": 432}}',62.5275,175550325,313042,NULL,'2022-11-07 23:05:07',1667862307,NULL),(1873625050,28943901,1,3714322,1,1,1,'A',1,0.95045,214,718622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',62.8404,175586153,243178,NULL,'2022-11-10 03:05:43',1668049543,NULL),(1873655528,28943901,1,3513067,1,1,1,'A',1,0.987089,344,882009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 419}, \"maximum_statistics\": {\"great\": 426}}',62.8885,175564401,411438,NULL,'2022-11-08 19:30:05',1667935805,NULL),(1873668124,28943901,1,1240481,0,1,1,'S',1,0.978022,91,836732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 91}}',62.9763,175487203,79488,NULL,'2022-11-04 20:35:57',1667594157,NULL),(1873594849,28943901,1,2966123,1,1,1,'S',1,0.980695,259,879324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 259}}',63.2307,175564243,256070,NULL,'2022-11-08 19:19:05',1667935145,NULL),(1875372125,28943901,1,3788155,1,1,1,'S',1,0.984419,353,900621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',63.3108,178018145,369810,NULL,'2023-03-24 15:17:15',1679671035,NULL),(1873695754,28943901,1,3766163,1,1,1,'A',1,0.981618,270,871414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 272}}',63.5385,175487314,277860,NULL,'2022-11-04 20:43:28',1667594608,NULL),(1873637761,28943901,1,3046622,1,1,1,'X',1,1,222,921081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',64.1101,175552067,229420,NULL,'2022-11-08 01:53:01',1667872381,NULL),(1873708692,28943901,1,3681335,1,1,1,'A',1,0.984375,177,804511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 471}, \"maximum_statistics\": {\"great\": 480}}',64.3972,175550243,374766,NULL,'2022-11-07 22:55:09',1667861709,NULL),(1873626325,28943901,1,3715672,1,1,1,'X',1,1,214,883100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 214, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',64.8032,175552191,215300,NULL,'2022-11-08 02:04:55',1667873095,NULL),(1873651028,28943901,1,3088864,1,1,1,'A',1,0.989583,349,880977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 379}, \"maximum_statistics\": {\"great\": 384}}',64.9477,175564936,415024,NULL,'2022-11-08 20:07:07',1667938027,NULL),(1873685783,28943901,1,3763147,1,1,1,'A',1,0.963989,249,781404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',65.1046,175585808,301660,NULL,'2022-11-10 02:27:55',1668047275,NULL),(1874218092,28943901,1,3691030,1,1,1,'S',1,0.996416,279,916359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 277}, \"maximum_statistics\": {\"great\": 279}}',65.6699,176278936,292980,NULL,'2022-12-17 16:20:38',1671294038,NULL),(2353231982,28943901,1,3728183,1,1,1,'A',1,0.960084,171,774592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 238}}',65.8877,182807563,185506,NULL,'2024-02-16 04:39:55',1708058395,NULL),(1873638058,28943901,1,3046626,1,1,1,'A',1,0.951104,268,772137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 294}, \"maximum_statistics\": {\"great\": 317}}',66.1953,175586119,278914,NULL,'2022-11-10 03:02:22',1668049342,NULL),(1873777995,28943901,1,3813678,1,1,1,'X',1,1,292,938486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 292, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 292}}',66.7431,175618657,329212,NULL,'2022-11-11 20:31:36',1668198696,NULL),(1873633483,28943901,1,3826189,1,1,1,'X',1,1,218,951385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 218}, \"maximum_statistics\": {\"great\": 218}}',69.1978,175550398,205260,NULL,'2022-11-07 23:10:59',1667862659,NULL),(1873694760,28943901,1,2894111,1,1,1,'A',1,0.979381,190,829992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 375}, \"maximum_statistics\": {\"great\": 388}}',69.756,175563961,293840,NULL,'2022-11-08 19:00:45',1667934045,NULL),(1873659712,28943901,1,3648935,1,1,1,'S',1,0.994755,286,939578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',70.0016,175552043,319580,NULL,'2022-11-08 01:50:48',1667872248,NULL),(1873697164,28943901,1,2897837,1,1,1,'S',1,0.996942,327,951223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 325}, \"maximum_statistics\": {\"great\": 327}}',70.1364,175563785,314600,NULL,'2022-11-08 18:47:25',1667933245,NULL),(1873660683,28943901,1,2521932,0,1,1,'A',1,0.966019,286,824958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',70.2397,175564737,302760,NULL,'2022-11-08 19:53:51',1667937231,NULL),(1873698551,28943901,1,1870151,1,1,1,'S',1,0.992537,268,913219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 264}, \"maximum_statistics\": {\"great\": 268}}',70.2846,175564959,274640,NULL,'2022-11-08 20:08:59',1667938139,NULL),(1873592480,28943901,1,3809601,1,1,1,'S',1,0.981081,370,884840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 370}}',70.4922,175563880,430790,NULL,'2022-11-08 18:54:53',1667933693,NULL),(1874356463,28943901,1,3721285,1,1,1,'A',1,0.98265,231,818995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 317}}',71.1064,176584073,257946,NULL,'2023-01-02 15:38:56',1672673936,NULL),(1873614963,28943901,1,3704787,1,1,1,'S',1,0.996377,276,912116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 274, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',71.3282,175563850,298370,NULL,'2022-11-08 18:52:21',1667933541,NULL),(1873756392,28943901,1,3143273,1,1,1,'S',1,0.988532,436,910370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 426}, \"maximum_statistics\": {\"great\": 436}}',71.5763,175782085,482688,NULL,'2022-11-20 04:27:03',1668918423,NULL),(1873601692,28943901,1,3697856,1,1,1,'S',1,0.987805,123,925359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',71.62,175586012,90050,NULL,'2022-11-10 02:52:09',1668048729,NULL),(1873622383,28943901,1,3711691,1,1,1,'S',1,0.998084,261,915433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 260}, \"maximum_statistics\": {\"great\": 261}}',73.1251,175564547,265320,NULL,'2022-11-08 19:40:38',1667936438,NULL),(1873605010,28943901,1,3817226,1,1,1,'A',1,0.996753,237,866875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',73.1304,175551250,290260,NULL,'2022-11-08 00:39:27',1667867967,NULL),(1873712705,28943901,1,3801976,1,1,1,'S',1,0.979705,271,878755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 2}}',73.3497,175552348,281390,NULL,'2022-11-08 02:20:05',1667874005,NULL),(1875003192,28943901,1,3775996,1,1,1,'S',1,0.998039,255,951496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',73.9024,177656616,268950,NULL,'2023-03-03 18:33:01',1677868381,NULL),(1873606194,28943901,1,3817849,1,1,1,'A',1,0.970833,215,825940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 343}, \"maximum_statistics\": {\"great\": 360}}',73.9562,175564812,329298,NULL,'2022-11-08 19:58:28',1667937508,NULL),(1873709502,28943901,1,3780627,1,1,1,'A',1,0.978495,201,817245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 279}}',74.2785,175586181,226038,NULL,'2022-11-10 03:09:31',1668049771,NULL),(1873712410,28943901,1,3790524,1,1,1,'A',1,0.996429,204,876766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',74.7824,175564524,241008,NULL,'2022-11-08 19:38:34',1667936314,NULL),(1873588045,28943901,1,3228030,1,1,1,'A',1,0.962687,119,872751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 134}}',75.2318,175564984,94982,NULL,'2022-11-08 20:10:43',1667938243,NULL),(1873797248,28943901,1,3232772,1,1,1,'A',1,0.957921,169,780213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 187}, \"maximum_statistics\": {\"great\": 202}}',75.5684,175644924,149430,NULL,'2022-11-12 23:44:07',1668296647,NULL),(1873753761,28943901,1,3798714,1,1,1,'S',1,0.987981,208,913242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 203}, \"maximum_statistics\": {\"great\": 208}}',76.3672,175618826,204300,NULL,'2022-11-11 20:41:59',1668199319,NULL),(1873685908,28943901,1,2877534,1,1,1,'A',1,0.98254,143,802100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 315}}',76.9358,175564684,241330,NULL,'2022-11-08 19:51:07',1667937067,NULL),(1873707937,28943901,1,3777316,1,1,1,'A',1,0.962845,324,802660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 441, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 1}}',78.4326,175586089,436314,NULL,'2022-11-10 03:00:13',1668049213,NULL),(1873670238,28943901,1,3747478,1,1,1,'A',1,0.991883,231,875202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 308}}',79.578,175564630,285710,NULL,'2022-11-08 19:47:17',1667936837,NULL),(1873616089,28943901,1,1763478,0,1,1,'S',1,0.967742,124,811995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 116}, \"maximum_statistics\": {\"great\": 124}}',79.8135,175564839,98980,NULL,'2022-11-08 20:00:29',1667937629,NULL),(1873775539,28943901,1,3690170,1,1,1,'A',1,0.959941,277,800390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 318, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 337}}',80.7346,175645063,326630,NULL,'2022-11-12 23:51:47',1668297107,NULL),(2353206613,28943901,1,1292935,0,1,1,'A',1,0.983498,164,810146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 4, \"great\": 297, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',85.9311,182807503,225428,NULL,'2024-02-16 04:31:03',1708057863,NULL),(2353190991,28943901,1,3639824,1,1,1,'A',1,0.975342,354,882403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 350}, \"maximum_statistics\": {\"great\": 365}}',89.4089,182807468,364700,NULL,'2024-02-16 04:25:38',1708057538,NULL),(1873828501,28943901,1,3735142,1,1,1,'A',1,0.985821,413,868977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 670}}',98.5933,175645684,639746,NULL,'2022-11-13 00:33:35',1668299615,NULL),(1874602271,28943901,1,3072443,1,1,1,'S',1,0.964476,563,844419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 523}, \"maximum_statistics\": {\"great\": 563}}',108.301,176901907,651234,NULL,'2023-01-19 22:05:31',1674165931,NULL),(1873834505,28943901,1,3746152,1,1,1,'S',1,0.997283,368,937804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 366, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',113.244,175645560,410840,NULL,'2022-11-13 00:25:25',1668299125,NULL),(1873807996,28943901,1,1846962,0,1,1,'S',1,0.994,250,904499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 250}}',113.991,175645507,258250,NULL,'2022-11-13 00:21:11',1668298871,NULL),(1875616060,28948105,1,2729525,0,1,1,'D',1,0.686957,31,196024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 64}, \"maximum_statistics\": {\"great\": 115}}',1.42902,178311202,28790,NULL,'2023-04-09 13:54:20',1681048460,NULL),(1875522766,28948105,1,3985953,1,1,1,'C',1,0.743523,36,262795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 124}, \"maximum_statistics\": {\"great\": 193}}',2.88375,178311357,49990,NULL,'2023-04-09 14:03:40',1681049020,NULL),(1875624868,28948105,1,3790225,1,1,1,'B',1,0.847561,133,551545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 164}}',8.52704,178311512,107704,NULL,'2023-04-09 14:11:48',1681049508,NULL),(1875594258,28948105,1,3878052,1,1,1,'B',1,0.869048,71,532851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 84}}',9.16219,178311454,44695,NULL,'2023-04-09 14:09:04',1681049344,NULL),(1875601139,28948105,1,3583229,1,1,1,'A',1,0.910714,72,537826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',14.3566,178311724,48688,NULL,'2023-04-09 14:22:25',1681050145,NULL),(1875612518,28948105,1,3076505,0,1,1,'B',1,0.884937,102,524021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 189}, \"maximum_statistics\": {\"great\": 239}}',15.4302,178311595,104550,NULL,'2023-04-09 14:15:56',1681049756,NULL),(1873830523,28950148,1,1228199,0,1,1,'A',1,0.926471,34,646939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',11.4014,175748246,20778,NULL,'2022-11-18 14:30:18',1668781818,NULL),(1870037299,28952528,1,46803,0,1,1,'C',1,0.718254,21,277227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.03698,170125007,53796,NULL,'2022-02-27 22:34:37',1646001277,NULL),(1870102447,28952528,1,3113706,1,1,1,'C',1,0.748428,57,306163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 159}}',3.53989,170126041,53838,NULL,'2022-02-27 23:48:39',1646005719,NULL),(1870110471,28952528,1,3273559,0,1,1,'C',1,0.755882,40,271587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 101}, \"maximum_statistics\": {\"great\": 170}}',4.70648,170124712,52208,NULL,'2022-02-27 22:12:11',1645999931,NULL),(1869947794,28952528,1,3400053,0,1,1,'B',1,0.813333,39,376540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 150}}',7.30694,170088524,60413,NULL,'2022-02-26 15:13:53',1645888433,NULL),(1870030840,28952528,1,170565,0,1,1,'B',1,0.876068,46,485834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 117}}',10.5358,170125531,46532,NULL,'2022-02-27 23:10:12',1646003412,NULL),(1869996122,28952528,1,3416697,0,1,1,'A',1,0.908537,82,697686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 82}}',12.1874,170086805,44200,NULL,'2022-02-26 13:59:43',1645883983,NULL),(1870117959,28952528,1,3431707,1,1,1,'B',1,0.867647,91,490828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 136}}',12.8872,170148306,71309,NULL,'2022-02-28 23:28:33',1646090913,NULL),(1869990305,28952528,1,3416696,1,1,1,'B',1,0.862319,138,618397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 100}, \"maximum_statistics\": {\"great\": 138}}',17.0005,170088245,105386,NULL,'2022-02-26 15:02:20',1645887740,NULL),(1869977462,28952528,1,3373382,0,1,1,'B',1,0.88914,126,569012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 221}}',17.6069,170070704,136692,NULL,'2022-02-25 22:40:47',1645828847,NULL),(1870946833,28960088,1,1832115,0,1,1,'D',1,0.677165,29,192456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 60}, \"maximum_statistics\": {\"great\": 127}}',1.83059,171558575,34504,NULL,'2022-04-30 16:03:00',1651334580,NULL),(3042353345,28965487,1,240093,1,1,1,'D',1,0.54717,21,140004,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 40, \"ignore_hit\": 44, \"ignore_miss\": 341, \"small_bonus\": 217}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 55, \"large_bonus\": 16, \"small_bonus\": 531}}',0.221903,NULL,0,'2024-06-22 22:24:36','2024-06-22 22:26:10',1719095170,7566),(3042324884,28965487,1,3571669,1,1,1,'C',1,0.726287,63,318430,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 55, \"great\": 222, \"ignore_hit\": 4, \"ignore_miss\": 41, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 369, \"ignore_hit\": 4, \"large_bonus\": 27, \"small_bonus\": 36}}',3.00698,NULL,0,'2024-06-22 22:15:55','2024-06-22 22:18:55',1719094735,7566),(3042273460,28965487,1,2462864,1,1,1,'C',1,0.795597,54,466965,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 112, \"ignore_hit\": 3, \"ignore_miss\": 49}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 38, \"large_bonus\": 14}}',3.46209,NULL,0,'2024-06-22 22:02:43','2024-06-22 22:06:31',1719093991,7566),(3042340788,28965487,1,711059,1,1,1,'B',1,0.890152,66,676336,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 104, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 132, \"large_bonus\": 8}}',13.3629,NULL,0,'2024-06-22 22:20:34','2024-06-22 22:22:56',1719094976,7566),(3042292662,28965487,1,2465990,1,1,1,'B',1,0.881206,70,615054,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 224, \"ignore_hit\": 8, \"ignore_miss\": 54}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 48, \"large_bonus\": 14}}',13.5237,NULL,0,'2024-06-22 22:07:19','2024-06-22 22:11:06',1719094266,7566),(1876765475,28968988,1,4042559,1,1,1,'D',1,0.405797,9,92365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 17}, \"maximum_statistics\": {\"great\": 69}}',0.014024,180053369,30300,NULL,'2023-07-28 15:00:10',1690556410,NULL),(1876400414,28968988,1,4108933,1,1,1,'B',1,0.804498,50,350027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 289}}',9.76515,179465643,96413,NULL,'2023-06-20 14:21:46',1687270906,NULL),(1876984826,28968988,1,3977413,1,1,1,'B',1,0.838983,68,433045,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 184}, \"maximum_statistics\": {\"great\": 236}}',10.1038,180419467,84656,NULL,'2023-08-21 11:49:20',1692618560,NULL),(1876531293,28968988,1,4173771,1,1,1,'B',1,0.896552,23,552994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 58}}',10.745,179675288,30958,NULL,'2023-07-04 04:10:39',1688443839,NULL),(1876679826,28968988,1,3780871,1,1,1,'B',1,0.888889,63,585117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 63}}',19.2038,180116462,38584,NULL,'2023-08-01 14:04:05',1690898645,NULL),(1876724110,28968988,1,3830021,1,1,1,'A',1,0.94697,83,661156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 132}}',20.8755,179989763,62817,NULL,'2023-07-24 15:08:22',1690211302,NULL),(1878094835,28968988,1,4206448,1,1,1,'A',1,0.940972,144,745710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 127}, \"maximum_statistics\": {\"great\": 144}}',25.3179,181908630,102664,NULL,'2023-12-09 03:20:50',1702092050,NULL),(1876783806,28968988,1,4096424,1,1,1,'A',1,0.958333,110,755273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 216}}',25.695,179957301,145501,NULL,'2023-07-22 13:03:45',1690031025,NULL),(1876728809,28968988,1,3946395,1,1,1,'X',1,1,63,929146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',25.7466,179952207,35772,NULL,'2023-07-22 04:33:52',1690000432,NULL),(1876840298,28968988,1,4087309,1,1,1,'S',1,0.981884,138,850564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 138}}',28.5367,180270982,109877,NULL,'2023-08-11 14:07:11',1691762831,NULL),(1876657291,28968988,1,4074682,1,1,1,'S',1,0.974903,259,859647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 246}, \"maximum_statistics\": {\"great\": 259}}',35.6677,179896739,255048,NULL,'2023-07-18 13:22:54',1689686574,NULL),(1876821632,28968988,1,3822101,1,1,1,'S',1,0.973094,223,888681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 211}, \"maximum_statistics\": {\"great\": 223}}',41.8596,180116849,224907,NULL,'2023-08-01 14:31:33',1690900293,NULL),(1876821662,28968988,1,3822101,1,1,1,'S',1,0.995516,223,900302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 223}}',44.1983,180147932,223280,NULL,'2023-08-03 14:28:18',1691072898,NULL),(1870305871,28970997,1,1774604,0,1,1,'B',1,0.836676,71,401420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',9.39666,170595081,118367,NULL,'2022-03-20 03:23:01',1647746581,NULL),(1870274372,28970997,1,1920739,0,1,1,'A',1,0.934615,111,631369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 232}, \"maximum_statistics\": {\"great\": 260}}',23.2632,170595357,135844,NULL,'2022-03-20 03:40:09',1647747609,NULL),(1869953122,28971422,1,1442771,0,1,1,'D',1,0.619792,25,84742,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',0.42641,170081264,52206,NULL,'2022-02-26 09:16:05',1645866965,NULL),(1870113041,28971422,1,1863250,0,1,1,'D',1,0.630252,30,195119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 52}, \"maximum_statistics\": {\"great\": 119}}',0.750588,170113269,66086,NULL,'2022-02-27 13:01:29',1645966889,NULL),(1869983947,28971422,1,1920739,0,1,1,'D',1,0.661538,32,44650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 58, \"great\": 142}, \"maximum_statistics\": {\"great\": 260}}',1.06073,170085649,60999,NULL,'2022-02-26 13:04:21',1645880661,NULL),(1870097672,28971422,1,1841187,0,1,1,'C',1,0.728571,22,308497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 65}, \"maximum_statistics\": {\"great\": 105}}',1.96667,170220752,108136,NULL,'2022-03-04 06:22:33',1646374953,NULL),(1873523009,28971422,1,713689,0,1,1,'C',1,0.77193,34,379764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 18, \"great\": 80}, \"maximum_statistics\": {\"great\": 114}}',3.47069,175270711,97794,NULL,'2022-10-24 06:00:37',1666591237,NULL),(1872238314,28971422,1,3037657,0,1,1,'B',1,0.825,36,485125,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 40}}',3.92414,173493276,13977,NULL,'2022-07-23 13:58:55',1658584735,NULL),(1873504883,28971422,1,1772896,0,1,1,'C',1,0.771676,37,367595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 173}}',4.11686,175270891,250710,NULL,'2022-10-24 06:23:31',1666592611,NULL),(2912131902,28971422,1,2444045,1,1,1,'C',1,0.731373,29,329905,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 148, \"ignore_hit\": 40, \"ignore_miss\": 4, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 40, \"large_bonus\": 8}}',4.43081,NULL,0,'2024-05-30 02:35:36','2024-05-30 02:37:42',1717036662,7566),(1872190539,28971422,1,1582611,0,1,1,'C',1,0.767949,93,307925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 26, \"great\": 235}, \"maximum_statistics\": {\"great\": 390}}',5.9569,173444996,193132,NULL,'2022-07-21 07:43:52',1658389432,NULL),(2711910765,28971422,1,1774604,1,1,1,'B',1,0.812321,45,451825,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 39, \"great\": 257, \"ignore_hit\": 3, \"ignore_miss\": 36, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',7.5319,NULL,0,'2024-04-22 06:44:05','2024-04-22 06:47:42',1713768462,7513),(1870032804,28971422,1,1920739,0,1,1,'C',1,0.788462,155,391766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 260}}',7.62642,170131210,139437,NULL,'2022-02-28 06:02:43',1646028163,NULL),(1873373535,28971422,1,1442771,0,1,1,'B',1,0.885417,36,553192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',8.52435,175085128,93844,NULL,'2022-10-14 10:29:52',1665743392,NULL),(1873840096,28971422,1,3870264,0,1,1,'B',1,0.873626,37,512245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 91}}',10.1664,175802921,49104,NULL,'2022-11-21 06:36:39',1669012599,NULL),(3209567500,28971422,1,1833918,0,1,1,'B',1,0.838462,60,414452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 195}}',10.6732,184761435,76968,NULL,'2024-07-24 00:34:08',1721781248,NULL),(1872739770,28971422,1,3037752,0,1,1,'B',1,0.839286,36,451671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 56}}',11.4501,174171413,19422,NULL,'2022-08-26 03:59:58',1661486398,NULL),(1873863039,28971422,1,2692935,1,1,1,'B',1,0.859848,68,449331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 203}, \"maximum_statistics\": {\"great\": 264}}',12.7164,175836543,99434,NULL,'2022-11-23 06:32:53',1669185173,NULL),(1872238216,28971422,1,3037657,0,1,1,'S',1,0.95,40,699633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',14.0133,173493176,16274,NULL,'2022-07-23 13:53:24',1658584404,NULL),(1873565210,28971422,1,3037657,0,1,1,'S',1,0.9625,40,776206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',16.3691,175404061,16713,NULL,'2022-10-31 06:33:05',1667197985,NULL),(1872238419,28971422,1,3037657,0,1,1,'S',1,0.975,40,811296,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',17.8015,173495800,16982,NULL,'2022-07-23 16:12:27',1658592747,NULL),(1872365453,28971422,1,3037640,0,1,1,'B',1,0.860759,79,578326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 57}, \"maximum_statistics\": {\"great\": 79}}',21.65,173525444,41672,NULL,'2022-07-25 01:45:35',1658713535,NULL),(1872239426,28971422,1,3037752,0,1,1,'A',1,0.928571,56,702817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',22.7135,173474232,27718,NULL,'2022-07-22 16:05:09',1658505909,NULL),(1873867824,28971422,1,1946258,0,1,1,'A',1,0.909794,142,571912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 324}, \"maximum_statistics\": {\"great\": 388}}',23.6743,175869783,235160,NULL,'2022-11-25 06:25:25',1669357525,NULL),(1873637723,28971422,1,1937980,0,1,1,'A',1,0.911765,258,655823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 311}, \"maximum_statistics\": {\"great\": 374}}',27.7114,175606207,268069,NULL,'2022-11-11 06:38:23',1668148703,NULL),(1877800115,28975271,1,498101,1,1,1,'B',1,0.846986,392,504323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 39, \"great\": 488}, \"maximum_statistics\": {\"great\": 647}}',NULL,181369955,414905,NULL,'2023-10-28 13:59:50',1698501590,NULL),(2561371927,28975271,1,1492016,0,1,1,'C',1,0.766055,78,397450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',5.08332,183279604,48050,NULL,'2024-03-24 17:47:32',1711302452,NULL),(1878302485,28975271,1,3497903,1,1,1,'C',1,0.799465,51,357471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',10.1468,182188092,64650,NULL,'2023-12-30 04:11:00',1703909460,NULL),(1877663408,28975271,1,404577,0,1,1,'B',1,0.833333,139,513497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 156}}',12.6147,181283222,135399,NULL,'2023-10-21 16:46:26',1697906786,NULL),(3059627489,28975271,1,4328815,1,1,1,'B',1,0.815385,94,434567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 130}}',15.89,184431929,61700,NULL,'2024-06-26 02:25:48',1719368748,NULL),(2293462795,28975271,1,4297023,1,1,1,'A',1,0.901042,96,714955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',20.6621,182674353,61432,NULL,'2024-02-05 12:04:03',1707134643,NULL),(1877663614,28975271,1,404580,1,1,1,'S',1,0.989583,96,835057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',22.2051,181220309,65963,NULL,'2023-10-16 16:55:21',1697475321,NULL),(1876219842,28975271,1,3028592,0,1,1,'B',1,0.865217,76,537776,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 179, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',23.6173,179235814,129278,NULL,'2023-06-05 13:46:41',1685972801,NULL),(2565586544,28975271,1,1826768,0,1,1,'S',1,0.9625,80,844342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',26.7549,183289971,51134,NULL,'2024-03-25 14:20:05',1711376405,NULL),(1876018426,28975271,1,4044251,1,1,1,'B',1,0.890282,179,602465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',28.7534,178876339,217420,NULL,'2023-05-14 05:17:59',1684041479,NULL),(1876358936,28975271,1,3028592,1,1,1,'A',1,0.973913,157,773468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',32.5988,179447227,188876,NULL,'2023-06-19 09:44:40',1687167880,NULL),(1876485048,28975271,1,3913494,1,1,1,'A',1,0.962264,139,766377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 265}}',37.5364,179650320,173884,NULL,'2023-07-02 10:37:39',1688294259,NULL),(2940459204,28975271,1,3072443,1,1,1,'A',1,0.928952,220,216932,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 508, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 563}}',41.3748,184167408,309526,NULL,'2024-06-04 09:47:26',1717494446,NULL),(2255935398,28975271,1,404578,1,1,1,'S',1,0.960821,268,853170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 247}, \"maximum_statistics\": {\"great\": 268}}',46.4518,182554447,260242,NULL,'2024-01-27 08:53:27',1706345607,NULL),(2940352864,28975271,1,1826766,1,1,1,'S',1,0.969925,133,875503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 133}}',49.1295,184167136,114498,NULL,'2024-06-04 09:12:58',1717492378,NULL),(1870485758,28979523,1,1119784,0,1,1,'C',1,0.734177,60,284960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 79}}',2.24839,170693135,32712,NULL,'2022-03-24 10:03:20',1648116200,NULL),(1870059396,28979523,1,1832115,0,1,1,'C',1,0.744094,23,253130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 27, \"great\": 89}, \"maximum_statistics\": {\"great\": 127}}',2.64651,170115873,33576,NULL,'2022-02-27 14:50:09',1645973409,NULL),(1870476395,28979523,1,3453277,1,1,1,'C',1,0.7277,62,255359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 131}, \"maximum_statistics\": {\"great\": 213}}',3.71354,170820429,64344,NULL,'2022-03-29 15:57:16',1648569436,NULL),(1870029809,28979523,1,1920739,0,1,1,'C',1,0.794231,53,343006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 179}, \"maximum_statistics\": {\"great\": 260}}',6.00899,170115078,91665,NULL,'2022-02-27 14:17:35',1645971455,NULL),(1870476562,28979523,1,3453278,1,1,1,'B',1,0.850746,112,550738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 134}}',12.0452,170701401,85006,NULL,'2022-03-24 17:54:08',1648144448,NULL),(1870424075,28979523,1,1774604,0,1,1,'B',1,0.855301,79,452870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',12.3784,170820530,144411,NULL,'2022-03-29 16:01:50',1648569710,NULL),(1873013673,28979523,1,1937980,0,1,1,'B',1,0.838235,53,422696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 25, \"great\": 278}, \"maximum_statistics\": {\"great\": 374}}',12.4726,174499708,147311,NULL,'2022-09-12 18:11:08',1663006268,NULL),(1872906687,28983021,1,1455782,1,1,1,'D',1,0.445,13,39033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 42, \"great\": 31}, \"maximum_statistics\": {\"great\": 100}}',0.049297,174334343,19478,NULL,'2022-09-03 17:29:08',1662226148,NULL),(1871572800,28983021,1,935503,0,1,1,'C',1,0.793103,25,365676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 29}}',2.29256,172460702,7696,NULL,'2022-06-07 16:55:11',1654620911,NULL),(1871692993,28983021,1,932935,0,1,1,'A',1,0.916667,42,556129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',10.384,172694551,15354,NULL,'2022-06-17 18:17:24',1655489844,NULL),(1873244716,28983021,1,46918,0,1,1,'B',1,0.862179,78,514921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',12.175,174929380,102263,NULL,'2022-10-05 16:25:22',1664987122,NULL),(1872408818,28983538,1,3673706,1,1,1,'C',1,0.780488,37,310219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 123}}',4.42083,173536943,44282,NULL,'2022-07-25 15:30:34',1658763034,NULL),(1875915193,28983538,1,32934,0,1,1,'B',1,0.828947,57,366463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',6.32565,178948153,60046,NULL,'2023-05-18 20:37:14',1684442234,NULL),(1875919009,28983538,1,3558715,1,1,1,'B',1,0.820789,107,419146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 279}}',7.87781,178948026,127825,NULL,'2023-05-18 20:24:33',1684441473,NULL),(1874823899,28988016,1,98667,0,1,1,'C',1,0.792771,128,397578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 49, \"great\": 292}, \"maximum_statistics\": {\"great\": 415}}',16.6626,177320011,219770,NULL,'2023-02-12 09:49:36',1676195376,NULL),(1870108551,28988016,1,3273323,1,1,1,'B',1,0.824955,115,404331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 50, \"great\": 412}, \"maximum_statistics\": {\"great\": 557}}',41.1829,170132808,235930,NULL,'2022-02-28 08:04:00',1646035440,NULL),(1877640588,28988016,1,316621,0,1,1,'A',1,0.904028,181,636479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 344}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',76.0135,181189164,334996,NULL,'2023-10-14 12:44:26',1697287466,NULL),(1870160670,28988016,1,3178542,0,1,1,'B',1,0.884086,153,527628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 65, \"great\": 847}, \"maximum_statistics\": {\"great\": 1018}}',77.5997,170323970,523870,NULL,'2022-03-08 13:56:49',1646747809,NULL),(3140548871,28989517,1,1492014,0,1,1,'A',1,0.929412,85,779384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',32.1243,184609641,49240,NULL,'2024-07-11 08:32:16',1720686736,NULL),(1871065617,28991364,1,46803,0,1,1,'D',1,0.595238,24,162754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 49}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.431529,171709728,45840,NULL,'2022-05-07 07:30:49',1651908649,NULL),(1876228904,28998913,1,1920739,0,1,1,'D',1,0.667308,35,183889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 47, \"great\": 134}, \"maximum_statistics\": {\"great\": 260}}',1.38944,179206500,70063,NULL,'2023-06-03 17:07:48',1685812068,NULL),(1876196030,28998913,1,1832115,0,1,1,'C',1,0.76378,25,282056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 90}, \"maximum_statistics\": {\"great\": 127}}',3.34785,179206635,35982,NULL,'2023-06-03 17:14:50',1685812490,NULL),(1876158944,28998913,1,1774604,0,1,1,'C',1,0.790831,40,326753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',7.24329,179206587,107294,NULL,'2023-06-03 17:12:16',1685812336,NULL),(1871178778,29001142,1,165725,0,1,1,'D',1,0.477833,20,85847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 75, \"great\": 66}, \"maximum_statistics\": {\"great\": 203}}',0.087912,171952635,72870,NULL,'2022-05-17 08:32:29',1652776349,NULL),(1871242210,29001142,1,1883153,0,1,1,'D',1,0.514124,12,139766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 72, \"great\": 77}, \"maximum_statistics\": {\"great\": 177}}',0.142535,171955556,75696,NULL,'2022-05-17 12:12:42',1652789562,NULL),(1871266315,29001142,1,1940243,1,1,1,'D',1,0.547511,22,130313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 68, \"great\": 89}, \"maximum_statistics\": {\"great\": 221}}',0.320161,171955333,89894,NULL,'2022-05-17 11:58:14',1652788694,NULL),(1871278321,29001142,1,3522802,1,1,1,'D',1,0.603321,20,120150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 66, \"great\": 122}, \"maximum_statistics\": {\"great\": 271}}',0.693369,171955528,58396,NULL,'2022-05-17 12:10:55',1652789455,NULL),(1871180290,29001142,1,848233,0,1,1,'C',1,0.702899,12,332541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 44}, \"maximum_statistics\": {\"great\": 69}}',1.04375,171968598,195942,NULL,'2022-05-18 00:22:03',1652833323,NULL),(1872124688,29001142,1,2279985,0,1,1,'D',1,0.694175,51,220750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 108}, \"maximum_statistics\": {\"great\": 206}}',2.44569,173144541,62259,NULL,'2022-07-07 10:20:32',1657189232,NULL),(1871153341,29001142,1,2017707,0,1,1,'D',1,0.693916,58,204389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 141}, \"maximum_statistics\": {\"great\": 263}}',2.70993,171952915,79234,NULL,'2022-05-17 08:53:00',1652777580,NULL),(1871247504,29001142,1,1478838,0,1,1,'C',1,0.746032,36,302824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 121}, \"maximum_statistics\": {\"great\": 189}}',3.62483,171952788,87609,NULL,'2022-05-17 08:43:56',1652777036,NULL),(1871179273,29001142,1,165748,0,1,1,'B',1,0.813636,35,422414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',5.48075,171952665,104957,NULL,'2022-05-17 08:34:21',1652776461,NULL),(1872242729,29001142,1,64329,0,1,1,'B',1,0.833333,163,496973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 210}}',11.6806,173388753,195556,NULL,'2022-07-18 15:32:30',1658158350,NULL),(1875416444,29001142,1,46803,0,1,1,'A',1,0.916667,104,685246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.0578,178135156,103281,NULL,'2023-03-31 04:07:34',1680235654,NULL),(1872055851,29002722,1,11515,0,1,1,'D',1,0.52907,17,120633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 54}, \"maximum_statistics\": {\"great\": 172}}',0.164369,173323004,56556,NULL,'2022-07-15 14:05:34',1657893934,NULL),(1870034406,29005017,1,1920739,0,1,1,'C',1,0.784615,40,318974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 165}, \"maximum_statistics\": {\"great\": 260}}',6.37412,170139257,81900,NULL,'2022-02-28 15:13:51',1646061231,NULL),(1877782272,29005017,1,1774604,0,1,1,'B',1,0.84384,65,420439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',11.0857,181465749,127721,NULL,'2023-11-04 19:12:22',1699125142,NULL),(1874711124,29005050,1,830582,0,1,1,'D',1,0.570039,43,129605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 78, \"great\": 114}, \"maximum_statistics\": {\"great\": 257}}',0.412557,177123142,71023,NULL,'2023-02-01 09:27:00',1675243620,NULL),(1874715359,29005050,1,3415710,1,1,1,'D',1,0.602381,16,131759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 68, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',0.669595,177123161,53952,NULL,'2023-02-01 09:28:32',1675243712,NULL),(1874767686,29005050,1,2284485,0,1,1,'D',1,0.618421,22,188561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 45, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',0.823789,177155506,78080,NULL,'2023-02-03 08:08:18',1675411698,NULL),(1874725842,29005050,1,127647,0,1,1,'D',1,0.678571,24,207854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 28, \"great\": 78}, \"maximum_statistics\": {\"great\": 140}}',1.59956,177123105,101800,NULL,'2023-02-01 09:25:12',1675243512,NULL),(1874789187,29005050,1,703416,0,1,1,'B',1,0.804795,77,368643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',6.10493,177155487,68070,NULL,'2023-02-03 08:06:40',1675411600,NULL),(1874743722,29005050,1,1774604,0,1,1,'B',1,0.803725,36,350437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 48, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',6.62575,177155540,114814,NULL,'2023-02-03 08:12:00',1675411920,NULL),(1871814981,29005300,1,1832115,0,1,1,'D',1,0.606299,21,127572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 57}, \"maximum_statistics\": {\"great\": 127}}',0.533095,172856532,29076,NULL,'2022-06-24 17:53:46',1656093226,NULL),(1870154946,29007676,1,1774604,0,1,1,'C',1,0.795129,165,377307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',6.78961,170308772,160608,NULL,'2022-03-07 20:01:03',1646683263,NULL),(1870140731,29007676,1,1920739,0,1,1,'B',1,0.890385,183,578677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 208}, \"maximum_statistics\": {\"great\": 260}}',17.2728,170308863,164081,NULL,'2022-03-07 20:06:38',1646683598,NULL),(1870170423,29007676,1,2528541,0,1,1,'B',1,0.878307,176,524649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 378}}',22.5653,170305426,277754,NULL,'2022-03-07 16:37:17',1646671037,NULL),(1877264277,29009437,1,801372,0,1,1,'B',1,0.880952,73,526997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 147}}',NULL,180781426,72820,NULL,'2023-09-14 19:57:00',1694721420,NULL),(1877001192,29009437,1,801374,1,1,1,'S',1,0.97619,84,885493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 84}}',NULL,180334749,49220,NULL,'2023-08-15 13:24:01',1692105841,NULL),(1877872015,29009437,1,801375,0,1,1,'C',1,0.77381,48,313226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 210}}',NULL,181634000,76200,NULL,'2023-11-17 18:30:10',1700245810,NULL),(1878354743,29009437,1,3819871,0,1,1,'D',1,0.00471698,1,0,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 105}, \"maximum_statistics\": {\"great\": 106}}',0,182293654,150,NULL,'2024-01-07 00:51:37',1704588697,NULL),(1878354753,29009437,1,3819871,0,1,1,'D',1,0.00471698,1,0,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 105}, \"maximum_statistics\": {\"great\": 106}}',0,182293677,150,NULL,'2024-01-07 00:53:23',1704588803,NULL),(1877377066,29009437,1,3785968,1,1,1,'D',1,0.337912,4,10335,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 99, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',0.013833,180885054,20460,NULL,'2023-09-22 00:01:56',1695340916,NULL),(1876925387,29009437,1,20441,1,1,1,'D',1,0.5,9,162339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 13, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 7}}',0.047288,180395116,102300,NULL,'2023-08-19 17:12:38',1692465158,NULL),(2414727295,29009437,1,3789181,1,1,1,'C',1,0.7,33,287616,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 50}}',1.13867,182948306,14528,NULL,'2024-02-26 23:59:12',1708991952,NULL),(1877596521,29009437,1,697252,0,1,1,'D',1,0.634752,19,147255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 34, \"great\": 72}, \"maximum_statistics\": {\"great\": 141}}',1.40312,181361278,30770,NULL,'2023-10-27 22:24:48',1698445488,NULL),(1877251130,29009437,1,2090288,0,1,1,'D',1,0.65748,64,186586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 87, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 508}}',2.16167,180753783,164694,NULL,'2023-09-12 20:37:06',1694551026,NULL),(2414742129,29009437,1,3424974,0,1,1,'C',1,0.759259,19,340181,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 54}}',2.56832,182948348,16540,NULL,'2024-02-27 00:04:25',1708992265,NULL),(1876951978,29009437,1,1531314,1,1,1,'C',1,0.742647,54,317119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 165, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 272}}',3.62667,180385700,145716,NULL,'2023-08-19 02:20:34',1692411634,NULL),(1878086496,29009437,1,3550991,1,1,1,'C',1,0.717557,33,255435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',3.71968,182007832,48670,NULL,'2023-12-16 17:36:28',1702748188,NULL),(1876957616,29009437,1,3654798,1,1,1,'C',1,0.745342,31,266303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 108}, \"maximum_statistics\": {\"great\": 161}}',4.2648,180455064,45026,NULL,'2023-08-23 23:29:41',1692833381,NULL),(1877743947,29009437,1,3294145,1,1,1,'C',1,0.797059,42,346197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 117, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 170}}',5.08676,181438788,68388,NULL,'2023-11-02 22:47:25',1698965245,NULL),(1876850613,29009437,1,1850993,1,1,1,'B',1,0.811856,41,372819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 134}, \"maximum_statistics\": {\"great\": 194}}',5.45427,180244736,66532,NULL,'2023-08-09 20:29:00',1691612940,NULL),(1877581136,29009437,1,2352164,1,1,1,'C',1,0.75,29,271909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 168}}',5.8221,181325007,44380,NULL,'2023-10-24 21:58:47',1698184727,NULL),(1876924775,29009437,1,3927663,1,1,1,'B',1,0.812169,33,364994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',6.05553,180386086,56913,NULL,'2023-08-19 03:05:40',1692414340,NULL),(1876841442,29009437,1,1839503,1,1,1,'C',1,0.777244,43,317817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 33, \"great\": 206}, \"maximum_statistics\": {\"great\": 312}}',6.2305,180244769,104020,NULL,'2023-08-09 20:32:11',1691613131,NULL),(1876987439,29009437,1,1938291,0,1,1,'C',1,0.765217,27,303807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 73, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',6.36025,180335180,37190,NULL,'2023-08-15 14:00:01',1692108001,NULL),(1876936304,29009437,1,3335500,1,1,1,'C',1,0.768293,36,306860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 81}, \"maximum_statistics\": {\"great\": 123}}',6.50675,180441148,36180,NULL,'2023-08-22 23:27:06',1692746826,NULL),(1877271399,29009437,1,2484843,0,1,1,'C',1,0.788288,75,404133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',7.45828,180796091,66914,NULL,'2023-09-15 21:32:52',1694813572,NULL),(2414731904,29009437,1,3563161,1,1,1,'B',1,0.858491,27,525670,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 53}}',7.89422,182948317,26193,NULL,'2024-02-27 00:00:50',1708992050,NULL),(1876927089,29009437,1,3928464,1,1,1,'C',1,0.76455,57,300812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 189}}',8.4778,180440771,60650,NULL,'2023-08-22 22:40:05',1692744005,NULL),(1876962237,29009437,1,56980,1,1,1,'B',1,0.8125,37,389546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 240}}',8.59504,180393171,113820,NULL,'2023-08-19 14:44:19',1692456259,NULL),(1877046791,29009437,1,3698278,1,1,1,'C',1,0.773006,65,318799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 103}, \"maximum_statistics\": {\"great\": 163}}',8.86685,180586300,54080,NULL,'2023-09-01 20:25:08',1693599908,NULL),(1877512470,29009437,1,890202,1,1,1,'C',1,0.789735,140,394014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 213, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 302}}',8.99986,181037004,170184,NULL,'2023-10-02 20:24:00',1696278240,NULL),(1877014413,29009437,1,3550994,1,1,1,'B',1,0.820225,27,382397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 89}}',9.27337,180455411,35420,NULL,'2023-08-24 00:06:40',1692835600,NULL),(1878483883,29009437,1,2307011,1,1,1,'C',1,0.79021,49,343875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 143}}',9.3534,182390814,48020,NULL,'2024-01-14 16:31:55',1705249915,NULL),(1876957394,29009437,1,1553732,1,1,1,'C',1,0.775154,117,337676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 55, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',9.4755,180440638,207180,NULL,'2023-08-22 22:20:05',1692742805,NULL),(1877905742,29009437,1,4356557,1,1,1,'C',1,0.762238,43,304567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 143}}',9.75714,181547047,47778,NULL,'2023-11-11 02:17:27',1699669047,NULL),(1877564383,29009437,1,14650,1,1,1,'C',1,0.77972,55,327604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 18, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286, \"legacy_combo_increase\": 1}}',10.8672,181360332,141590,NULL,'2023-10-27 20:35:03',1698438903,NULL),(1877783103,29009437,1,3022551,1,1,1,'C',1,0.760116,107,312894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 222}, \"maximum_statistics\": {\"great\": 346}}',10.8717,181484147,127364,NULL,'2023-11-06 01:10:50',1699233050,NULL),(2415030748,29009437,1,2960699,1,1,1,'B',1,0.826087,66,406107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 26, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 184}}',12.1475,182949136,77308,NULL,'2024-02-27 02:13:27',1709000007,NULL),(2414738221,29009437,1,2484844,0,1,1,'A',1,0.901786,49,652844,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',12.8633,182948337,41864,NULL,'2024-02-27 00:03:03',1708992183,NULL),(1877014350,29009437,1,3550993,1,1,1,'A',1,0.94186,43,694125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 43}}',13.2663,180455331,28366,NULL,'2023-08-24 00:00:11',1692835211,NULL),(1876942537,29009437,1,2307009,1,1,1,'B',1,0.878571,70,629535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 53}, \"maximum_statistics\": {\"great\": 70}}',14.1902,180441070,38610,NULL,'2023-08-22 23:18:51',1692746331,NULL),(1877773236,29009437,1,111177,0,1,1,'B',1,0.820069,87,394144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',14.2407,181377390,120739,NULL,'2023-10-29 02:01:02',1698544862,NULL),(3180348167,29009437,1,2835595,0,1,1,'B',1,0.804276,49,365056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 216}, \"maximum_statistics\": {\"great\": 304}}',14.4609,184698401,113996,NULL,'2024-07-18 17:38:45',1721324325,NULL),(1876946743,29009437,1,4074682,1,1,1,'B',1,0.878378,76,501755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',15.0156,180328905,118134,NULL,'2023-08-15 03:40:37',1692070837,NULL),(1877480463,29009437,1,781907,0,1,1,'B',1,0.835849,81,435419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 193, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 265}}',15.1332,181026829,132858,NULL,'2023-10-02 00:54:22',1696208062,NULL),(1876961672,29009437,1,2350876,1,1,1,'S',1,0.98,50,830747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 50}}',16.8085,180441054,26860,NULL,'2023-08-22 23:16:47',1692746207,NULL),(3036851500,29009437,1,1228199,0,1,1,'S',1,0.985294,34,802678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 34}}',16.9617,184381396,23535,NULL,'2024-06-21 23:59:23',1719014363,NULL),(1876942003,29009437,1,2305076,1,1,1,'A',1,0.944444,90,770573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 90}}',17.0757,180441309,51327,NULL,'2023-08-22 23:42:34',1692747754,NULL),(1876962631,29009437,1,2073781,0,1,1,'B',1,0.884615,98,518862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',17.2658,180349148,133862,NULL,'2023-08-16 12:38:51',1692189531,NULL),(1876928659,29009437,1,3602513,1,1,1,'S',1,0.952381,63,887730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',17.3888,180441013,34646,NULL,'2023-08-22 23:12:49',1692745969,NULL),(1876942653,29009437,1,2307010,1,1,1,'B',1,0.861111,87,550148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 108}}',17.4494,180441091,56740,NULL,'2023-08-22 23:21:30',1692746490,NULL),(2414982476,29009437,1,3819870,1,1,1,'B',1,0.819923,57,381787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 193}, \"maximum_statistics\": {\"great\": 261}}',17.898,182949028,92576,NULL,'2024-02-27 01:54:04',1708998844,NULL),(2452724164,29009437,1,3563162,1,1,1,'B',1,0.800752,65,377435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 91, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',18.0526,183033446,56692,NULL,'2024-03-05 01:12:44',1709601164,NULL),(1870624951,29009437,1,1920739,0,1,1,'B',1,0.898077,120,589077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 260}}',18.2273,170986244,160907,NULL,'2022-04-05 20:48:01',1649191681,NULL),(1876920203,29009437,1,3789181,1,1,1,'S',1,0.98,50,906984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 50}}',18.7533,180396001,25443,NULL,'2023-08-19 18:32:28',1692469948,NULL),(1876920262,29009437,1,3789181,1,1,1,'SH',1,0.98,50,998299,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 50}}',18.9803,180414470,25872,NULL,'2023-08-21 01:10:03',1692580203,NULL),(1876957605,29009437,1,3654797,1,1,1,'S',1,0.955696,79,833127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 79}}',19.0702,180455040,51758,NULL,'2023-08-23 23:26:27',1692833187,NULL),(1876973957,29009437,1,697250,1,1,1,'S',1,0.988889,45,931849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',19.3077,180454766,20750,NULL,'2023-08-23 22:48:36',1692830916,NULL),(1877889447,29009437,1,4337197,1,1,1,'B',1,0.860714,61,468856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 226}, \"maximum_statistics\": {\"great\": 280}}',19.5467,181635140,120132,NULL,'2023-11-17 20:14:10',1700252050,NULL),(1876986256,29009437,1,260582,0,1,1,'B',1,0.872038,106,542813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',19.706,180336324,128184,NULL,'2023-08-15 15:19:10',1692112750,NULL),(2415053130,29009437,1,2581679,1,1,1,'B',1,0.80625,77,380053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',19.768,182949201,125296,NULL,'2024-02-27 02:22:18',1709000538,NULL),(1877042621,29009437,1,4231469,1,1,1,'S',1,0.951389,72,832746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',19.9381,180455291,40030,NULL,'2023-08-23 23:56:18',1692834978,NULL),(1877732209,29009437,1,3786373,1,1,1,'B',1,0.848361,63,455921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 122}}',19.999,181424180,49770,NULL,'2023-11-01 20:15:27',1698869727,NULL),(1876926756,29009437,1,3928463,1,1,1,'S',1,0.969231,65,827760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',20.0989,180415260,34570,NULL,'2023-08-21 02:45:10',1692585910,NULL),(2817441634,29009437,1,3789181,1,1,1,'SH',1,0.99,50,1037966,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 50}}',20.2998,183883821,26496,NULL,'2024-05-12 05:12:28',1715490748,NULL),(1877014222,29009437,1,3550992,1,1,1,'A',1,0.944444,63,742703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',20.3866,180455384,50660,NULL,'2023-08-24 00:04:41',1692835481,NULL),(1876990711,29009437,1,3870264,1,1,1,'S',1,0.956044,91,758682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',20.5081,180414553,77347,NULL,'2023-08-21 01:18:04',1692580684,NULL),(1877641732,29009437,1,3245155,1,1,1,'B',1,0.846,89,448459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250}}',20.7599,181336084,110102,NULL,'2023-10-25 20:20:07',1698265207,NULL),(1876936334,29009437,1,3335502,1,1,1,'A',1,0.940298,66,799398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 67}}',20.939,180441154,37154,NULL,'2023-08-22 23:27:57',1692746877,NULL),(1876942984,29009437,1,2966558,1,1,1,'S',1,0.977941,68,825611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 68}}',21.0278,180441212,50604,NULL,'2023-08-22 23:33:35',1692747215,NULL),(1878180653,29009437,1,549276,0,1,1,'B',1,0.841317,86,438191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 334}}',21.4886,181999185,145708,NULL,'2023-12-16 04:19:21',1702700361,NULL),(1876942530,29009437,1,4073424,1,1,1,'S',1,0.984615,65,870247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',21.7426,180440924,30560,NULL,'2023-08-22 23:01:21',1692745281,NULL),(1877022578,29009437,1,3563161,1,1,1,'S',1,0.971698,53,823742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',22.048,180441457,39080,NULL,'2023-08-22 23:58:44',1692748724,NULL),(1877657539,29009437,1,3924748,1,1,1,'B',1,0.875321,76,494074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 321}, \"maximum_statistics\": {\"great\": 389}}',22.2542,181335789,162608,NULL,'2023-10-25 19:50:30',1698263430,NULL),(1876969076,29009437,1,3424974,1,1,1,'S',1,0.981481,54,910911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',22.2659,180454913,31616,NULL,'2023-08-23 23:09:14',1692832154,NULL),(1876939654,29009437,1,2960657,1,1,1,'A',1,0.905512,79,609824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',22.3387,180441221,81794,NULL,'2023-08-22 23:34:42',1692747282,NULL),(1876975041,29009437,1,3071254,0,1,1,'B',1,0.888889,69,570858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 97}, \"maximum_statistics\": {\"great\": 117}}',22.9476,180441285,56918,NULL,'2023-08-22 23:39:49',1692747589,NULL),(1878140979,29009437,1,101641,0,1,1,'C',1,0.79,98,348218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 271}, \"maximum_statistics\": {\"great\": 400}}',23.1077,181997228,167854,NULL,'2023-12-16 00:33:29',1702686809,NULL),(1877014366,29009437,1,3550993,1,1,1,'A',1,0.94186,43,743332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 43}}',23.109,180455366,26370,NULL,'2023-08-24 00:03:10',1692835390,NULL),(1876958789,29009437,1,3022659,1,1,1,'B',1,0.878846,142,567412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 211}, \"maximum_statistics\": {\"great\": 260}}',23.1132,180441258,157480,NULL,'2023-08-22 23:37:47',1692747467,NULL),(1876923941,29009437,1,2544423,1,1,1,'S',1,0.969136,81,875241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',23.4762,180441168,45830,NULL,'2023-08-22 23:30:17',1692747017,NULL),(2352624711,29009437,1,781909,0,1,1,'B',1,0.824645,87,412981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 305}, \"maximum_statistics\": {\"great\": 422}}',23.5133,182806072,197778,NULL,'2024-02-16 01:22:57',1708046577,NULL),(1876991849,29009437,1,3698281,1,1,1,'A',1,0.949495,99,823584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 89, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',23.5155,180454894,72788,NULL,'2023-08-23 23:06:38',1692831998,NULL),(1876939517,29009437,1,2581677,1,1,1,'B',1,0.880488,171,621128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 205}}',23.8537,180454463,147412,NULL,'2023-08-23 22:13:39',1692828819,NULL),(1873919040,29009437,1,3407631,1,1,1,'B',1,0.884106,144,629665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 151}}',24.1528,175943241,91714,NULL,'2022-11-29 03:00:37',1669690837,NULL),(1876957521,29009437,1,3654796,1,1,1,'A',1,0.914729,67,594334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',24.2127,180455081,60096,NULL,'2023-08-23 23:31:17',1692833477,NULL),(1873919032,29009437,1,3407631,1,1,1,'B',1,0.86755,133,615500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 151}}',24.2594,175943213,87942,NULL,'2022-11-29 02:58:17',1669690697,NULL),(1876975598,29009437,1,1900228,1,1,1,'S',1,0.957747,71,794940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 71}}',24.5592,180335227,49000,NULL,'2023-08-15 14:03:33',1692108213,NULL),(1877601098,29009437,1,4273603,1,1,1,'A',1,0.914634,38,569552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',24.6725,181360277,31260,NULL,'2023-10-27 20:29:44',1698438584,NULL),(2922887835,29009437,1,1920738,0,1,1,'B',1,0.875551,175,548271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 372}, \"maximum_statistics\": {\"great\": 454}}',24.9309,184124864,309116,NULL,'2024-06-01 01:57:32',1717207052,NULL),(2414750430,29009437,1,3424969,0,1,1,'A',1,0.930233,42,677418,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',25.1364,182948375,38651,NULL,'2024-02-27 00:07:21',1708992441,NULL),(2679684575,29009437,1,3924530,1,1,1,'B',1,0.830409,99,417762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 40, \"great\": 379}, \"maximum_statistics\": {\"great\": 513}}',25.8041,183557916,211818,NULL,'2024-04-16 02:45:43',1713235543,NULL),(1877623193,29009437,1,4026569,1,1,1,'B',1,0.8,118,384741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 36, \"great\": 363, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',25.8177,181361632,287076,NULL,'2023-10-27 23:05:52',1698447952,NULL),(1876940031,29009437,1,3618045,1,1,1,'S',1,0.982558,86,911238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',26.0722,180454957,58196,NULL,'2023-08-23 23:15:24',1692832524,NULL),(1876942027,29009437,1,4073423,1,1,1,'A',1,0.935185,108,750011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',26.5487,180440974,69380,NULL,'2023-08-22 23:07:43',1692745663,NULL),(1877751175,29009437,1,4074680,1,1,1,'B',1,0.877907,149,539164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 350, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 430}}',26.6921,181390777,259682,NULL,'2023-10-30 00:41:10',1698626470,NULL),(1876996645,29009437,1,781908,1,1,1,'S',1,0.960123,163,839837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 163}}',26.834,180454823,147037,NULL,'2023-08-23 22:54:58',1692831298,NULL),(1876943311,29009437,1,3819869,1,1,1,'B',1,0.89781,137,663190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 109}, \"maximum_statistics\": {\"great\": 137}}',27.5347,180454389,109068,NULL,'2023-08-23 22:05:05',1692828305,NULL),(1876926762,29009437,1,3928463,1,1,1,'A',1,0.930769,65,794424,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 65}}',27.7526,180415316,33861,NULL,'2023-08-21 02:52:25',1692586345,NULL),(1876932682,29009437,1,1491697,1,1,1,'B',1,0.886986,180,576054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 438}}',28.626,180396535,285774,NULL,'2023-08-19 19:19:06',1692472746,NULL),(1877013943,29009437,1,2484844,1,1,1,'X',1,1,56,867296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',28.6417,180455209,48744,NULL,'2023-08-23 23:45:49',1692834349,NULL),(1876950608,29009437,1,1832115,0,1,1,'S',1,0.968504,127,863598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 127}}',29.372,180414834,119574,NULL,'2023-08-21 01:51:34',1692582694,NULL),(1876973897,29009437,1,697249,1,1,1,'S',1,0.978261,69,895718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',29.9163,180454777,41996,NULL,'2023-08-23 22:49:46',1692830986,NULL),(1877022535,29009437,1,3563160,1,1,1,'B',1,0.885417,92,603875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',30.2918,180441464,68480,NULL,'2023-08-22 23:59:34',1692748774,NULL),(1877590021,29009437,1,667757,0,1,1,'B',1,0.829508,63,415288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 218, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',30.4769,181325261,123034,NULL,'2023-10-24 22:28:14',1698186494,NULL),(1876919669,29009437,1,3787421,1,1,1,'S',1,0.977273,88,898854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',31.4196,180414754,63910,NULL,'2023-08-21 01:40:36',1692582036,NULL),(3227779210,29009437,1,2807613,0,1,1,'B',1,0.830586,82,412531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 49, \"great\": 410}, \"maximum_statistics\": {\"great\": 546}}',31.6414,184799671,227458,NULL,'2024-07-27 04:33:34',1722054814,NULL),(1877631752,29009437,1,3216608,1,1,1,'B',1,0.897183,84,552068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 300}, \"maximum_statistics\": {\"great\": 355}}',32.9064,181324471,165514,NULL,'2023-10-24 20:56:03',1698180963,NULL),(1876926454,29009437,1,3928461,1,1,1,'A',1,0.910448,134,696714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',32.94,180415251,102930,NULL,'2023-08-21 02:43:23',1692585803,NULL),(1876919680,29009437,1,3787421,1,1,1,'SH',1,0.982955,88,1017760,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 85, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',33.1482,180414789,67667,NULL,'2023-08-21 01:44:22',1692582262,NULL),(1877044125,29009437,1,4251888,1,1,1,'S',1,0.959075,281,831019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',33.3961,180414865,315560,NULL,'2023-08-21 01:55:07',1692582907,NULL),(1877007996,29009437,1,2461669,1,1,1,'S',1,0.972028,143,885456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 143}}',33.3998,180454424,121990,NULL,'2023-08-23 22:08:41',1692828521,NULL),(1877681874,29009437,1,3952441,1,1,1,'A',1,0.912634,117,600634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 319}, \"maximum_statistics\": {\"great\": 372}}',34.4812,181361679,272704,NULL,'2023-10-27 23:10:35',1698448235,NULL),(1876990395,29009437,1,3870204,1,1,1,'S',1,0.952381,147,790879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',34.7228,180415155,149134,NULL,'2023-08-21 02:30:10',1692585010,NULL),(1877000946,29009437,1,3519547,1,1,1,'S',1,0.957576,165,815757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',34.8303,180441121,162712,NULL,'2023-08-22 23:24:08',1692746648,NULL),(2415149154,29009437,1,3818671,1,1,1,'B',1,0.846154,95,481521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 221}}',35.4171,182949424,132050,NULL,'2024-02-27 02:55:17',1709002517,NULL),(2679657804,29009437,1,3654795,1,1,1,'B',1,0.881773,88,535929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',35.6226,183557844,105304,NULL,'2024-04-16 02:35:13',1713234913,NULL),(1876967676,29009437,1,3424969,0,1,1,'A',1,0.94186,86,798580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',35.9269,180454920,58960,NULL,'2023-08-23 23:10:12',1692832212,NULL),(1877615277,29009437,1,1240481,0,1,1,'A',1,0.901099,62,608526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 91}}',36.257,181360342,59620,NULL,'2023-10-27 20:35:53',1698438953,NULL),(2647752171,29009437,1,4273599,1,1,1,'A',1,0.903846,82,575564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',36.8671,183484409,62000,NULL,'2024-04-10 01:03:45',1712711025,NULL),(1878121033,29009437,1,3819872,1,1,1,'B',1,0.8925,121,590674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 200}}',37.0605,181997310,126174,NULL,'2023-12-16 00:45:15',1702687515,NULL),(1877758043,29009437,1,3622322,1,1,1,'A',1,0.930412,110,677492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',37.1639,181424955,123542,NULL,'2023-11-01 21:35:42',1698874542,NULL),(1876974054,29009437,1,697251,0,1,1,'A',1,0.910377,106,717023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 106}}',37.2284,180454792,72602,NULL,'2023-08-23 22:51:39',1692831099,NULL),(1876988113,29009437,1,3867321,1,1,1,'B',1,0.868902,164,609989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 121}, \"maximum_statistics\": {\"great\": 164}}',38.1365,180396341,162128,NULL,'2023-08-19 19:01:39',1692471699,NULL),(1876923774,29009437,1,2544422,1,1,1,'A',1,0.934783,138,784843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 120}, \"maximum_statistics\": {\"great\": 138}}',38.3167,180441194,99580,NULL,'2023-08-22 23:31:58',1692747118,NULL),(1877019895,29009437,1,1741805,1,1,1,'A',1,0.934146,165,728706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',38.3408,180454520,171012,NULL,'2023-08-23 22:21:02',1692829262,NULL),(1877285653,29009437,1,3602493,1,1,1,'S',1,0.95045,111,826674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 111}}',40.0063,180784291,82266,NULL,'2023-09-15 02:15:43',1694744143,NULL),(1877573374,29009437,1,4251886,1,1,1,'B',1,0.899414,126,586307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 512, \"legacy_combo_increase\": 1}}',41.503,181361310,329576,NULL,'2023-10-27 22:28:01',1698445681,NULL),(1877639360,29009437,1,2875949,1,1,1,'A',1,0.906188,124,594528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 501}}',42.1737,181325873,340036,NULL,'2023-10-24 23:54:53',1698191693,NULL),(1878098536,29009437,1,3786377,1,1,1,'B',1,0.873494,108,526514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',43.6293,181936548,84970,NULL,'2023-12-11 02:48:09',1702262889,NULL),(1876997773,29009437,1,2441774,1,1,1,'A',1,0.939791,191,801909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 168}, \"maximum_statistics\": {\"great\": 191}}',44.0456,180441334,173624,NULL,'2023-08-22 23:45:41',1692747941,NULL),(2352628276,29009437,1,3424970,0,1,1,'B',1,0.896429,122,664622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 140}}',46.3131,182806083,106134,NULL,'2024-02-16 01:24:05',1708046645,NULL),(1877715635,29009437,1,4039502,1,1,1,'S',1,0.969466,131,836577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',46.6619,181375149,96660,NULL,'2023-10-28 21:21:13',1698528073,NULL),(3227734328,29009437,1,4292974,1,1,1,'A',1,0.915598,159,643572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 405, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 468}}',48.4369,184799575,422030,NULL,'2024-07-27 04:19:59',1722053999,NULL),(1877733793,29009437,1,3919845,1,1,1,'A',1,0.922581,155,760288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 155}}',51.3116,181388875,135942,NULL,'2023-10-29 20:49:36',1698612576,NULL),(2817449884,29009437,1,3785967,1,1,1,'S',1,0.980159,126,902708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 126}}',53.4636,183883839,106702,NULL,'2024-05-12 05:15:06',1715490906,NULL),(2352728438,29009437,1,3625439,1,1,1,'A',1,0.933884,173,718043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 242}}',55.2878,182806351,196562,NULL,'2024-02-16 01:56:08',1708048568,NULL),(2679695903,29009437,1,2484845,0,1,1,'A',1,0.912903,106,648393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 155}}',55.527,183557948,120292,NULL,'2024-04-16 02:50:09',1713235809,NULL),(2820308043,29009437,1,3698279,1,1,1,'A',1,0.913636,100,620998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',61.3426,183890611,127820,NULL,'2024-05-12 16:44:54',1715532294,NULL),(2817341089,29009437,1,3602494,1,1,1,'A',1,0.927152,151,770703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 129}, \"maximum_statistics\": {\"great\": 151}}',65.9026,183883551,125826,NULL,'2024-05-12 04:39:52',1715488792,NULL),(3180365324,29009437,1,3785968,1,1,1,'A',1,0.942308,132,734702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 182}}',65.9274,184698430,130040,NULL,'2024-07-18 17:42:28',1721324548,NULL),(3227764625,29009437,1,4274714,1,1,1,'A',1,0.907216,169,642995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',74.6291,184799633,214792,NULL,'2024-07-27 04:29:13',1722054553,NULL),(1872524259,29009851,1,2857962,0,1,1,'D',1,0.579853,31,113054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 113, \"great\": 178}, \"maximum_statistics\": {\"great\": 407}}',0.563918,173749636,86265,NULL,'2022-08-04 20:01:59',1659643319,NULL),(1878170485,29022004,1,1832115,0,1,1,'D',1,0.69685,25,210397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 33, \"great\": 83, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 127}}',1.53651,181948114,34896,NULL,'2023-12-12 02:13:58',1702347238,NULL),(1870761749,29030149,1,1871007,0,1,1,'C',1,0.710345,41,235770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 34, \"great\": 95}, \"maximum_statistics\": {\"great\": 145}}',2.41597,171164878,40760,NULL,'2022-04-13 16:33:15',1649867595,NULL),(1870460956,29030149,1,1832115,0,1,1,'C',1,0.787402,36,336010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 24, \"great\": 97}, \"maximum_statistics\": {\"great\": 127}}',4.19202,170804748,44844,NULL,'2022-03-28 21:54:50',1648504490,NULL),(1872640016,29030149,1,2768815,0,1,1,'A',1,0.944915,64,642020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',24.8056,173995389,107047,NULL,'2022-08-16 20:03:21',1660680201,NULL),(1871541469,29033729,1,142988,1,1,1,'D',1,0.699187,28,262585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 5}}',1.79396,172558827,114980,NULL,'2022-06-11 21:27:22',1654982842,NULL),(1871815955,29035136,1,1832115,0,1,1,'C',1,0.73622,37,259730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 81}, \"maximum_statistics\": {\"great\": 127}}',2.6143,172946138,38840,NULL,'2022-06-28 14:34:03',1656426843,NULL),(2477973758,29037179,1,1832115,0,1,1,'B',1,0.818898,33,370458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 127}}',7.01981,183089860,42070,NULL,'2024-03-09 16:21:34',1710001294,NULL),(1872627169,29039710,1,246112,0,1,1,'D',1,0.443636,48,83629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 109, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',0.053761,174052814,94092,NULL,'2022-08-19 19:26:45',1660937205,NULL),(1871168683,29039710,1,2036506,0,1,1,'C',1,0.773481,48,325769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',5.16562,171925363,60367,NULL,'2022-05-16 00:40:42',1652661642,NULL),(1871576503,29040602,1,46803,0,1,1,'C',1,0.706349,43,278169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.87267,172484992,58946,NULL,'2022-06-08 18:41:16',1654713676,NULL),(1873622541,29041073,1,46803,0,1,1,'C',1,0.722222,61,259996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.31863,175452212,45069,NULL,'2022-11-02 23:15:26',1667430926,NULL),(1873610592,29041073,1,1920739,0,1,1,'C',1,0.744231,50,275330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 37, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',3.37207,175452175,85644,NULL,'2022-11-02 23:11:40',1667430700,NULL),(1876032292,29041175,1,24844,0,1,1,'C',1,0.795389,104,334753,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 235}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',8.46663,179128691,119195,NULL,'2023-05-29 22:53:45',1685400825,NULL),(1878364787,29042791,1,1920739,0,1,1,'B',1,0.803846,102,372665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 186}, \"maximum_statistics\": {\"great\": 260}}',6.39693,182323436,105838,NULL,'2024-01-09 10:26:00',1704795960,NULL),(1878414518,29042791,1,1774604,0,1,1,'B',1,0.803725,34,344344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',6.80029,182323389,107572,NULL,'2024-01-09 10:16:58',1704795418,NULL),(2368412515,29054302,1,1763478,0,1,1,'D',1,0.608871,14,146656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',0.870322,182842034,33820,NULL,'2024-02-18 16:12:00',1708272720,NULL),(1878280509,29054302,1,4271604,1,1,1,'D',1,0.673077,42,249668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',1.87366,182128605,23957,NULL,'2023-12-25 19:16:53',1703531813,NULL),(1870370636,29054302,1,2002993,0,1,1,'D',1,0.691781,27,225325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',2.10068,170534545,87336,NULL,'2022-03-17 18:28:45',1647541725,NULL),(2330820746,29054302,1,1846962,0,1,1,'C',1,0.71,25,232137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 49, \"great\": 154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',4.3403,182756269,79320,NULL,'2024-02-11 23:19:03',1707693543,NULL),(1878419404,29054302,1,2016124,0,1,1,'C',1,0.717877,42,244666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 70, \"great\": 226, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 358}}',5.88695,182318754,144596,NULL,'2024-01-08 22:47:41',1704754061,NULL),(1878418818,29054302,1,2016123,0,1,1,'C',1,0.79322,91,375150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 208, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 295}}',11.8171,182318738,182920,NULL,'2024-01-08 22:45:48',1704753948,NULL),(1878279998,29054302,1,4271603,1,1,1,'B',1,0.876761,37,153491,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',11.8442,182129994,45542,NULL,'2023-12-25 21:38:25',1703540305,NULL),(2330598209,29054302,1,4055460,1,1,1,'B',1,0.845953,66,426423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 304, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 383}}',16.5514,182755826,145312,NULL,'2024-02-11 22:18:43',1707689923,NULL),(1878280519,29054302,1,4271604,1,1,1,'A',1,0.935897,78,786781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 78}}',20.2776,182128627,49508,NULL,'2023-12-25 19:18:36',1703531916,NULL),(1878324866,29054302,1,4413711,1,1,1,'B',1,0.88843,135,550916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 394, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 484}}',21.1842,182198216,307638,NULL,'2023-12-30 19:56:04',1703966164,NULL),(1878338902,29054302,1,4231006,1,1,1,'A',1,0.915058,71,586963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 226, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 259}}',21.9852,182315714,139770,NULL,'2024-01-08 17:05:04',1704733504,NULL),(2330589146,29054302,1,4055425,1,1,1,'A',1,0.954301,123,712531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 186}}',23.8447,182755805,115979,NULL,'2024-02-11 22:16:24',1707689784,NULL),(1873901681,29056103,1,2012563,0,1,1,'C',1,0.766129,62,380300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 33}, \"maximum_statistics\": {\"great\": 62}}',6.98499,175864682,25340,NULL,'2022-11-24 21:39:03',1669325943,NULL),(1871520063,29062480,1,1774604,0,1,1,'C',1,0.765043,69,335570,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 216}, \"maximum_statistics\": {\"great\": 349}}',9.61705,172330295,124230,NULL,'2022-06-02 04:31:56',1654144316,NULL),(1872104289,29064442,1,3442212,1,1,1,'C',1,0.791787,59,347957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 51, \"great\": 456, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 694}}',12.5577,173163048,277425,NULL,'2022-07-08 07:06:52',1657264012,NULL),(1877337736,29065537,1,1830054,0,1,1,'D',1,0.558,22,101858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 69, \"great\": 98}, \"maximum_statistics\": {\"great\": 250}}',0.271867,180930414,64006,NULL,'2023-09-24 20:29:47',1695587387,NULL),(1870068935,29065941,1,1937980,0,1,1,'C',1,0.772727,76,318686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 239}, \"maximum_statistics\": {\"great\": 374}}',6.58285,170252541,131331,NULL,'2022-03-05 13:15:55',1646486155,NULL),(1872027550,29065941,1,1944626,0,1,1,'B',1,0.897959,245,696485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 195}, \"maximum_statistics\": {\"great\": 245}}',14.7,172993216,188946,NULL,'2022-06-30 14:47:23',1656600443,NULL),(1870047731,29066201,1,2073781,0,1,1,'B',1,0.809441,79,368419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 198, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 286}}',8.83035,170253389,104929,NULL,'2022-03-05 13:52:00',1646488320,NULL),(1870043657,29066201,1,3400053,1,1,1,'B',1,0.873333,110,543993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',12.501,170275948,102556,NULL,'2022-03-06 10:05:23',1646561123,NULL),(1870176473,29066201,1,3416697,1,1,1,'A',1,0.914634,82,741830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 82}}',12.712,170349981,47773,NULL,'2022-03-09 18:38:57',1646851137,NULL),(1870106550,29066201,1,3428412,1,1,1,'A',1,0.929204,113,772251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 113}}',17.2439,170274632,93770,NULL,'2022-03-06 08:47:38',1646556458,NULL),(1870043654,29066201,1,3400053,1,1,1,'A',1,0.943333,150,364131,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 133, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150}}',23.6953,170275812,99323,NULL,'2022-03-06 09:57:32',1646560652,NULL),(1870322596,29067243,1,3413936,1,1,1,'C',1,0.77619,41,354292,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 105}}',6.48609,170654913,35868,NULL,'2022-03-22 15:59:10',1647964750,NULL),(1870024189,29067243,1,1774604,0,1,1,'B',1,0.809456,124,390674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',8.22066,170262243,153170,NULL,'2022-03-05 20:07:48',1646510868,NULL),(1874286115,29067243,1,3656811,1,1,1,'B',1,0.830508,59,400856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 211}, \"maximum_statistics\": {\"great\": 295}}',14.861,176551188,102748,NULL,'2022-12-31 19:07:55',1672513675,NULL),(1876391618,29067243,1,3138501,1,1,1,'B',1,0.811518,62,179864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 268}, \"maximum_statistics\": {\"great\": 382}}',14.9069,179479585,116182,NULL,'2023-06-21 12:51:41',1687351901,NULL),(1877122782,29067243,1,900010,0,1,1,'B',1,0.823529,68,419878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 153}}',16.0406,180578329,74872,NULL,'2023-09-01 08:58:31',1693558711,NULL),(1876342649,29067243,1,2623781,1,1,1,'B',1,0.862903,139,561441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 186}}',17.803,179531806,116430,NULL,'2023-06-24 18:30:19',1687631419,NULL),(1874278533,29067243,1,3850219,0,1,1,'B',1,0.879464,60,517458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 224}}',18.0195,176551350,97546,NULL,'2022-12-31 19:19:17',1672514357,NULL),(1876322761,29067243,1,3573168,1,1,1,'A',1,0.903382,100,620575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 207}}',24.4976,179479453,130506,NULL,'2023-06-21 12:41:54',1687351314,NULL),(2355906999,29067243,1,2993621,1,1,1,'B',1,0.857983,134,464540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 45, \"great\": 471}, \"maximum_statistics\": {\"great\": 595}}',25.5399,182814248,277020,NULL,'2024-02-16 16:23:34',1708100614,NULL),(1874349105,29067243,1,3704464,1,1,1,'B',1,0.886189,116,561503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 315}, \"maximum_statistics\": {\"great\": 391}}',26.7768,176568330,238038,NULL,'2023-01-01 18:45:39',1672598739,NULL),(1876454553,29067243,1,3586359,1,1,1,'B',1,0.897177,55,271377,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 205}, \"maximum_statistics\": {\"great\": 248}}',28.4202,179654141,94142,NULL,'2023-07-02 15:39:01',1688312341,NULL),(1877696085,29067243,1,3138501,1,1,1,'B',1,0.888743,77,516553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 314}, \"maximum_statistics\": {\"great\": 382}}',30.841,181516289,173954,NULL,'2023-11-08 16:40:43',1699461643,NULL),(1877128890,29067243,1,3830020,1,1,1,'A',1,0.923358,102,631040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 274}}',36.4964,180625630,161576,NULL,'2023-09-04 11:39:35',1693827575,NULL),(1876408677,29067243,1,3705301,1,1,1,'A',1,0.902564,169,288511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 390}}',42.4293,179654104,186198,NULL,'2023-07-02 15:36:30',1688312190,NULL),(1876406744,29068256,1,1726091,0,1,1,'C',1,0.755396,35,285602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 139}}',4.35689,179655189,40096,NULL,'2023-07-02 17:02:02',1688317322,NULL),(1870081956,29068256,1,3068730,0,1,1,'C',1,0.773585,36,289850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 172}, \"maximum_statistics\": {\"great\": 265}}',5.03549,170283883,72785,NULL,'2022-03-06 16:52:27',1646585547,NULL),(1876498286,29068256,1,2363799,0,1,1,'C',1,0.791667,60,341602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 180}}',9.74973,179655265,62236,NULL,'2023-07-02 17:08:00',1688317680,NULL),(1876422077,29068256,1,3865759,0,1,1,'B',1,0.858491,66,471663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 123}, \"maximum_statistics\": {\"great\": 159}}',10.5319,179655234,65774,NULL,'2023-07-02 17:05:26',1688317526,NULL),(1876661169,29068256,1,1726093,0,1,1,'B',1,0.805825,93,378687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 206}}',15.3664,180025529,92644,NULL,'2023-07-26 20:28:25',1690403305,NULL),(1876744282,29068256,1,3848159,0,1,1,'B',1,0.882166,122,592578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 157}}',19.1783,180025569,106268,NULL,'2023-07-26 20:32:48',1690403568,NULL),(1870247508,29070893,1,305668,1,1,1,'D',1,0.654088,32,199935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 80}, \"maximum_statistics\": {\"great\": 159}}',1.16192,170310158,90462,NULL,'2022-03-07 21:29:14',1646688554,NULL),(1870150402,29070893,1,1932993,1,1,1,'C',1,0.712766,40,215464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 133}, \"maximum_statistics\": {\"great\": 235}}',3.20782,170310122,65636,NULL,'2022-03-07 21:26:49',1646688409,NULL),(1870087630,29070893,1,3356760,0,1,1,'C',1,0.755,40,275692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 126}, \"maximum_statistics\": {\"great\": 200}}',4.02971,170264453,72136,NULL,'2022-03-05 21:55:47',1646517347,NULL),(1870095839,29070893,1,2879863,0,1,1,'B',1,0.813043,40,353820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 115}}',5.52203,170264892,37050,NULL,'2022-03-05 22:18:29',1646518709,NULL),(1870080801,29070893,1,2388386,0,1,1,'B',1,0.896154,113,570167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 130}}',9.31968,170262279,83364,NULL,'2022-03-05 20:09:12',1646510952,NULL),(1870340464,29070893,1,2757592,0,1,1,'B',1,0.887931,143,601257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 174}}',13.7535,170592969,95648,NULL,'2022-03-20 01:26:52',1647739612,NULL),(1870508917,29070893,1,3414326,1,1,1,'A',1,0.92437,119,760627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 119}}',16.0955,170730087,91200,NULL,'2022-03-25 23:03:20',1648249400,NULL),(1873682791,29070893,1,392097,0,1,1,'A',1,0.90293,179,640066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 230}, \"maximum_statistics\": {\"great\": 273}}',26.235,175567624,193424,NULL,'2022-11-08 23:47:12',1667951232,NULL),(1870083097,29072566,1,3416698,1,1,1,'B',1,0.8775,108,533761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 200}}',25.7225,170264592,105948,NULL,'2022-03-05 22:02:31',1646517751,NULL),(1870152048,29072566,1,3302593,1,1,1,'A',1,0.901471,189,578696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 583}, \"maximum_statistics\": {\"great\": 680}}',66.127,170408664,427292,NULL,'2022-03-12 10:37:51',1647081471,NULL),(1877248950,29072566,1,3178542,0,1,1,'B',1,0.848232,148,468824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 51, \"great\": 760}, \"maximum_statistics\": {\"great\": 1018}}',74.2306,180718427,531452,NULL,'2023-09-10 12:40:28',1694349628,NULL),(1870300189,29072566,1,3307200,1,1,1,'A',1,0.957875,237,751617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 510, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',88.1451,170608192,404874,NULL,'2022-03-20 14:53:46',1647788026,NULL),(1872548782,29072566,1,2917836,1,1,1,'A',1,0.956647,289,790767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 317}, \"maximum_statistics\": {\"great\": 346}}',88.3884,173828559,320058,NULL,'2022-08-08 13:16:34',1659964594,NULL),(1870381226,29072566,1,3039670,0,1,1,'A',1,0.920429,199,617591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 886}}',90.2512,170607758,521514,NULL,'2022-03-20 14:35:24',1647786924,NULL),(1872200226,29072566,1,2163434,1,1,1,'A',1,0.925214,212,648009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 833, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 936}}',90.6814,173516723,655820,NULL,'2022-07-24 16:08:48',1658678928,NULL),(1870265165,29072566,1,3068731,0,1,1,'A',1,0.943972,185,703943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 637, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 705}}',96.9607,170597711,513160,NULL,'2022-03-20 05:57:27',1647755847,NULL),(1873261206,29072566,1,2141837,1,1,1,'B',1,0.897375,320,615035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 56, \"great\": 1055}, \"maximum_statistics\": {\"great\": 1257}}',99.1558,175035987,986284,NULL,'2022-10-11 11:51:40',1665489100,NULL),(1876584811,29072566,1,65313,0,1,1,'A',1,0.910826,335,633908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 42, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1284}}',106.721,179829313,905718,NULL,'2023-07-14 03:59:14',1689307154,NULL),(1872380886,29072566,1,3307958,1,1,1,'A',1,0.950846,188,707383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 872, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 946}}',113.122,173541659,709730,NULL,'2022-07-25 20:24:44',1658780684,NULL),(1873312429,29072566,1,3307956,1,1,1,'A',1,0.909017,663,657846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 23, \"great\": 1030}, \"maximum_statistics\": {\"great\": 1231}}',133.015,175022691,1090320,NULL,'2022-10-10 15:12:43',1665414763,NULL),(1870048617,29073272,1,2073781,0,1,1,'D',1,0.671329,41,89505,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 65, \"great\": 163}, \"maximum_statistics\": {\"great\": 286}}',1.49973,170265595,65900,NULL,'2022-03-05 23:01:50',1646521310,NULL),(1870448886,29073272,1,3431707,0,1,1,'C',1,0.790441,39,311315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 136}}',4.80574,170773442,40794,NULL,'2022-03-27 13:53:35',1648389215,NULL),(1870173104,29073272,1,46803,0,1,1,'B',1,0.825397,89,470373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.21335,170467736,79232,NULL,'2022-03-14 18:05:22',1647281122,NULL),(1870298693,29073272,1,458191,0,1,1,'B',1,0.842857,30,389087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 105}}',7.25278,170656152,30718,NULL,'2022-03-22 17:09:15',1647968955,NULL),(1870641155,29073272,1,2217011,0,1,1,'B',1,0.89604,79,588033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 101}}',11.7671,171201239,46317,NULL,'2022-04-15 08:39:13',1650011953,NULL),(1871978750,29073573,1,3618045,0,1,1,'A',1,0.953488,49,694326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',18.6817,173042559,39488,NULL,'2022-07-02 17:33:25',1656783205,NULL),(1870317932,29079256,1,1774604,0,1,1,'B',1,0.810888,82,366732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',7.98776,170675532,122317,NULL,'2022-03-23 15:13:39',1648048419,NULL),(1870251274,29090227,1,1442774,0,1,1,'D',1,0.62201,17,136348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 49, \"great\": 100}, \"maximum_statistics\": {\"great\": 209}}',0.795361,170478571,62664,NULL,'2022-03-15 06:53:31',1647327211,NULL),(1870286559,29090227,1,1773385,0,1,1,'D',1,0.660819,31,191764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 62, \"great\": 172}, \"maximum_statistics\": {\"great\": 342}}',1.65788,170597598,104808,NULL,'2022-03-20 05:52:01',1647755521,NULL),(1870248713,29090227,1,1442771,0,1,1,'C',1,0.734375,43,251626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 96}}',1.95413,170300214,48007,NULL,'2022-03-07 11:33:15',1646652795,NULL),(1873638183,29090227,1,1774604,0,1,1,'C',1,0.733524,38,131580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 215}, \"maximum_statistics\": {\"great\": 349}}',2.90132,175505104,97153,NULL,'2022-11-05 15:55:56',1667663756,NULL),(1870701196,29093631,1,2780935,1,1,1,'B',1,0.836735,50,463260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 98}}',8.55574,171203955,38805,NULL,'2022-04-15 11:37:22',1650022642,NULL),(1872189112,29093631,1,2663872,1,1,1,'B',1,0.811594,151,409477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 28, \"great\": 329}, \"maximum_statistics\": {\"great\": 483}}',16.8212,173407662,244366,NULL,'2022-07-19 13:27:57',1658237277,NULL),(1870177594,29093631,1,1966484,0,1,1,'A',1,0.914938,65,556219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 209}, \"maximum_statistics\": {\"great\": 241}}',19.4843,170411081,102949,NULL,'2022-03-12 12:48:01',1647089281,NULL),(1870701158,29093631,1,2780757,1,1,1,'B',1,0.828261,40,394222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 230}}',22.0372,171204100,78966,NULL,'2022-04-15 11:44:57',1650023097,NULL),(1870701175,29093631,1,2780908,1,1,1,'A',1,0.900602,79,585774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 166}}',23.9755,171203986,88264,NULL,'2022-04-15 11:39:02',1650022742,NULL),(1870175757,29093631,1,2073781,0,1,1,'A',1,0.931818,79,610593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 255}, \"maximum_statistics\": {\"great\": 286}}',26.2263,170411164,134950,NULL,'2022-03-12 12:51:39',1647089499,NULL),(1876044748,29099008,1,179234,0,1,1,'D',1,0.619253,42,153588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 77, \"great\": 160}, \"maximum_statistics\": {\"great\": 348}}',0.813435,179193551,100376,NULL,'2023-06-02 23:06:30',1685747190,NULL),(1877398393,29102063,1,3934743,1,1,1,'D',1,0.634921,12,243787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 29}, \"maximum_statistics\": {\"great\": 63}}',0.602375,180997562,38172,NULL,'2023-09-30 01:19:01',1696036741,NULL),(1870173116,29102063,1,177669,0,1,1,'D',1,0.636585,25,141650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 62, \"great\": 118}, \"maximum_statistics\": {\"great\": 205}}',0.83337,170323873,42859,NULL,'2022-03-08 13:51:54',1646747514,NULL),(1876479097,29102063,1,2328046,1,1,1,'D',1,0.690476,35,194615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 131}, \"maximum_statistics\": {\"great\": 252}}',3.01364,179704042,59560,NULL,'2023-07-06 01:34:02',1688607242,NULL),(1873321113,29107954,1,3721791,1,1,1,'C',1,0.796512,50,376541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 86}}',4.67481,174976285,29470,NULL,'2022-10-08 08:16:18',1665216978,NULL),(1871184440,29111399,1,171987,0,1,1,'D',1,0.495726,17,125439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 88, \"great\": 86}, \"maximum_statistics\": {\"great\": 234}}',0.115169,171847761,145680,NULL,'2022-05-13 03:10:00',1652411400,NULL),(1871179858,29111399,1,848233,0,1,1,'D',1,0.615942,11,185164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 30}, \"maximum_statistics\": {\"great\": 69}}',0.388057,171847802,105538,NULL,'2022-05-13 03:13:36',1652411616,NULL),(1877306025,29111399,1,1774604,0,1,1,'C',1,0.792264,45,325780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',6.1228,180888886,103892,NULL,'2023-09-22 08:55:12',1695372912,NULL),(1870212265,29112283,1,1650967,0,1,1,'D',1,0.543689,20,151118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 72}, \"maximum_statistics\": {\"great\": 206}}',0.188807,170335915,170148,NULL,'2022-03-09 02:25:57',1646792757,NULL),(1871985814,29112283,1,2020270,0,1,1,'C',1,0.7,13,288392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 30}}',0.737689,172955235,72096,NULL,'2022-06-28 22:42:46',1656456166,NULL),(1870170137,29113049,1,2073781,0,1,1,'B',1,0.842657,133,465240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 219}, \"maximum_statistics\": {\"great\": 286}}',11.1024,170339360,149098,NULL,'2022-03-09 07:14:28',1646810068,NULL),(1870159662,29113049,1,1774604,0,1,1,'B',1,0.86533,109,476502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',13.1738,170339991,152703,NULL,'2022-03-09 08:07:22',1646813242,NULL),(1870174107,29113049,1,1966484,0,1,1,'B',1,0.879668,67,520837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',14.7744,170347785,125948,NULL,'2022-03-09 16:38:18',1646843898,NULL),(1871970832,29119202,1,3618045,0,1,1,'D',1,0.69186,36,200675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 86}}',2.54273,172976657,22112,NULL,'2022-06-29 20:39:18',1656535158,NULL),(1871961598,29122923,1,2455060,1,1,1,'B',1,0.859756,135,522543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 180}, \"maximum_statistics\": {\"great\": 246}}',30.4063,172969023,152720,NULL,'2022-06-29 14:14:39',1656512079,NULL),(1870132586,29122923,1,2456867,1,1,1,'A',1,0.955696,151,702067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 316}}',31.3993,170356293,201938,NULL,'2022-03-10 01:48:14',1646876894,NULL),(1870130000,29122923,1,1477879,1,1,1,'A',1,0.917763,240,683509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 263}, \"maximum_statistics\": {\"great\": 304}}',32.8462,170356377,257998,NULL,'2022-03-10 01:53:50',1646877230,NULL),(1870150450,29122923,1,3301260,1,1,1,'S',1,0.964623,424,843798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 394}, \"maximum_statistics\": {\"great\": 424}}',51.9049,170360083,473744,NULL,'2022-03-10 06:40:28',1646894428,NULL),(1870214395,29124011,1,992595,0,1,1,'D',1,0.332769,14,7266,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 831, \"great\": 337}, \"maximum_statistics\": {\"great\": 1477}}',0.018065,170403039,149376,NULL,'2022-03-12 04:09:51',1647058191,NULL),(1870214407,29124011,1,992595,0,1,1,'D',1,0.424509,35,8235,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 659, \"great\": 436}, \"maximum_statistics\": {\"great\": 1477}}',0.081267,170486009,193200,NULL,'2022-03-15 15:22:25',1647357745,NULL),(1870215661,29124011,1,2396071,0,1,1,'D',1,0.519531,42,114192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 47, \"great\": 52}, \"maximum_statistics\": {\"great\": 128}}',0.103913,170357893,38537,NULL,'2022-03-10 03:50:22',1646884222,NULL),(1870319603,29124011,1,198171,1,1,1,'D',1,0.441915,13,10048,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 380, \"miss\": 521, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1274}}',0.126396,170507093,197984,NULL,'2022-03-16 14:50:05',1647442205,NULL),(1871835711,29124011,1,2649161,0,1,1,'D',1,0.538732,25,89624,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 43, \"great\": 54}, \"maximum_statistics\": {\"great\": 142}}',0.358534,172895961,23938,NULL,'2022-06-26 10:43:17',1656240197,NULL),(1870244262,29124011,1,1730392,0,1,1,'D',1,0.582949,11,51713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 63, \"great\": 99}, \"maximum_statistics\": {\"great\": 217}}',0.519608,170402794,41890,NULL,'2022-03-12 03:50:40',1647057040,NULL),(1870478783,29124011,1,733751,0,1,1,'D',1,0.680556,14,182565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 72}}',1.06053,170737089,51727,NULL,'2022-03-26 06:21:28',1648275688,NULL),(1872535691,29124011,1,1526563,1,1,1,'C',1,0.726449,33,227862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',4.22673,173819135,81927,NULL,'2022-08-08 01:47:05',1659923225,NULL),(1871815278,29124011,1,1652220,0,1,1,'B',1,0.817708,69,453741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',4.56647,172806626,54150,NULL,'2022-06-22 14:40:58',1655908858,NULL),(1871284551,29124011,1,3399,0,1,1,'B',1,0.811634,83,349811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 246}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',12.8277,172093576,161596,NULL,'2022-05-23 05:32:03',1653283923,NULL),(1870142045,29124207,1,22954,1,1,1,'D',1,0.513672,34,65843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 95, \"great\": 102}, \"maximum_statistics\": {\"great\": 256}}',0.149465,170381222,77300,NULL,'2022-03-11 06:36:50',1646980610,NULL),(1872060662,29124207,1,1617643,0,1,1,'C',1,0.751825,57,285095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 87}, \"maximum_statistics\": {\"great\": 137}}',4.54768,173309309,52932,NULL,'2022-07-14 20:52:14',1657831934,NULL),(1872143893,29124207,1,2328292,0,1,1,'B',1,0.828125,21,427887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 64}}',6.57188,173309110,25420,NULL,'2022-07-14 20:38:57',1657831137,NULL),(1872064900,29124207,1,3205768,0,1,1,'B',1,0.828125,36,365155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 120}, \"maximum_statistics\": {\"great\": 160}}',9.1891,173309132,49230,NULL,'2022-07-14 20:40:33',1657831233,NULL),(1872924832,29124207,1,3618045,0,1,1,'B',1,0.866279,43,444925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 86}}',9.7334,174362385,28118,NULL,'2022-09-05 02:45:55',1662345955,NULL),(1872138063,29124207,1,2551699,1,1,1,'B',1,0.814394,78,453900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 132}}',9.97571,173309423,82123,NULL,'2022-07-14 20:59:33',1657832373,NULL),(1872130317,29124207,1,1119784,0,1,1,'B',1,0.879747,79,520882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 60}, \"maximum_statistics\": {\"great\": 79}}',10.4894,173309197,40466,NULL,'2022-07-14 20:43:59',1657831439,NULL),(1872128898,29124207,1,1492007,0,1,1,'S',1,0.952381,42,874791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',11.1239,173309637,39972,NULL,'2022-07-14 21:14:19',1657833259,NULL),(1872058549,29124207,1,1827877,1,1,1,'B',1,0.825301,29,360693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 83}}',11.9411,173309389,33630,NULL,'2022-07-14 20:57:20',1657832240,NULL),(1872138267,29124207,1,1153285,0,1,1,'B',1,0.88172,39,457640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 93}}',13.547,173309339,41776,NULL,'2022-07-14 20:53:45',1657832025,NULL),(1872088893,29124207,1,531809,0,1,1,'B',1,0.844875,83,409505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 271}, \"maximum_statistics\": {\"great\": 361}}',13.7215,173309553,145720,NULL,'2022-07-14 21:08:24',1657832904,NULL),(1872163496,29124207,1,382286,0,1,1,'B',1,0.851351,34,523095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 111}}',14.2725,173309444,57638,NULL,'2022-07-14 21:00:50',1657832450,NULL),(1872151985,29124207,1,339056,0,1,1,'A',1,0.919118,49,663209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 68}}',14.9653,173309399,43890,NULL,'2022-07-14 20:58:08',1657832288,NULL),(1872169879,29124207,1,395283,0,1,1,'A',1,0.945255,91,716274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',16.125,173308961,65043,NULL,'2022-07-14 20:28:51',1657830531,NULL),(1872134507,29124207,1,1492015,1,1,1,'B',1,0.869863,73,699806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 54}, \"maximum_statistics\": {\"great\": 73}}',16.7824,173309699,47150,NULL,'2022-07-14 21:18:12',1657833492,NULL),(1872132294,29124207,1,1492013,0,1,1,'S',1,0.986842,38,876696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,173308870,14674,NULL,'2022-07-14 20:22:53',1657830173,NULL),(1872147306,29124207,1,767837,1,1,1,'A',1,0.904762,102,620924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 105}}',19.5346,173309507,66427,NULL,'2022-07-14 21:05:08',1657832708,NULL),(1872143928,29124207,1,2328293,0,1,1,'S',1,0.9625,40,738855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',19.5374,173308914,23390,NULL,'2022-07-14 20:25:21',1657830321,NULL),(1872162913,29124207,1,2090843,0,1,1,'A',1,0.946541,115,640302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 159}}',20.0933,173309230,84198,NULL,'2022-07-14 20:46:13',1657831573,NULL),(1872129943,29124207,1,1492009,0,1,1,'S',1,0.961538,65,848524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 65}}',24.3462,173309679,32150,NULL,'2022-07-14 21:16:43',1657833403,NULL),(1872108487,29124207,1,1730226,1,1,1,'A',1,0.923077,117,746370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 99}, \"maximum_statistics\": {\"great\": 117}}',26.6805,173309351,83204,NULL,'2022-07-14 20:55:04',1657832104,NULL),(1876687685,29128342,1,1477879,0,1,1,'B',1,0.893092,146,578481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 304}}',28.7878,180004970,194600,NULL,'2023-07-25 14:23:21',1690295001,NULL),(1870295148,29134396,1,46803,0,1,1,'C',1,0.777778,41,336261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.81813,170518445,50677,NULL,'2022-03-17 01:21:56',1647480116,NULL),(1872722450,29134396,1,3453278,1,1,1,'C',1,0.791045,65,356092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 134}}',4.94958,174192234,48650,NULL,'2022-08-27 05:36:53',1661578613,NULL),(1872372385,29134396,1,3293709,1,1,1,'B',1,0.820225,53,391159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 178}}',9.76166,173695152,62556,NULL,'2022-08-02 05:53:43',1659419623,NULL),(1872769749,29134396,1,3329146,1,1,1,'B',1,0.861111,50,450668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 144}}',12.255,174191971,50169,NULL,'2022-08-27 05:16:05',1661577365,NULL),(1870923612,29136901,1,460058,0,1,1,'C',1,0.730769,16,322231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 26}}',NULL,171507295,34416,NULL,'2022-04-28 13:55:28',1651154128,NULL),(1870207202,29136901,1,2002993,0,1,1,'C',1,0.762557,26,303648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',4.3828,170436888,90608,NULL,'2022-03-13 11:09:33',1647169773,NULL),(1870847552,29136901,1,2185229,1,1,1,'A',1,0.909091,33,625215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 33}}',5.6548,171349306,14316,NULL,'2022-04-21 17:31:02',1650562262,NULL),(1870548763,29136901,1,46803,0,1,1,'B',1,0.845238,58,464349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.87097,170928281,64322,NULL,'2022-04-03 08:05:54',1648973154,NULL),(1870472840,29136901,1,2014323,0,1,1,'B',1,0.828767,219,522512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 144}, \"maximum_statistics\": {\"great\": 219}}',11.7505,170690321,173427,NULL,'2022-03-24 06:25:37',1648103137,NULL),(1875990736,29136901,1,2764594,1,1,1,'S',1,0.956522,115,799736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',21.1183,179008563,78312,NULL,'2023-05-22 12:38:01',1684759081,NULL),(1870166289,29145135,1,1774604,0,1,1,'C',1,0.786533,59,327693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',5.84769,170404171,115084,NULL,'2022-03-12 05:34:28',1647063268,NULL),(1876844800,29145135,1,1582987,0,1,1,'B',1,0.840796,90,441003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 147}, \"maximum_statistics\": {\"great\": 201}}',8.71904,180274727,148104,NULL,'2023-08-11 18:29:13',1691778553,NULL),(1870228686,29145135,1,2014323,0,1,1,'B',1,0.894977,135,606005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',17.4418,170408732,153506,NULL,'2022-03-12 10:42:16',1647081736,NULL),(1870183894,29148938,1,55882,0,1,1,'B',1,0.896552,29,254371,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 23}, \"maximum_statistics\": {\"great\": 29}}',5.23216,170430158,74296,NULL,'2022-03-13 04:20:37',1647145237,NULL),(1870169985,29148938,1,1774604,0,1,1,'A',1,0.928367,226,332820,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',24.9996,170430264,172601,NULL,'2022-03-13 04:26:18',1647145578,NULL),(1870231416,29148938,1,2014323,0,1,1,'A',1,0.949772,219,776896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 197}, \"maximum_statistics\": {\"great\": 219}}',26.3712,170430460,198490,NULL,'2022-03-13 04:38:13',1647146293,NULL),(1870167138,29148938,1,1774604,0,1,1,'A',1,0.944126,94,652356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',27.4281,170411405,182983,NULL,'2022-03-12 13:03:21',1647090201,NULL),(1870231375,29148938,1,2014323,0,1,1,'A',1,0.96347,176,384064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 219}}',28.5473,170430323,132484,NULL,'2022-03-13 04:30:12',1647145812,NULL),(1870209809,29148938,1,2002993,1,1,1,'S',1,0.96347,219,765284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 219}}',29.6991,170463219,213139,NULL,'2022-03-14 13:52:47',1647265967,NULL),(1872917271,29149148,1,3382979,1,1,1,'D',1,0.6875,28,227532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 32}}',0.832967,174469053,7848,NULL,'2022-09-11 03:10:01',1662865801,NULL),(1870254112,29149148,1,3382979,1,1,1,'C',1,0.765625,11,68823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 32}}',1.71619,170404118,7366,NULL,'2022-03-12 05:31:05',1647063065,NULL),(1874142051,29151754,1,2014323,0,1,1,'C',1,0.783105,89,360252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 144}, \"maximum_statistics\": {\"great\": 219}}',5.31532,176339508,100288,NULL,'2022-12-20 21:00:21',1671570021,NULL),(1875113416,29156656,1,1715244,0,1,1,'D',1,0.678161,29,182926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 39, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',1.4864,177671312,30665,NULL,'2023-03-04 13:32:38',1677936758,NULL),(1870245503,29157644,1,3373382,0,1,1,'D',1,0.434389,4,17892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 112, \"great\": 83}, \"maximum_statistics\": {\"great\": 221}}',0.038519,170451325,32010,NULL,'2022-03-13 22:54:37',1647212077,NULL),(1874646471,29157644,1,3932905,1,1,1,'B',1,0.826531,46,403827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',4.85503,177060170,37528,NULL,'2023-01-28 17:28:47',1674926927,NULL),(1873499036,29157873,1,3690309,0,1,1,'D',1,0.674497,24,174445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 149}}',1.57604,175374836,35000,NULL,'2022-10-29 18:34:17',1667068457,NULL),(1872141374,29157873,1,1946258,0,1,1,'B',1,0.805412,156,373227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 277}, \"maximum_statistics\": {\"great\": 388}}',7.69519,173165753,190864,NULL,'2022-07-08 10:13:46',1657275226,NULL),(1874290482,29157873,1,3763247,1,1,1,'B',1,0.876812,119,545166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 207}}',14.8709,176530109,118244,NULL,'2022-12-30 17:29:52',1672421392,NULL),(1872130100,29157873,1,3628716,1,1,1,'A',1,0.901763,106,549563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 333}, \"maximum_statistics\": {\"great\": 397}}',22.7168,173213856,219655,NULL,'2022-07-10 12:22:37',1657455757,NULL),(1870719017,29158956,1,3011919,1,1,1,'C',1,0.767568,111,336581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 228}, \"maximum_statistics\": {\"great\": 370}}',9.71203,171063682,195808,NULL,'2022-04-09 10:22:05',1649499725,NULL),(1870561350,29158956,1,2981275,1,1,1,'B',1,0.818345,112,384908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 49, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 556}}',16.7002,170932860,240000,NULL,'2022-04-03 12:23:12',1648988592,NULL),(1870369587,29158956,1,2359231,1,1,1,'B',1,0.829815,64,395083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 23, \"great\": 273}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',19.2872,170555087,147448,NULL,'2022-03-18 16:28:01',1647620881,NULL),(1872951777,29164207,1,3602509,1,1,1,'D',1,0.650327,43,77176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 58, \"great\": 150}, \"maximum_statistics\": {\"great\": 306}}',1.31062,174645448,69240,NULL,'2022-09-20 22:18:18',1663712298,NULL),(1870232626,29166952,1,2014323,0,1,1,'B',1,0.876712,188,591760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 219}}',15.0531,170436262,167228,NULL,'2022-03-13 10:35:05',1647167705,NULL),(1870183700,29167940,1,1976049,0,1,1,'C',1,0.731959,61,296870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 112}, \"maximum_statistics\": {\"great\": 194}}',2.90856,170437458,159354,NULL,'2022-03-13 11:39:06',1647171546,NULL),(1876676028,29167940,1,1772048,0,1,1,'C',1,0.767857,57,26857,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 104, \"great\": 434}, \"maximum_statistics\": {\"great\": 616}}',4.20843,180032024,161814,NULL,'2023-07-27 08:51:57',1690447917,NULL),(1871796879,29177938,1,3574268,1,1,1,'D',1,0.638333,25,154515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 71, \"great\": 154, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 300}}',1.30884,172897161,75409,NULL,'2022-06-26 11:54:32',1656244472,NULL),(1871861579,29177938,1,3514185,1,1,1,'D',1,0.680921,86,268415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 150}, \"maximum_statistics\": {\"great\": 304}}',1.72981,172774584,159744,NULL,'2022-06-21 04:01:53',1655784113,NULL),(1871933732,29177938,1,3522973,1,1,1,'D',1,0.672308,53,187675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 63, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',2.50748,173065364,89992,NULL,'2022-07-03 18:39:40',1656873580,NULL),(1875685736,29177938,1,56189,0,1,1,'C',1,0.785714,44,337087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 1}}',3.1917,178606834,41816,NULL,'2023-04-27 16:29:04',1682612944,NULL),(1871949999,29177938,1,3410656,1,1,1,'C',1,0.717836,34,227430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 66, \"great\": 215, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 342}}',3.70536,172972251,90260,NULL,'2022-06-29 16:44:02',1656521042,NULL),(1871993022,29177938,1,1917480,1,1,1,'C',1,0.717687,36,237505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 47, \"great\": 175, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',3.95008,172972287,90884,NULL,'2022-06-29 16:45:42',1656521142,NULL),(1872992064,29177938,1,2831530,1,1,1,'D',1,0.699686,44,207087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 172}, \"maximum_statistics\": {\"great\": 318}}',3.99743,174523814,95390,NULL,'2022-09-14 08:08:15',1663142895,NULL),(1872801577,29177938,1,1149788,1,1,1,'C',1,0.753378,73,287209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',5.27161,174165861,108401,NULL,'2022-08-25 20:07:42',1661458062,NULL),(1875679994,29177938,1,2039076,0,1,1,'C',1,0.791045,34,354727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 96, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 134}}',5.71251,178606502,60986,NULL,'2023-04-27 16:03:18',1682611398,NULL),(1871425800,29177938,1,26727,0,1,1,'B',1,0.811688,28,391309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 115, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',6.31262,172235965,115746,NULL,'2022-05-29 03:45:33',1653795933,NULL),(1877819955,29177938,1,17250,0,1,1,'C',1,0.786145,72,357596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 3}}',8.79346,181675389,197620,NULL,'2023-11-20 18:46:08',1700505968,NULL),(1871802862,29177938,1,3576900,1,1,1,'B',1,0.857639,41,433899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',10.1722,172897040,89166,NULL,'2022-06-26 11:47:12',1656244032,NULL),(1872805933,29177938,1,134030,0,1,1,'B',1,0.85,60,454022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',10.7337,174165544,74773,NULL,'2022-08-25 19:41:48',1661456508,NULL),(1875725867,29177938,1,2403527,0,1,1,'B',1,0.827511,49,394211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 174}, \"maximum_statistics\": {\"great\": 229}}',10.8155,178606620,82536,NULL,'2023-04-27 16:11:47',1682611907,NULL),(1875696598,29177938,1,68306,1,1,1,'B',1,0.886364,68,490639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88, \"legacy_combo_increase\": 1}}',11.5368,178606886,61494,NULL,'2023-04-27 16:32:50',1682613170,NULL),(1872304316,29177938,1,3688762,1,1,1,'B',1,0.820988,55,378063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 173, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',13.1478,173512820,104971,NULL,'2022-07-24 12:19:49',1658665189,NULL),(1875446194,29177938,1,72359,1,1,1,'B',1,0.87013,91,587440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 126, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',13.4737,178101254,146368,NULL,'2023-03-29 04:42:23',1680064943,NULL),(1871849461,29177938,1,2938753,1,1,1,'B',1,0.82,45,368205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 231, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',14.6288,172897306,114920,NULL,'2022-06-26 12:01:07',1656244867,NULL),(1872015383,29177938,1,3068729,0,1,1,'B',1,0.830913,62,393837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 54, \"great\": 373, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 482}}',14.6432,173065796,173410,NULL,'2022-07-03 19:01:00',1656874860,NULL),(1875678659,29177938,1,3730597,1,1,1,'B',1,0.807898,106,368121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 70, \"great\": 647, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 937}}',16.6614,178617414,383424,NULL,'2023-04-28 11:48:43',1682682523,NULL),(1872705586,29177938,1,26730,0,1,1,'B',1,0.844869,75,440585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 331}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',17.8988,174165516,200946,NULL,'2022-08-25 19:39:57',1661456397,NULL),(1871888638,29177938,1,3413225,1,1,1,'B',1,0.876364,124,528998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 275}}',18.2572,172774320,128456,NULL,'2022-06-21 03:43:47',1655783027,NULL),(1876143956,29177938,1,3857532,1,1,1,'B',1,0.826975,76,414587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 56, \"great\": 536, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 734}}',19.5414,179138370,347363,NULL,'2023-05-30 14:48:47',1685458127,NULL),(1872768552,29177938,1,1731388,1,1,1,'B',1,0.892857,62,571807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 266, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 322}}',19.7805,174165442,333338,NULL,'2022-08-25 19:34:34',1661456074,NULL),(1871975977,29177938,1,54810,1,1,1,'B',1,0.83125,76,425916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 289}, \"maximum_statistics\": {\"great\": 400}}',23.2014,173065838,174832,NULL,'2022-07-03 19:03:12',1656874992,NULL),(1872046553,29177938,1,3143593,1,1,1,'B',1,0.87265,109,494241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 471, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 585}}',24.501,172972221,257645,NULL,'2022-06-29 16:42:14',1656520934,NULL),(1875742391,29177938,1,3150495,1,1,1,'B',1,0.861905,108,469626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 630}}',25.0971,178562999,280628,NULL,'2023-04-24 15:19:40',1682349580,NULL),(1875735284,29177938,1,2436509,1,1,1,'B',1,0.880952,99,523402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',25.1036,178606774,117042,NULL,'2023-04-27 16:24:32',1682612672,NULL),(1875762800,29177938,1,4095181,1,1,1,'B',1,0.899671,141,614052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 252, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',26.3262,178606701,218224,NULL,'2023-04-27 16:19:08',1682612348,NULL),(1875671557,29177938,1,672493,0,1,1,'A',1,0.905039,78,544962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',26.5412,178563083,126022,NULL,'2023-04-24 15:26:10',1682349970,NULL),(1875645109,29177938,1,17249,1,1,1,'A',1,0.951835,215,733641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 198, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',27.0419,178618073,258882,NULL,'2023-04-28 12:41:55',1682685715,NULL),(1874103119,29177938,1,3885608,1,1,1,'B',1,0.875195,105,497516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 523, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 641}}',27.3236,176313345,356203,NULL,'2022-12-19 12:54:20',1671454460,NULL),(1871926101,29177938,1,3514295,1,1,1,'B',1,0.892857,303,646245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 424, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 532}}',30.1641,172993123,420688,NULL,'2022-06-30 14:42:49',1656600169,NULL),(1875697266,29177938,1,3010090,1,1,1,'A',1,0.948232,120,671413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 363, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 396}}',30.355,178618263,270755,NULL,'2023-04-28 12:56:06',1682686566,NULL),(1875731980,29177938,1,2757597,1,1,1,'A',1,0.921456,96,639188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',30.8477,178606927,151156,NULL,'2023-04-27 16:35:24',1682613324,NULL),(1872691302,29177938,1,2933477,1,1,1,'A',1,0.925606,144,637403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',32.4171,174165585,172062,NULL,'2022-08-25 19:44:49',1661456689,NULL),(1875751646,29177938,1,3182620,1,1,1,'A',1,0.927617,267,690228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 449}}',38.6173,178562894,309366,NULL,'2023-04-24 15:11:59',1682349119,NULL),(1877651842,29178498,1,2002993,0,1,1,'C',1,0.742009,32,284511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',3.74836,181227274,95608,NULL,'2023-10-17 09:22:50',1697534570,NULL),(1877905073,29178498,1,1774604,0,1,1,'B',1,0.80659,121,382595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',7.70359,181579574,148325,NULL,'2023-11-13 07:07:53',1699859273,NULL),(1877923942,29178498,1,2014323,0,1,1,'B',1,0.808219,128,429696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',8.67484,181579552,126799,NULL,'2023-11-13 07:03:39',1699859019,NULL),(1873117393,29178659,1,2039236,0,1,1,'D',1,0.621359,32,196920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 41}, \"maximum_statistics\": {\"great\": 103}}',NULL,174692117,182290,NULL,'2022-09-23 18:15:16',1663956916,NULL),(1873117401,29178659,1,2039236,0,1,1,'D',1,0.645631,15,230433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 50}, \"maximum_statistics\": {\"great\": 103}}',NULL,174692211,176970,NULL,'2022-09-23 18:20:31',1663957231,NULL),(1873117415,29178659,1,2039236,0,1,1,'C',1,0.708738,36,317760,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 103}}',NULL,174692366,216553,NULL,'2022-09-23 18:29:33',1663957773,NULL),(1876891068,29178659,1,4104244,1,1,1,'C',1,0.713115,33,220277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 51, \"great\": 181}, \"maximum_statistics\": {\"great\": 305}}',3.75578,180232473,78988,NULL,'2023-08-09 00:03:11',1691539391,NULL),(1876890876,29178659,1,4104243,1,1,1,'B',1,0.873188,80,531344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 138}}',11.2002,180232488,110719,NULL,'2023-08-09 00:04:53',1691539493,NULL),(1872050995,29178659,1,1970018,0,1,1,'B',1,0.804577,91,360826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 190}, \"maximum_statistics\": {\"great\": 284}}',12.8468,173171282,107798,NULL,'2022-07-08 15:20:21',1657293621,NULL),(1870618901,29179805,1,316621,0,1,1,'D',1,0.443128,16,27381,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 176, \"great\": 128}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',0.091738,170960262,73236,NULL,'2022-04-04 16:22:05',1649089325,NULL),(1872269940,29179805,1,2049587,1,1,1,'D',1,0.674528,45,98242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 103, \"great\": 288}, \"maximum_statistics\": {\"great\": 530}}',3.63379,173429686,131184,NULL,'2022-07-20 14:00:51',1658325651,NULL),(1870822582,29179805,1,190047,0,1,1,'C',1,0.72017,66,127190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 206}, \"maximum_statistics\": {\"great\": 352}}',6.04287,171296112,98746,NULL,'2022-04-19 06:01:20',1650348080,NULL),(1871070646,29179805,1,190047,0,1,1,'C',1,0.758523,69,300309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 219}, \"maximum_statistics\": {\"great\": 352}}',10.9445,171715813,122272,NULL,'2022-05-07 13:00:14',1651928414,NULL),(1870553089,29179805,1,2242248,1,1,1,'B',1,0.822335,73,195662,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 297}, \"maximum_statistics\": {\"great\": 394}}',12.0974,170935586,125744,NULL,'2022-04-03 14:28:49',1648996129,NULL),(1870173604,29179805,1,1774604,0,1,1,'B',1,0.862464,72,465934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',14.0642,170458802,145863,NULL,'2022-03-14 08:35:03',1647246903,NULL),(1870194022,29179805,1,1987597,0,1,1,'B',1,0.837121,65,211083,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 292}, \"maximum_statistics\": {\"great\": 396}}',15.1918,170459023,133814,NULL,'2022-03-14 08:54:48',1647248088,NULL),(1870988192,29188444,1,2014323,0,1,1,'C',1,0.755708,43,302975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 130}, \"maximum_statistics\": {\"great\": 219}}',4.3584,171495032,82602,NULL,'2022-04-27 22:47:59',1651099679,NULL),(1875899878,29188444,1,2012563,0,1,1,'B',1,0.870968,34,492142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',9.32609,178829972,23102,NULL,'2023-05-11 15:21:22',1683818482,NULL),(1870714285,29188682,1,979324,0,1,1,'C',1,0.758065,17,326286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',NULL,171194108,55818,NULL,'2022-04-15 00:00:42',1649980842,NULL),(1870652522,29188682,1,2242007,1,1,1,'D',1,0.604247,26,139825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 65, \"great\": 119}, \"maximum_statistics\": {\"great\": 259}}',0.532197,171124261,107440,NULL,'2022-04-11 18:52:52',1649703172,NULL),(1870653250,29188682,1,3147805,0,1,1,'C',1,0.733728,40,254556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 98}, \"maximum_statistics\": {\"great\": 169}}',2.75882,171139507,53259,NULL,'2022-04-12 13:06:39',1649768799,NULL),(1870693269,29188682,1,1333681,0,1,1,'B',1,0.819277,50,419185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 83}}',4.42753,171194157,52745,NULL,'2022-04-15 00:04:25',1649981065,NULL),(3053675673,29188682,1,2672216,0,1,1,'B',1,0.851852,60,442644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 125}, \"maximum_statistics\": {\"great\": 162}}',9.01471,184419041,55096,NULL,'2024-06-24 23:32:32',1719271952,NULL),(1870763323,29188682,1,2014323,0,1,1,'B',1,0.847032,83,458675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 219}}',10.5856,171194007,105458,NULL,'2022-04-14 23:53:23',1649980403,NULL),(1870608645,29189442,1,2359016,0,1,1,'C',1,0.748879,56,290526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 223}}',3.69759,170949550,78526,NULL,'2022-04-04 03:51:18',1649044278,NULL),(1877491954,29189442,1,818248,0,1,1,'C',1,0.745098,60,307497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 102}}',4.32758,181011513,41769,NULL,'2023-10-01 00:19:39',1696119579,NULL),(1877453494,29189442,1,2791137,0,1,1,'C',1,0.795732,40,357699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 106}, \"maximum_statistics\": {\"great\": 164}}',6.3085,181011629,54734,NULL,'2023-10-01 00:32:15',1696120335,NULL),(1872620222,29201719,1,58716,0,1,1,'D',1,0.525723,22,43407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 99, \"great\": 115}, \"maximum_statistics\": {\"great\": 311}}',0.23722,173925805,56928,NULL,'2022-08-13 07:48:30',1660376910,NULL),(1871357477,29201719,1,1883153,0,1,1,'D',1,0.644068,24,234109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 37, \"great\": 88}, \"maximum_statistics\": {\"great\": 177}}',1.00331,172145657,90876,NULL,'2022-05-25 13:05:12',1653483912,NULL),(1871284898,29201719,1,3279040,1,1,1,'D',1,0.695876,54,252486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 102}, \"maximum_statistics\": {\"great\": 194}}',3.16442,172145857,111922,NULL,'2022-05-25 13:15:48',1653484548,NULL),(1871381716,29201719,1,732086,1,1,1,'C',1,0.768456,59,359717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 93}, \"maximum_statistics\": {\"great\": 149}}',4.32935,172145610,96374,NULL,'2022-05-25 13:03:15',1653483795,NULL),(1871069243,29201719,1,46803,0,1,1,'C',1,0.777778,47,373638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.46133,171812254,66054,NULL,'2022-05-11 14:08:10',1652278090,NULL),(1872487181,29201719,1,1871007,0,1,1,'C',1,0.741379,71,294927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 88}, \"maximum_statistics\": {\"great\": 145}}',5.08211,173755375,50854,NULL,'2022-08-05 02:51:34',1659667894,NULL),(1871381310,29201719,1,3413813,1,1,1,'C',1,0.727419,48,238649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 175}, \"maximum_statistics\": {\"great\": 310}}',5.22775,172145902,96131,NULL,'2022-05-25 13:17:46',1653484666,NULL),(1870674682,29206124,1,1262271,0,1,1,'A',1,0.928571,121,641944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',16.2048,171228401,106877,NULL,'2022-04-16 10:30:36',1650105036,NULL),(1871489882,29206124,1,2328292,0,1,1,'B',1,0.890625,64,617614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 50}, \"maximum_statistics\": {\"great\": 64}}',19.4321,172207742,37620,NULL,'2022-05-28 03:19:00',1653707940,NULL),(1871041007,29206124,1,2328293,0,1,1,'S',1,0.9625,40,738855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',19.5374,171628445,23390,NULL,'2022-05-03 15:15:37',1651590937,NULL),(1872372780,29206124,1,1920739,0,1,1,'A',1,0.917308,91,609567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 260}}',20.2867,173557237,147043,NULL,'2022-07-26 15:21:23',1658848883,NULL),(1870435787,29206124,1,3210096,0,1,1,'X',1,1,67,911256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',21.9896,170806717,33985,NULL,'2022-03-29 00:30:17',1648513817,NULL),(1870843695,29206124,1,2014323,0,1,1,'S',1,0.956621,219,792609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',27.6382,171274690,198997,NULL,'2022-04-18 06:34:03',1650263643,NULL),(1871022354,29206124,1,3210095,1,1,1,'A',1,0.94958,119,809991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 119}}',29.2245,171455438,88256,NULL,'2022-04-26 02:18:20',1650939500,NULL),(1871461513,29209398,1,1697683,1,1,1,'D',1,0.281131,14,6910,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 341, \"miss\": 961, \"great\": 272}, \"maximum_statistics\": {\"great\": 1574}}',0.005231,172339669,162020,NULL,'2022-06-02 14:44:37',1654181077,NULL),(1870281703,29209398,1,1203639,1,1,1,'D',1,0.666667,13,296731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 13}, \"maximum_statistics\": {\"great\": 30}}',0.899178,170523575,35301,NULL,'2022-03-17 07:33:10',1647502390,NULL),(1870326998,29209398,1,2968297,1,1,1,'D',1,0.627907,36,163056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 41, \"great\": 85}, \"maximum_statistics\": {\"great\": 172}}',0.89955,170523631,74730,NULL,'2022-03-17 07:39:03',1647502743,NULL),(1870258762,29209398,1,2825254,1,1,1,'C',1,0.728916,27,154487,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 96}, \"maximum_statistics\": {\"great\": 166}}',3.31853,170523647,91770,NULL,'2022-03-17 07:41:06',1647502866,NULL),(1870263265,29209398,1,2836757,1,1,1,'C',1,0.725166,78,261766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 151}}',3.36085,170528240,86484,NULL,'2022-03-17 13:11:08',1647522668,NULL),(1870378972,29209398,1,3388995,1,1,1,'C',1,0.747059,30,126003,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 170}}',4.54066,170510122,51776,NULL,'2022-03-16 17:22:54',1647451374,NULL),(1870258773,29209398,1,2825254,1,1,1,'C',1,0.78012,32,349082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 166}}',6.65444,170525641,96270,NULL,'2022-03-17 10:22:02',1647512522,NULL),(1872385874,29209398,1,2060307,0,1,1,'B',1,0.864407,32,571073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 59}}',7.49354,173676955,65766,NULL,'2022-08-01 09:41:02',1659346862,NULL),(1870346819,29209398,1,3426891,1,1,1,'B',1,0.87,50,540771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 37}, \"maximum_statistics\": {\"great\": 50}}',7.66113,170525131,66902,NULL,'2022-03-17 09:44:28',1647510268,NULL),(1870342592,29209398,1,3210095,0,1,1,'B',1,0.806723,41,187030,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 119}}',8.59805,170510345,35428,NULL,'2022-03-16 17:33:05',1647451985,NULL),(1870316113,29209398,1,497011,0,1,1,'B',1,0.844086,51,221824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 186}}',9.05442,170509757,82885,NULL,'2022-03-16 17:06:27',1647450387,NULL),(1870379035,29209398,1,3388995,1,1,1,'B',1,0.805882,107,391623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 170}}',10.869,170523790,90964,NULL,'2022-03-17 07:53:08',1647503588,NULL),(1870274900,29209398,1,3087417,1,1,1,'B',1,0.811429,76,398848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 175}}',10.9241,170544636,69952,NULL,'2022-03-18 05:49:15',1647582555,NULL),(1874279120,29209398,1,65419,0,1,1,'A',1,0.905405,74,663527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',11.6662,176564995,130836,NULL,'2023-01-01 15:13:36',1672586016,NULL),(1870345335,29209398,1,3210096,0,1,1,'A',1,0.91791,67,382318,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',11.7023,170525697,27548,NULL,'2022-03-17 10:25:37',1647512737,NULL),(1871687229,29209398,1,3122478,1,1,1,'B',1,0.888393,112,648060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',12.0616,172717069,90555,NULL,'2022-06-18 15:59:20',1655567960,NULL),(1873845413,29209398,1,1710672,1,1,1,'B',1,0.807927,59,361717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 28, \"great\": 331}, \"maximum_statistics\": {\"great\": 492}}',12.1747,175916368,156030,NULL,'2022-11-27 13:37:46',1669556266,NULL),(1870632866,29209398,1,378269,0,1,1,'B',1,0.834694,52,435894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 245}}',12.183,171000281,180822,NULL,'2022-04-06 14:26:07',1649255167,NULL),(1871530034,29209398,1,3138854,1,1,1,'A',1,0.906977,43,506616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 35}, \"maximum_statistics\": {\"great\": 43}}',12.5984,172219642,37926,NULL,'2022-05-28 14:23:17',1653747797,NULL),(1871961191,29209398,1,1028004,1,1,1,'B',1,0.881356,118,580522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 90}, \"maximum_statistics\": {\"great\": 118}}',15.1897,173008662,158294,NULL,'2022-07-01 07:20:27',1656660027,NULL),(1870378784,29209398,1,3388648,1,1,1,'B',1,0.837143,77,420032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 175}}',17.4433,170525254,86588,NULL,'2022-03-17 09:52:51',1647510771,NULL),(1871418673,29209398,1,17249,1,1,1,'B',1,0.887615,188,566666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',17.6655,172360350,218226,NULL,'2022-06-03 13:32:34',1654263154,NULL),(1870551959,29209398,1,497011,1,1,1,'A',1,0.903226,106,616588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',17.7422,171000167,132712,NULL,'2022-04-06 14:21:12',1649254872,NULL),(1872024340,29209398,1,110002,0,1,1,'B',1,0.889655,88,593265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 145}}',17.9173,172986735,192884,NULL,'2022-06-30 08:52:46',1656579166,NULL),(1871475739,29209398,1,2528541,0,1,1,'B',1,0.878307,71,252333,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 308, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',18.1639,172352952,194674,NULL,'2022-06-03 05:50:29',1654235429,NULL),(1870829787,29209398,1,1406338,1,1,1,'A',1,0.949367,79,746463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',18.5303,171284440,120652,NULL,'2022-04-18 16:36:03',1650299763,NULL),(1870379339,29209398,1,3389293,1,1,1,'A',1,0.936441,118,685704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 118}}',18.731,170525151,90048,NULL,'2022-03-17 09:46:19',1647510379,NULL),(1873121451,29209398,1,2831527,1,1,1,'B',1,0.884956,127,553360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 226}}',19.2428,174701445,134914,NULL,'2022-09-24 07:27:15',1664004435,NULL),(1872024510,29209398,1,1805885,1,1,1,'B',1,0.878981,157,628221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 119}, \"maximum_statistics\": {\"great\": 157}}',19.3469,173008873,118368,NULL,'2022-07-01 07:40:13',1656661213,NULL),(1871940247,29209398,1,168801,1,1,1,'S',1,0.954902,255,801340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 232}, \"maximum_statistics\": {\"great\": 255}}',26.3808,173008626,248701,NULL,'2022-07-01 07:16:46',1656659806,NULL),(1873911526,29209398,1,2528541,1,1,1,'A',1,0.941799,378,790107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 378}}',36.5818,175916298,538790,NULL,'2022-11-27 13:33:15',1669555995,NULL),(1875264215,29213502,1,2162596,0,1,1,'A',1,0.9,51,518446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 95}}',10.8717,178036609,37594,NULL,'2023-03-25 14:19:52',1679753992,NULL),(1870489627,29213846,1,2169372,0,1,1,'B',1,0.81,49,357237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 215}, \"maximum_statistics\": {\"great\": 300}}',10.2449,170761878,97798,NULL,'2022-03-27 03:05:39',1648350339,NULL),(1872301418,29220898,1,128320,0,1,1,'D',1,0.411032,12,67087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 120, \"great\": 70}, \"maximum_statistics\": {\"great\": 281}}',0.024447,173407251,114006,NULL,'2022-07-19 13:07:00',1658236020,NULL),(2450412006,29221085,1,1717852,0,1,1,'B',1,0.880734,97,533130,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 55, \"great\": 802, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 981}}',55.9847,183028731,457432,NULL,'2024-03-04 15:37:28',1709566648,NULL),(2450378981,29221085,1,3168944,1,1,1,'A',1,0.901662,722,703858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"great\": 580, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 722}}',87.1368,183028632,807422,NULL,'2024-03-04 15:30:24',1709566224,NULL),(2450448913,29221085,1,2024239,1,1,1,'A',1,0.940968,232,706930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 755}, \"maximum_statistics\": {\"great\": 847, \"legacy_combo_increase\": 3}}',115.911,183028821,702908,NULL,'2024-03-04 15:45:30',1709567130,NULL),(2455412637,29221085,1,361158,0,1,1,'A',1,0.96147,367,820056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 558}}',123.593,183039974,606470,NULL,'2024-03-05 15:36:36',1709652996,NULL),(2455397391,29221085,1,1586678,1,1,1,'A',1,0.920705,531,728215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 2, \"great\": 575}, \"maximum_statistics\": {\"great\": 681}}',126.997,183039923,691470,NULL,'2024-03-05 15:33:28',1709652808,NULL),(2424969121,29221085,1,4225563,1,1,1,'B',1,0.876283,259,589434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 24, \"great\": 684}, \"maximum_statistics\": {\"great\": 877}}',163.675,182971308,699816,NULL,'2024-02-29 00:43:55',1709167435,NULL),(1870344271,29221895,1,1829199,0,1,1,'D',1,0.467128,24,47366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 111, \"great\": 92}, \"maximum_statistics\": {\"great\": 289}}',0.099284,170544802,48586,NULL,'2022-03-18 06:03:54',1647583434,NULL),(1870262795,29221895,1,2615723,1,1,1,'D',1,0.512941,12,66738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 129, \"great\": 140}, \"maximum_statistics\": {\"great\": 425}}',0.2603,170571009,70522,NULL,'2022-03-19 06:42:45',1647672165,NULL),(1870318039,29221895,1,505085,0,1,1,'D',1,0.551802,18,84674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 63, \"great\": 86}, \"maximum_statistics\": {\"great\": 222}}',0.351064,170546237,47208,NULL,'2022-03-18 08:09:42',1647590982,NULL),(1870360244,29221895,1,273522,0,1,1,'D',1,0.67,26,253705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 73}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',1.23398,170544233,150183,NULL,'2022-03-18 05:15:02',1647580502,NULL),(1871720975,29221895,1,58177,0,1,1,'C',1,0.732558,25,296324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',1.99822,172599127,84288,NULL,'2022-06-13 15:51:53',1655135513,NULL),(1870324123,29221895,1,2279985,0,1,1,'C',1,0.735437,60,267018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 119}, \"maximum_statistics\": {\"great\": 206}}',4.09254,170544756,65930,NULL,'2022-03-18 06:00:07',1647583207,NULL),(1870360598,29221895,1,1442771,0,1,1,'C',1,0.796875,61,394289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',4.51739,170544450,82821,NULL,'2022-03-18 05:32:44',1647581564,NULL),(1870339761,29221895,1,1390131,0,1,1,'C',1,0.777311,23,355413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 119}}',4.73717,170546265,85866,NULL,'2022-03-18 08:11:46',1647591106,NULL),(1870280483,29221895,1,1933464,0,1,1,'C',1,0.792929,53,351388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 198}}',6.46765,170552593,100557,NULL,'2022-03-18 14:40:52',1647614452,NULL),(1870259856,29221895,1,1883153,0,1,1,'C',1,0.785311,31,345457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 117}, \"maximum_statistics\": {\"great\": 177}}',6.55891,170605383,73344,NULL,'2022-03-20 12:50:15',1647780615,NULL),(1870346963,29221895,1,984053,0,1,1,'B',1,0.824468,37,432391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 94}}',7.47712,170545735,99047,NULL,'2022-03-18 07:28:16',1647588496,NULL),(1870360762,29221895,1,2787355,1,1,1,'B',1,0.800439,60,354672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 228}}',8.27575,170544729,91490,NULL,'2022-03-18 05:57:59',1647583079,NULL),(1870304036,29221895,1,3147877,0,1,1,'B',1,0.843511,87,390176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 131}}',8.62297,170549799,60234,NULL,'2022-03-18 12:24:58',1647606298,NULL),(1870752433,29221895,1,1478838,0,1,1,'C',1,0.785714,72,354062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 189}}',8.88489,171161350,90314,NULL,'2022-04-13 13:42:50',1649857370,NULL),(1870264849,29221895,1,2396071,0,1,1,'B',1,0.898438,128,653113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 102}, \"maximum_statistics\": {\"great\": 128}}',10.1443,170551643,97824,NULL,'2022-03-18 13:59:51',1647611991,NULL),(1870350724,29221895,1,3428412,0,1,1,'B',1,0.880531,59,499369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 113}}',10.6655,170633569,46068,NULL,'2022-03-21 16:41:24',1647880884,NULL),(1870291050,29221895,1,2670667,1,1,1,'B',1,0.81422,92,387135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 148}, \"maximum_statistics\": {\"great\": 218}}',10.7942,170543897,98850,NULL,'2022-03-18 04:47:35',1647578855,NULL),(1870359262,29221895,1,271163,0,1,1,'B',1,0.883562,39,528505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 146}}',11.5576,170571210,239821,NULL,'2022-03-19 06:58:17',1647673097,NULL),(1870357315,29221895,1,2780935,1,1,1,'B',1,0.882653,98,642057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 75}, \"maximum_statistics\": {\"great\": 98}}',12.2635,170578187,55072,NULL,'2022-03-19 13:28:32',1647696512,NULL),(1870328789,29221895,1,540954,0,1,1,'B',1,0.867347,101,524541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 147}}',12.5371,170549444,98793,NULL,'2022-03-18 12:06:48',1647605208,NULL),(1870351872,29221895,1,3356760,1,1,1,'B',1,0.84,100,443243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 200}}',12.6917,170549835,110992,NULL,'2022-03-18 12:26:38',1647606398,NULL),(1870357219,29221895,1,2780908,1,1,1,'B',1,0.840361,51,431916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 166}}',13.0291,170581615,64728,NULL,'2022-03-19 15:47:07',1647704827,NULL),(1870323123,29221895,1,3329146,1,1,1,'B',1,0.857639,135,569183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 144}}',14.1881,170570522,86235,NULL,'2022-03-19 06:09:09',1647670149,NULL),(1870318929,29221895,1,3412709,1,1,1,'B',1,0.869231,75,459969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 195}}',14.2301,170546045,78902,NULL,'2022-03-18 07:55:13',1647590113,NULL),(1870360677,29221895,1,2787350,1,1,1,'A',1,0.920833,120,658405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 120}}',15.0303,170546294,104460,NULL,'2022-03-18 08:13:51',1647591231,NULL),(1871260711,29222611,1,3210096,0,1,1,'B',1,0.80597,25,356217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 67}}',4.32236,171845893,19232,NULL,'2022-05-13 01:02:20',1652403740,NULL),(1877553963,29222778,1,4130090,1,1,1,'D',1,0.675562,88,106189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 29, \"great\": 154}, \"maximum_statistics\": {\"great\": 356}}',5.0765,181065093,94996,NULL,'2023-10-05 01:35:25',1696469725,NULL),(1870278131,29222778,1,2014323,0,1,1,'A',1,0.954338,135,718537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 219}}',25.0695,170533170,148000,NULL,'2022-03-17 17:09:26',1647536966,NULL),(2255627874,29225387,1,1981516,0,1,1,'A',1,0.942073,62,649730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 164}}',15.2862,182548389,79152,NULL,'2024-01-26 21:20:36',1706304036,NULL),(2907468137,29231841,1,2692159,0,1,1,'C',1,0.742964,49,271143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 72, \"great\": 331}, \"maximum_statistics\": {\"great\": 533}}',5.99261,184089506,185382,NULL,'2024-05-29 06:07:15',1716962835,NULL),(2924075163,29231841,1,2700556,0,1,1,'B',1,0.841195,61,421967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 232}, \"maximum_statistics\": {\"great\": 318}}',10.7857,184128035,114664,NULL,'2024-06-01 08:16:32',1717229792,NULL),(1872379337,29232738,1,261184,0,1,1,'C',1,0.793578,56,385132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 70, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 109}}',5.02217,173533090,46517,NULL,'2022-07-25 11:47:50',1658749670,NULL),(1870298464,29238928,1,3399686,1,1,1,'D',1,0.45768,18,21594,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 122, \"great\": 95}, \"maximum_statistics\": {\"great\": 319}}',0.087456,170560264,44816,NULL,'2022-03-18 20:31:00',1647635460,NULL),(1874168184,29238928,1,272456,0,1,1,'D',1,0.69375,22,361730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 80}}',1.17929,176299608,107361,NULL,'2022-12-18 16:27:57',1671380877,NULL),(1874113017,29238928,1,3399686,1,1,1,'D',1,0.62069,39,137994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 61, \"great\": 138}, \"maximum_statistics\": {\"great\": 319}}',1.36112,176299631,74584,NULL,'2022-12-18 16:29:40',1671380980,NULL),(1874113902,29238928,1,26727,0,1,1,'D',1,0.681818,36,272715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 83}, \"maximum_statistics\": {\"great\": 154}}',1.57517,176299575,135396,NULL,'2022-12-18 16:25:30',1671380730,NULL),(1876535938,29245585,1,3967243,1,1,1,'D',1,0.42446,13,8232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 118, \"great\": 76}, \"maximum_statistics\": {\"great\": 278}}',0.03077,179880534,38800,NULL,'2023-07-17 11:01:30',1689591690,NULL),(1871976394,29246281,1,671501,0,1,1,'C',1,0.794737,65,341410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 190}}',NULL,173017881,63860,NULL,'2022-07-01 16:18:27',1656692307,NULL),(1876044572,29246281,1,2006814,0,1,1,'D',1,0.6,10,196928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 6}, \"maximum_statistics\": {\"great\": 20}}',0.347752,179112406,35400,NULL,'2023-05-28 21:06:49',1685308009,NULL),(1876064725,29246281,1,2026979,1,1,1,'C',1,0.789116,66,362159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 280}, \"maximum_statistics\": {\"great\": 441}}',9.40974,179110525,221531,NULL,'2023-05-28 18:32:47',1685298767,NULL),(1876073835,29246281,1,2590873,1,1,1,'B',1,0.897727,120,614671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 132}}',10.5831,179112384,80028,NULL,'2023-05-28 21:04:58',1685307898,NULL),(1873188726,29246281,1,3772594,1,1,1,'B',1,0.866822,131,539144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 214}}',13.2863,174760579,119179,NULL,'2022-09-27 13:38:18',1664285898,NULL),(1876116466,29246281,1,2716270,1,1,1,'S',1,0.957447,47,695516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 47}}',13.7158,179059161,31219,NULL,'2023-05-25 21:33:08',1685050388,NULL),(1876061072,29246281,1,2257480,1,1,1,'B',1,0.858566,122,450818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 23, \"great\": 383}, \"maximum_statistics\": {\"great\": 502}}',15.7163,179059257,242526,NULL,'2023-05-25 21:41:28',1685050888,NULL),(1872311937,29246281,1,1790166,0,1,1,'A',1,0.90121,74,525334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 207}, \"maximum_statistics\": {\"great\": 248}}',15.7701,173661528,108110,NULL,'2022-07-31 14:59:27',1659279567,NULL),(1871961038,29246281,1,3533232,1,1,1,'A',1,0.932692,52,736955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',16.3055,173074982,25570,NULL,'2022-07-04 05:59:04',1656914344,NULL),(1876030449,29246281,1,1001979,1,1,1,'B',1,0.886243,109,626705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 154}, \"maximum_statistics\": {\"great\": 189}}',16.3677,179160825,387111,NULL,'2023-05-31 23:00:39',1685574039,NULL),(1871453765,29246281,1,2981285,1,1,1,'A',1,0.904605,109,586460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 255}, \"maximum_statistics\": {\"great\": 304}}',21.0382,172263250,156922,NULL,'2022-05-30 05:02:19',1653886939,NULL),(1872529622,29246281,1,1946258,0,1,1,'A',1,0.917526,170,586410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 331}, \"maximum_statistics\": {\"great\": 388}}',24.7126,173792180,233916,NULL,'2022-08-06 18:47:19',1659811639,NULL),(1877335394,29248379,1,644243,0,1,1,'C',1,0.722222,20,267888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 63}}',1.40367,180981187,22274,NULL,'2023-09-28 19:12:29',1695928349,NULL),(1877331229,29248721,1,1818413,1,1,1,'B',1,0.82069,144,421379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 207}, \"maximum_statistics\": {\"great\": 290}}',13.1557,180895331,145542,NULL,'2023-09-22 17:36:52',1695404212,NULL),(1877320445,29248721,1,2663872,1,1,1,'B',1,0.813665,120,389347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 30, \"great\": 333}, \"maximum_statistics\": {\"great\": 483}}',16.6034,180895370,205826,NULL,'2023-09-22 17:39:41',1695404381,NULL),(1877332682,29248721,1,2707636,1,1,1,'A',1,0.909302,97,584402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',18.8584,180895302,115501,NULL,'2023-09-22 17:34:55',1695404095,NULL),(1877346179,29248721,1,2404192,1,1,1,'A',1,0.916244,105,641966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 197}}',19.2163,180941487,97519,NULL,'2023-09-25 16:48:55',1695660535,NULL),(1877303605,29248721,1,3006150,1,1,1,'B',1,0.870833,229,541053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 360}}',22.8689,180895424,217502,NULL,'2023-09-22 17:44:48',1695404688,NULL),(1877419242,29248721,1,3839995,1,1,1,'A',1,0.941826,528,761370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 602}, \"maximum_statistics\": {\"great\": 679}}',41.3717,180941364,576029,NULL,'2023-09-25 16:35:43',1695659743,NULL),(1871172210,29252238,1,3026898,1,1,1,'D',1,0.6875,7,260799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 4}, \"maximum_statistics\": {\"great\": 8}}',0.324691,171869744,88980,NULL,'2022-05-13 23:28:19',1652484499,NULL),(1870606364,29252238,1,2045770,0,1,1,'B',1,0.811275,45,361802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 144}, \"maximum_statistics\": {\"great\": 204}}',6.57299,171052972,69147,NULL,'2022-04-08 22:30:33',1649457033,NULL),(1870703908,29252238,1,1981516,0,1,1,'B',1,0.856707,87,456165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 164}}',7.61152,171076870,64766,NULL,'2022-04-09 20:17:12',1649535432,NULL),(1871015824,29252238,1,2045771,0,1,1,'B',1,0.816038,144,406399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 13, \"great\": 214}, \"maximum_statistics\": {\"great\": 318}}',12.1584,171434144,155786,NULL,'2022-04-25 01:10:36',1650849036,NULL),(1870357789,29267487,1,1982307,0,1,1,'D',1,0.56015,36,174599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 45, \"great\": 61}, \"maximum_statistics\": {\"great\": 133}}',0.232331,170670946,73926,NULL,'2022-03-23 10:41:49',1648032109,NULL),(1871618418,29272043,1,2045770,0,1,1,'B',1,0.882353,109,523493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 204}}',13.6785,172396518,96693,NULL,'2022-06-04 23:17:56',1654384676,NULL),(1871634826,29272043,1,1774604,0,1,1,'B',1,0.893983,90,517806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',16.9287,172396589,141674,NULL,'2022-06-04 23:22:18',1654384938,NULL),(1871129467,29280715,1,3210033,1,1,1,'B',1,0.834146,59,410220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',18.677,171807001,79958,NULL,'2022-05-11 08:38:30',1652258310,NULL),(1870377324,29280715,1,1089544,0,1,1,'B',1,0.868535,91,498048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 371, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 464}}',22.6804,170629067,232964,NULL,'2022-03-21 12:48:58',1647866938,NULL),(1871413187,29280715,1,2400234,1,1,1,'A',1,0.929641,232,655011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 588}, \"maximum_statistics\": {\"great\": 668}}',43.5011,172266978,459326,NULL,'2022-05-30 09:50:00',1653904200,NULL),(1871136793,29280715,1,3210097,0,1,1,'A',1,0.969697,96,762486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 157, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',46.1134,171806991,112390,NULL,'2022-05-11 08:37:19',1652258239,NULL),(1871504437,29280715,1,3070761,1,1,1,'A',1,0.973054,413,853487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 501}}',53.6942,172315942,517442,NULL,'2022-06-01 13:17:21',1654089441,NULL),(2564707185,29282177,1,1981516,0,1,1,'B',1,0.847561,136,537285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 116, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 164}}',7.97802,183287838,100781,NULL,'2024-03-25 10:36:03',1711362963,NULL),(2564716936,29282177,1,1981515,0,1,1,'B',1,0.831804,74,418464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327}}',12.4237,183287871,133948,NULL,'2024-03-25 10:39:13',1711363153,NULL),(1872595070,29284549,1,3428412,0,1,1,'C',1,0.725664,67,280571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 66}, \"maximum_statistics\": {\"great\": 113}}',2.06789,173961119,42498,NULL,'2022-08-15 01:22:20',1660526540,NULL),(1872021565,29284549,1,3629513,0,1,1,'C',1,0.745455,37,306148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 35}, \"maximum_statistics\": {\"great\": 55}}',2.25573,173080489,19330,NULL,'2022-07-04 12:44:47',1656938687,NULL),(1870345935,29284549,1,1981516,0,1,1,'C',1,0.740854,101,307155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 164}}',2.56387,170653219,65420,NULL,'2022-03-22 14:27:52',1647959272,NULL),(1872667862,29284549,1,3620610,1,1,1,'B',1,0.811765,32,374232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 85}}',4.89988,173978624,26192,NULL,'2022-08-15 22:52:51',1660603971,NULL),(1871979211,29284549,1,3618045,0,1,1,'B',1,0.813953,62,402859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 86}}',8.08801,173048384,31871,NULL,'2022-07-02 23:36:50',1656805010,NULL),(1872676223,29284549,1,3628902,1,1,1,'B',1,0.858209,62,462148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 134}}',10.5672,173940336,50876,NULL,'2022-08-14 00:27:04',1660436824,NULL),(1871125324,29285918,1,3205768,0,1,1,'C',1,0.79375,125,381906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 160}}',12.883,171657067,84660,NULL,'2022-05-04 21:39:53',1651700393,NULL),(1872944157,29288453,1,3630226,1,1,1,'B',1,0.817629,82,385119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 237}, \"maximum_statistics\": {\"great\": 329}}',9.99646,174350162,135948,NULL,'2022-09-04 12:31:46',1662294706,NULL),(1874426261,29288453,1,3670193,1,1,1,'B',1,0.833333,71,413400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 263}, \"maximum_statistics\": {\"great\": 345}}',10.0743,176674068,157456,NULL,'2023-01-07 11:06:00',1673089560,NULL),(1870541418,29288453,1,1981515,0,1,1,'B',1,0.811927,67,378253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 229}, \"maximum_statistics\": {\"great\": 327}}',10.2212,170956721,122452,NULL,'2022-04-04 13:02:51',1649077371,NULL),(1872879065,29288453,1,2533249,1,1,1,'B',1,0.882911,66,512998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 158}}',12.7068,174341644,80958,NULL,'2022-09-04 02:20:46',1662258046,NULL),(1872935780,29288453,1,3722656,1,1,1,'B',1,0.859574,70,470302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 235}}',13.0753,174341583,101898,NULL,'2022-09-04 02:15:36',1662257736,NULL),(1876697215,29288453,1,3805871,1,1,1,'B',1,0.84689,76,449907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 209}}',13.298,180017836,90388,NULL,'2023-07-26 10:32:29',1690367549,NULL),(1876692920,29288453,1,4127799,1,1,1,'A',1,0.910448,67,735505,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 67}}',13.9191,180050537,29660,NULL,'2023-07-28 11:49:18',1690544958,NULL),(1872641957,29288453,1,3671185,1,1,1,'A',1,0.941667,60,803912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 60}}',14.1725,173987920,25910,NULL,'2022-08-16 12:23:36',1660652616,NULL),(1872856232,29288453,1,3463300,1,1,1,'A',1,0.903409,99,595876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 176}}',14.2516,174341694,95281,NULL,'2022-09-04 02:25:11',1662258311,NULL),(1872944416,29288453,1,3636360,1,1,1,'B',1,0.88961,128,574644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 154}}',15.3816,174341619,93504,NULL,'2022-09-04 02:18:47',1662257927,NULL),(1874427731,29288453,1,3671183,1,1,1,'B',1,0.845,100,604927,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 69}, \"maximum_statistics\": {\"great\": 100}}',17.1413,176673930,57190,NULL,'2023-01-07 10:58:36',1673089116,NULL),(1870604709,29288453,1,2045770,0,1,1,'A',1,0.906863,119,616656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 204}}',17.2674,170878167,122917,NULL,'2022-04-01 09:17:51',1648804671,NULL),(1876774593,29288453,1,3731992,1,1,1,'A',1,0.933628,90,683310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',19.0052,180005360,65508,NULL,'2023-07-25 14:44:22',1690296262,NULL),(1876776265,29288453,1,3878052,1,1,1,'S',1,0.970238,84,781640,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',19.1893,180049835,55079,NULL,'2023-07-28 10:52:09',1690541529,NULL),(1872858962,29288453,1,3671185,1,1,1,'X',1,1,60,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60}}',21.0158,174342034,27600,NULL,'2022-09-04 02:50:56',1662259856,NULL),(1876666096,29288453,1,3898055,1,1,1,'S',1,0.969512,82,865609,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',21.1182,180046678,44845,NULL,'2023-07-28 04:50:58',1690519858,NULL),(1876755253,29288453,1,4173771,1,1,1,'S',1,0.982759,58,796503,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 58}}',22.1352,180050524,43311,NULL,'2023-07-28 11:48:07',1690544887,NULL),(1876692999,29288453,1,4127799,1,1,1,'S',1,0.970149,67,927603,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',22.4713,180094499,31956,NULL,'2023-07-31 03:08:59',1690772939,NULL),(1876913591,29288453,1,4127799,1,1,1,'S',1,0.970149,67,927603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',22.4713,180141160,31956,NULL,'2023-08-03 04:10:59',1691035859,NULL),(1870543849,29288453,1,1981516,1,1,1,'S',1,0.984756,164,914062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 164}}',22.7952,170956608,143432,NULL,'2022-04-04 12:55:15',1649076915,NULL),(1876754349,29288453,1,3858897,1,1,1,'S',1,0.950893,112,785497,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 112}}',22.9438,180099508,86845,NULL,'2023-07-31 11:39:36',1690803576,NULL),(1876776372,29288453,1,3878052,1,1,1,'S',1,0.988095,84,881886,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',22.9782,180097261,57916,NULL,'2023-07-31 08:21:03',1690791663,NULL),(1876665999,29288453,1,1981516,0,1,1,'S',1,0.993902,164,884436,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 164}}',24.3506,180047412,124058,NULL,'2023-07-28 06:24:49',1690525489,NULL),(1874839987,29288453,1,3854051,1,1,1,'S',1,0.961832,131,773129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',24.8939,177322702,100228,NULL,'2023-02-12 13:02:17',1676206937,NULL),(1874817021,29288453,1,3845216,1,1,1,'A',1,0.941909,241,735955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 213}, \"maximum_statistics\": {\"great\": 241}}',25.6462,177322600,198848,NULL,'2023-02-12 12:56:08',1676206568,NULL),(1872821483,29288453,1,3651643,1,1,1,'S',1,0.961326,181,778268,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 181}}',25.6546,174341764,153225,NULL,'2022-09-04 02:30:02',1662258602,NULL),(1876754226,29288453,1,3858897,1,1,1,'S',1,0.982143,112,815428,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 112}}',25.9355,180036799,86259,NULL,'2023-07-27 14:44:53',1690469093,NULL),(1876842406,29288453,1,4173771,1,1,1,'S',1,0.991379,58,877075,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 58}}',26.0849,180143488,45863,NULL,'2023-08-03 08:24:08',1691051048,NULL),(1876740611,29288453,1,3955884,1,1,1,'S',1,0.964646,99,844579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 99}}',26.318,180005640,75986,NULL,'2023-07-25 15:01:25',1690297285,NULL),(1872900999,29288453,1,2045770,1,1,1,'S',1,0.960784,204,801162,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 188}, \"maximum_statistics\": {\"great\": 204}}',26.9676,174350414,162956,NULL,'2022-09-04 12:47:48',1662295668,NULL),(1876666079,29288453,1,1981516,0,1,1,'X',1,1,164,953603,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 164}, \"maximum_statistics\": {\"great\": 164}}',27.0157,180100047,128286,NULL,'2023-07-31 12:20:59',1690806059,NULL),(1874917250,29288453,1,3903898,1,1,1,'S',1,0.969231,260,816288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 244}, \"maximum_statistics\": {\"great\": 260}}',27.3966,177352562,234778,NULL,'2023-02-14 08:50:40',1676364640,NULL),(1876973604,29288453,1,3854051,1,1,1,'S',1,0.965649,131,830426,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122}, \"maximum_statistics\": {\"great\": 131}}',27.8543,180431970,103785,NULL,'2023-08-22 09:53:42',1692698022,NULL),(1873039626,29288453,1,3731992,1,1,1,'S',1,0.977876,113,867074,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',28.3585,174471325,88652,NULL,'2022-09-11 06:09:00',1662876540,NULL),(1876846564,29288453,1,4096424,1,1,1,'A',1,0.965278,195,864007,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 204}, \"maximum_statistics\": {\"great\": 216}}',28.7852,180142821,177053,NULL,'2023-08-03 07:21:51',1691047311,NULL),(1876749273,29288453,1,3851219,1,1,1,'S',1,0.987805,123,825396,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 123}}',28.9016,180050162,104464,NULL,'2023-07-28 11:16:26',1690542986,NULL),(1876779212,29288453,1,3750328,1,1,1,'A',1,0.94837,184,761547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 165}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',28.9595,180005185,157860,NULL,'2023-07-25 14:34:52',1690295692,NULL),(1876799727,29288453,1,3790225,1,1,1,'A',1,0.978659,105,856622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 164}}',29.3239,180142929,112435,NULL,'2023-08-03 07:30:57',1691047857,NULL),(1876688907,29288453,1,3790225,1,1,1,'S',1,0.990854,164,930937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 164}}',29.6245,180005424,148730,NULL,'2023-07-25 14:48:39',1690296519,NULL),(1876672708,29288453,1,3905284,1,1,1,'S',1,0.972222,144,820819,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 144}}',29.8261,180050503,129412,NULL,'2023-07-28 11:46:34',1690544794,NULL),(1876778946,29288453,1,3745839,1,1,1,'S',1,0.975728,206,872124,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 196}, \"maximum_statistics\": {\"great\": 206}}',29.9752,180097206,164116,NULL,'2023-07-31 08:16:44',1690791404,NULL),(1876944630,29288453,1,2592631,1,1,1,'A',1,0.933852,250,802560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',29.9935,180313714,352690,NULL,'2023-08-14 04:18:11',1691986691,NULL),(1876778654,29288453,1,3544714,1,1,1,'A',1,0.958716,211,842118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 202}, \"maximum_statistics\": {\"great\": 218}}',30.142,180005473,184140,NULL,'2023-07-25 14:51:24',1690296684,NULL),(1876689041,29288453,1,3790225,1,1,1,'S',1,0.993902,164,940986,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 164}}',30.2536,180051142,149860,NULL,'2023-07-28 12:31:40',1690547500,NULL),(1876777277,29288453,1,3215925,1,1,1,'S',1,0.995763,118,850617,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 118}}',30.5813,180046698,85734,NULL,'2023-07-28 04:53:03',1690519983,NULL),(1876708649,29288453,1,4033159,1,1,1,'S',1,0.971154,156,802113,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',31.0119,180018043,142462,NULL,'2023-07-26 10:49:28',1690368568,NULL),(3188619410,29288453,1,3858897,1,1,1,'S',1,0.995536,112,905652,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 112}}',31.052,184716198,90533,NULL,'2024-07-20 06:50:40',1721458240,NULL),(1876750691,29288453,1,3854051,1,1,1,'S',1,0.996183,131,856310,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',31.2439,180018096,101275,NULL,'2023-07-26 10:53:34',1690368814,NULL),(1876913751,29288453,1,4127799,1,1,1,'A',1,0.932836,67,916010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',31.5189,180209211,32428,NULL,'2023-08-07 11:55:46',1691409346,NULL),(1876743768,29288453,1,4162056,1,1,1,'S',1,0.974194,155,797153,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 155}}',31.5562,180046570,118902,NULL,'2023-07-28 04:39:08',1690519148,NULL),(1876964259,29288453,1,3963368,1,1,1,'S',1,0.954167,120,759938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 120}}',31.7304,180314036,91898,NULL,'2023-08-14 04:55:20',1691988920,NULL),(1876740631,29288453,1,3955884,1,1,1,'S',1,0.99495,99,925749,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 99}}',31.7991,180050576,78368,NULL,'2023-07-28 11:52:14',1690545134,NULL),(1874873976,29288453,1,3655288,1,1,1,'A',1,0.976703,155,790286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 279}}',32.0129,177335961,201963,NULL,'2023-02-13 06:43:24',1676270604,NULL),(1876759166,29288453,1,3707830,1,1,1,'A',1,0.961694,174,762378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 248}}',32.3064,180003908,185652,NULL,'2023-07-25 13:15:47',1690290947,NULL),(1876749283,29288453,1,3851219,1,1,1,'S',1,0.99187,123,890361,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 123}}',32.4515,180108868,109395,NULL,'2023-08-01 01:27:49',1690853269,NULL),(1876670782,29288453,1,3903898,1,1,1,'S',1,0.994231,260,882017,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 260}}',32.7474,180046396,240406,NULL,'2023-07-28 04:22:00',1690518120,NULL),(1876799379,29288453,1,4044855,1,1,1,'A',1,0.97026,262,804760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 269}}',33.0538,180143131,234112,NULL,'2023-08-03 07:51:54',1691049114,NULL),(1876693009,29288453,1,4127799,1,1,1,'A',1,0.940298,67,932845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 67}}',33.08,180094522,32464,NULL,'2023-07-31 03:11:00',1690773060,NULL),(1876781518,29288453,1,4057733,1,1,1,'S',1,0.974895,239,861597,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 239}}',33.8146,180050437,202801,NULL,'2023-07-28 11:41:04',1690544464,NULL),(1876700344,29288453,1,3810305,1,1,1,'S',1,0.97069,290,839132,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 273}, \"maximum_statistics\": {\"great\": 290}}',34.378,180046443,287042,NULL,'2023-07-28 04:26:18',1690518378,NULL),(1872862303,29288453,1,3673111,1,1,1,'S',1,0.984472,161,913871,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 161}}',34.4431,174341991,121658,NULL,'2022-09-04 02:48:04',1662259684,NULL),(1876960092,29288453,1,3655288,1,1,1,'S',1,0.973118,279,874965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 264}, \"maximum_statistics\": {\"great\": 279}}',34.5338,180374504,245645,NULL,'2023-08-18 08:12:20',1692346340,NULL),(1876741511,29288453,1,3845216,1,1,1,'S',1,0.987552,241,851194,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 241}}',34.895,180046281,208404,NULL,'2023-07-28 04:07:48',1690517268,NULL),(1876779241,29288453,1,3750328,1,1,1,'S',1,0.978261,184,849275,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',34.9267,180049669,169850,NULL,'2023-07-28 10:40:38',1690540838,NULL),(1876749935,29288453,1,3965911,1,1,1,'S',1,0.981982,222,880710,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 222}}',35.4941,180046651,221752,NULL,'2023-07-28 04:48:35',1690519715,NULL),(1876778954,29288453,1,3745839,1,1,1,'S',1,0.992718,206,971208,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 206}}',35.5236,180097240,172170,NULL,'2023-07-31 08:19:27',1690791567,NULL),(1877021946,29288453,1,3903898,1,1,1,'S',1,0.994231,260,932362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 257}, \"maximum_statistics\": {\"great\": 260}}',35.9466,180404351,246255,NULL,'2023-08-20 09:36:05',1692524165,NULL),(1876759178,29288453,1,3707830,1,1,1,'S',1,0.975806,248,843666,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 248}}',35.9891,180018244,223901,NULL,'2023-07-26 11:06:33',1690369593,NULL),(1876781408,29288453,1,4057733,1,1,1,'S',1,0.972803,239,902980,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 239}}',36.4032,180108903,207178,NULL,'2023-08-01 01:32:07',1690853527,NULL),(1876784668,29288453,1,4103724,1,1,1,'A',1,0.965438,100,766406,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 205}, \"maximum_statistics\": {\"great\": 217}}',36.5599,180100187,120131,NULL,'2023-07-31 12:31:18',1690806678,NULL),(3240570628,29288453,1,3845216,1,1,1,'S',1,0.981328,241,883043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 232}, \"maximum_statistics\": {\"great\": 241}}',36.5876,184827409,213303,NULL,'2024-07-29 10:37:55',1722249475,NULL),(1876928508,29288453,1,3602509,1,1,1,'A',1,0.965686,180,771619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 287}, \"maximum_statistics\": {\"great\": 306}}',36.9363,180389735,252068,NULL,'2023-08-19 09:56:50',1692439010,NULL),(1876769084,29288453,1,3722656,1,1,1,'S',1,0.976596,235,878744,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 224}, \"maximum_statistics\": {\"great\": 235}}',36.9363,180046516,231614,NULL,'2023-07-28 04:34:32',1690518872,NULL),(1876850847,29288453,1,3967243,1,1,1,'S',1,0.976619,278,840710,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 278}}',36.9821,180142327,240944,NULL,'2023-08-03 06:34:38',1691044478,NULL),(1872922634,29288453,1,1774604,0,1,1,'S',1,0.977077,349,835357,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 333}, \"maximum_statistics\": {\"great\": 349}}',37.0993,174350333,312640,NULL,'2022-09-04 12:42:38',1662295358,NULL),(1876784793,29288453,1,4103724,1,1,1,'S',1,0.974654,217,855730,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 217}}',37.8311,180050090,178163,NULL,'2023-07-28 11:10:53',1690542653,NULL),(1876893716,29288453,1,4108639,1,1,1,'S',1,0.99697,165,922564,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 165}}',37.8838,180142990,141600,NULL,'2023-08-03 07:36:43',1691048203,NULL),(2546645493,29288453,1,3675957,1,1,1,'S',1,0.988806,268,913251,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 268}}',38.6195,183246158,252972,NULL,'2024-03-22 08:33:05',1711096385,NULL),(1876919849,29288453,1,4044855,1,1,1,'S',1,0.981413,269,885875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 269}}',39.9243,180314654,247817,NULL,'2023-08-14 06:05:40',1691993140,NULL),(2546594299,29288453,1,1774604,0,1,1,'S',1,0.988539,349,868625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 341}, \"maximum_statistics\": {\"great\": 349}}',40.0882,183246011,319682,NULL,'2024-03-22 08:13:42',1711095222,NULL),(1876759213,29288453,1,3707830,1,1,1,'S',1,0.981855,248,910446,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 239}, \"maximum_statistics\": {\"great\": 248}}',40.8365,180097036,232046,NULL,'2023-07-31 08:00:17',1690790417,NULL),(2546578408,29288453,1,3967243,1,1,1,'S',1,0.994604,278,889354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 278}}',41.5999,183245961,245738,NULL,'2024-03-22 08:07:32',1711094852,NULL),(2565093285,29288453,1,3889538,1,1,1,'S',1,0.981928,332,880376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 320}, \"maximum_statistics\": {\"great\": 332}}',42.3006,183288758,355524,NULL,'2024-03-25 12:26:04',1711369564,NULL),(1876759209,29288453,1,3707830,1,1,1,'S',1,0.995968,248,951864,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 248}}',44.7991,180094875,236102,NULL,'2023-07-31 03:46:54',1690775214,NULL),(1876989413,29288453,1,3983738,1,1,1,'S',1,0.974937,399,849945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 379}, \"maximum_statistics\": {\"great\": 399}}',45.0121,180432048,410996,NULL,'2023-08-22 10:02:09',1692698529,NULL),(1871977966,29289544,1,3438861,1,1,1,'A',1,0.917293,60,563355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 133}}',15.4831,173114046,53823,NULL,'2022-07-06 00:48:52',1657068532,NULL),(1873561841,29306440,1,1981516,0,1,1,'B',1,0.871951,58,493916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 128, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 164}}',8.88742,175306110,69667,NULL,'2022-10-26 05:46:35',1666763195,NULL),(1870386779,29307005,1,386809,0,1,1,'D',1,0.669789,55,96220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 186, \"great\": 476}, \"maximum_statistics\": {\"great\": 854}}',3.06398,170820230,224636,NULL,'2022-03-29 15:48:20',1648568900,NULL),(1872548169,29307677,1,3366476,1,1,1,'C',1,0.761765,44,289484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 21, \"great\": 110}, \"maximum_statistics\": {\"great\": 170}}',3.91439,173740468,47990,NULL,'2022-08-04 10:40:39',1659609639,NULL),(1870725453,29307677,1,3503256,1,1,1,'C',1,0.787791,67,343130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 172}}',6.27416,171208346,56790,NULL,'2022-04-15 15:07:12',1650035232,NULL),(1872251019,29307677,1,1442771,0,1,1,'B',1,0.854167,90,424368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',6.93822,173449139,55367,NULL,'2022-07-21 12:38:02',1658407082,NULL),(1872134085,29309535,1,2045770,0,1,1,'C',1,0.776961,36,306535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',4.58483,173329322,63295,NULL,'2022-07-15 20:25:23',1657916723,NULL),(1872054863,29309535,1,1981516,0,1,1,'B',1,0.896341,111,601800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 134, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',11.1165,173329246,94442,NULL,'2022-07-15 20:19:37',1657916377,NULL),(1872762403,29310346,1,2045770,0,1,1,'B',1,0.803922,45,182858,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',6.52899,174274840,67344,NULL,'2022-08-31 14:18:58',1661955538,NULL),(1871899653,29310346,1,1774604,0,1,1,'B',1,0.80086,38,341358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',6.58623,172901253,108688,NULL,'2022-06-26 15:14:00',1656256440,NULL),(1871901390,29310346,1,2045770,0,1,1,'B',1,0.85049,160,516275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 150}, \"maximum_statistics\": {\"great\": 204}}',10.8191,172901392,121154,NULL,'2022-06-26 15:20:48',1656256848,NULL),(1872718196,29310346,1,1981516,0,1,1,'A',1,0.917683,78,306958,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 164}}',13.1048,174274789,67886,NULL,'2022-08-31 14:15:28',1661955328,NULL),(1870494581,29310928,1,782308,0,1,1,'B',1,0.833333,34,479559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 125}, \"maximum_statistics\": {\"great\": 168}}',7.67644,170809076,161669,NULL,'2022-03-29 03:23:08',1648524188,NULL),(1870407814,29310928,1,2497913,0,1,1,'B',1,0.834,55,216011,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 180}, \"maximum_statistics\": {\"great\": 250}}',9.82912,170698783,85877,NULL,'2022-03-24 15:38:06',1648136286,NULL),(1870545723,29310928,1,2951371,1,1,1,'B',1,0.848592,49,492607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 142}}',10.1534,170874629,103331,NULL,'2022-04-01 04:24:23',1648787063,NULL),(1870427103,29310928,1,2045770,0,1,1,'B',1,0.879902,89,509128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 161}, \"maximum_statistics\": {\"great\": 204}}',13.6915,170729992,91258,NULL,'2022-03-25 22:56:34',1648248994,NULL),(1870560710,29310928,1,2497913,1,1,1,'A',1,0.91,126,635857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 250}}',20.1949,170920732,154392,NULL,'2022-04-02 23:38:16',1648942696,NULL),(1871750295,29311986,1,741455,0,1,1,'B',1,0.870833,75,513180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 120}}',NULL,172654083,56138,NULL,'2022-06-16 00:49:05',1655340545,NULL),(1871751300,29311986,1,742567,0,1,1,'D',1,0.66185,66,188600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 41, \"great\": 97}, \"maximum_statistics\": {\"great\": 173}}',NULL,172654105,51676,NULL,'2022-06-16 00:50:48',1655340648,NULL),(1870446907,29311986,1,1982307,0,1,1,'D',1,0.650376,39,270892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 71}, \"maximum_statistics\": {\"great\": 133}}',0.787105,170684120,94902,NULL,'2022-03-23 22:45:02',1648075502,NULL),(1871726468,29311986,1,64133,0,1,1,'D',1,0.634185,27,184357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 60, \"great\": 144}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',1.0039,172655439,175482,NULL,'2022-06-16 02:29:48',1655346588,NULL),(1871726115,29311986,1,64029,0,1,1,'D',1,0.626344,44,203904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 71, \"great\": 165}, \"maximum_statistics\": {\"great\": 372}}',1.26461,172655491,187792,NULL,'2022-06-16 02:33:49',1655346829,NULL),(1871740254,29311986,1,2209666,0,1,1,'D',1,0.690377,36,203486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 127}, \"maximum_statistics\": {\"great\": 239}}',2.2768,172654059,60697,NULL,'2022-06-16 00:46:42',1655340402,NULL),(1871747121,29311986,1,2730457,0,1,1,'D',1,0.690476,43,191269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 58, \"great\": 162}, \"maximum_statistics\": {\"great\": 273}}',2.41908,172674967,64774,NULL,'2022-06-16 22:01:42',1655416902,NULL),(1871766228,29311986,1,1774604,0,1,1,'B',1,0.816619,131,408348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 36, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',7.98541,172653983,162077,NULL,'2022-06-16 00:41:15',1655340075,NULL),(1870428468,29312714,1,1981516,0,1,1,'C',1,0.786585,78,340286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 164}}',4.38232,170685206,58289,NULL,'2022-03-24 00:16:30',1648080990,NULL),(1870431520,29312714,1,2045771,0,1,1,'C',1,0.77044,108,321100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 202}, \"maximum_statistics\": {\"great\": 318}}',6.42032,170697351,127724,NULL,'2022-03-24 14:26:53',1648132013,NULL),(1870414990,29312714,1,168700,0,1,1,'B',1,0.822097,92,403370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 196}, \"maximum_statistics\": {\"great\": 267}}',13.6785,170755473,139342,NULL,'2022-03-26 21:06:25',1648328785,NULL),(1870385601,29312714,1,804920,0,1,1,'B',1,0.895349,39,492669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 129}}',15.8737,170755896,62960,NULL,'2022-03-26 21:25:01',1648329901,NULL),(1871607110,29312714,1,1716480,1,1,1,'B',1,0.833333,131,477344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 125}, \"maximum_statistics\": {\"great\": 183}}',17.5559,172559406,116298,NULL,'2022-06-11 22:02:59',1654984979,NULL),(2752204234,29318625,1,4520244,1,1,1,'D',1,0.195918,13,7046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 402, \"miss\": 2163, \"great\": 375}, \"maximum_statistics\": {\"great\": 2940, \"legacy_combo_increase\": 4}}',0.000444,183735603,269918,NULL,'2024-04-30 00:40:33',1714437633,NULL),(1872054027,29320491,1,1981516,0,1,1,'C',1,0.77439,25,286806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 113}, \"maximum_statistics\": {\"great\": 164}}',3.05995,173187823,42740,NULL,'2022-07-09 09:46:38',1657359998,NULL),(1870423855,29320491,1,1774604,0,1,1,'A',1,0.906877,65,537843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',18.5916,170819133,136658,NULL,'2022-03-29 14:56:38',1648565798,NULL),(1875675830,29320924,1,46804,0,1,1,'D',1,0.668103,27,195502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.21607,178473205,71018,NULL,'2023-04-19 11:06:06',1681902366,NULL),(1870846837,29320924,1,241742,0,1,1,'C',1,0.702222,92,243770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 48, \"great\": 139}, \"maximum_statistics\": {\"great\": 225}}',2.6631,171340918,85646,NULL,'2022-04-21 09:42:10',1650534130,NULL),(1875689906,29320924,1,248616,1,1,1,'D',1,0.692157,27,212830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',3.31844,178470375,77296,NULL,'2023-04-19 05:16:42',1681881402,NULL),(1870838964,29320924,1,625505,0,1,1,'C',1,0.759887,52,300809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',3.91116,171338074,71895,NULL,'2022-04-21 05:34:48',1650519288,NULL),(1875648940,29320924,1,3698278,1,1,1,'C',1,0.757669,31,286018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 112, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 163}}',4.46796,178470292,47774,NULL,'2023-04-19 05:05:01',1681880701,NULL),(1870404470,29320924,1,2954442,0,1,1,'C',1,0.779661,34,340873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 118}}',4.64502,170855556,47307,NULL,'2022-03-31 08:02:23',1648713743,NULL),(1875697395,29320924,1,3589351,1,1,1,'C',1,0.734615,34,256659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 46, \"great\": 168, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 260}}',4.69908,178470393,87010,NULL,'2023-04-19 05:18:27',1681881507,NULL),(1875729005,29320924,1,378963,1,1,1,'C',1,0.731707,46,280163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 126, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 205}}',5.45995,178470412,97738,NULL,'2023-04-19 05:21:31',1681881691,NULL),(1870784386,29320924,1,2797006,0,1,1,'C',1,0.755656,35,287813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 138}, \"maximum_statistics\": {\"great\": 221}}',5.95831,171396068,72664,NULL,'2022-04-23 14:57:39',1650725859,NULL),(1870449423,29320924,1,3431707,0,1,1,'C',1,0.797794,40,338842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 136}}',6.45929,170817859,49220,NULL,'2022-03-29 13:47:15',1648561635,NULL),(1875647372,29320924,1,3520355,0,1,1,'C',1,0.760148,39,284700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 271}}',6.75192,178477730,84202,NULL,'2023-04-19 16:30:42',1681921842,NULL),(1875676930,29320924,1,3555432,1,1,1,'C',1,0.747541,39,277487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',6.9911,178602586,94598,NULL,'2023-04-27 11:28:56',1682594936,NULL),(1876122622,29320924,1,3436733,1,1,1,'B',1,0.805936,59,371805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 163, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 219}}',8.11899,179133774,92762,NULL,'2023-05-30 09:02:02',1685437322,NULL),(1870459766,29320924,1,1030838,0,1,1,'B',1,0.85514,53,446831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 107}}',8.15391,170816903,42255,NULL,'2022-03-29 12:58:59',1648558739,NULL),(1870431691,29320924,1,2762137,1,1,1,'B',1,0.863014,73,525582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 53}, \"maximum_statistics\": {\"great\": 73}}',8.52238,170840881,46197,NULL,'2022-03-30 15:07:01',1648652821,NULL),(1875653070,29320924,1,556948,0,1,1,'C',1,0.765258,42,290244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 134}, \"maximum_statistics\": {\"great\": 213}}',8.55799,178500346,61670,NULL,'2023-04-21 03:14:33',1682046873,NULL),(1875755658,29320924,1,3198186,1,1,1,'C',1,0.768722,92,358144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',8.62182,178500440,108592,NULL,'2023-04-21 03:26:46',1682047606,NULL),(1870447868,29320924,1,2796001,0,1,1,'B',1,0.866379,58,479316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 116}}',8.64779,170840629,49655,NULL,'2022-03-30 14:54:51',1648652091,NULL),(1875658884,29320924,1,2894784,1,1,1,'C',1,0.795203,41,336029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 195, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',8.85011,178500461,99144,NULL,'2023-04-21 03:29:18',1682047758,NULL),(1876024301,29320924,1,3198646,0,1,1,'C',1,0.779693,47,325424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 261}}',8.85832,179148136,98190,NULL,'2023-05-31 05:34:16',1685511256,NULL),(1870385345,29320924,1,378962,1,1,1,'B',1,0.871622,41,535052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 74}}',9.14102,170765919,68434,NULL,'2022-03-27 07:02:37',1648364557,NULL),(1876096116,29320924,1,1869498,0,1,1,'B',1,0.803922,68,365916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 204}}',9.23589,179133727,78386,NULL,'2023-05-30 08:55:47',1685436947,NULL),(1870493870,29320924,1,324177,0,1,1,'B',1,0.846939,98,533377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 68}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',9.32022,170812901,79270,NULL,'2022-03-29 08:29:27',1648542567,NULL),(1870834008,29320924,1,3122477,1,1,1,'B',1,0.818436,71,408469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',9.3481,171340979,84766,NULL,'2022-04-21 09:45:51',1650534351,NULL),(1870769627,29320924,1,1949372,0,1,1,'B',1,0.859375,43,475500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',9.66212,171338094,33561,NULL,'2022-04-21 05:36:17',1650519377,NULL),(1875720986,29320924,1,1701752,0,1,1,'B',1,0.830729,99,448200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 145, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',9.67761,178470792,104838,NULL,'2023-04-19 06:09:59',1681884599,NULL),(1876126503,29320924,1,3670621,1,1,1,'C',1,0.74878,62,306117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 107, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',9.96072,179121807,82090,NULL,'2023-05-29 13:38:23',1685367503,NULL),(1870417661,29320924,1,3198187,1,1,1,'B',1,0.861111,93,522984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 126}}',9.96314,170855540,60737,NULL,'2022-03-31 08:00:36',1648713636,NULL),(1875694260,29320924,1,3584120,0,1,1,'B',1,0.803097,104,391848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 155, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 226}}',10.0157,178470426,111202,NULL,'2023-04-19 05:23:28',1681881808,NULL),(1875676051,29320924,1,2280432,0,1,1,'C',1,0.796188,143,390351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 341}}',10.1145,178470221,167870,NULL,'2023-04-19 04:57:42',1681880262,NULL),(1876081185,29320924,1,4103583,0,1,1,'C',1,0.788618,40,329587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 165, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 246}}',10.1915,179121592,82862,NULL,'2023-05-29 13:26:05',1685366765,NULL),(1870495249,29320924,1,3271446,1,1,1,'B',1,0.863636,68,484780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 121}}',10.4647,170817795,55732,NULL,'2022-03-29 13:43:47',1648561427,NULL),(1870841897,29320924,1,3416698,0,1,1,'C',1,0.7825,77,343698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 200}}',10.6091,171326047,76652,NULL,'2022-04-20 15:52:28',1650469948,NULL),(1875731547,29320924,1,3431705,1,1,1,'B',1,0.821918,69,396109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',10.8686,178475414,90008,NULL,'2023-04-19 13:58:35',1681912715,NULL),(1875750601,29320924,1,1949374,0,1,1,'B',1,0.8125,54,383258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',11.0675,178470502,47262,NULL,'2023-04-19 05:32:31',1681882351,NULL),(1875827415,29320924,1,4057494,1,1,1,'C',1,0.789474,87,356080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 247}}',11.1142,178701928,108724,NULL,'2023-05-03 15:49:07',1683128947,NULL),(1875614814,29320924,1,3958164,1,1,1,'B',1,0.882883,51,536108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',11.4429,178321675,64101,NULL,'2023-04-10 03:57:16',1681099036,NULL),(1870494055,29320924,1,2655989,0,1,1,'B',1,0.81962,50,386380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 158}}',11.478,170767067,59118,NULL,'2022-03-27 08:20:54',1648369254,NULL),(1875675270,29320924,1,1837006,1,1,1,'B',1,0.809339,82,389324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',11.5496,178475092,108312,NULL,'2023-04-19 13:35:16',1681911316,NULL),(1875691290,29320924,1,2991847,1,1,1,'B',1,0.815018,55,368655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 203, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 273}}',11.7303,178477693,97570,NULL,'2023-04-19 16:27:39',1681921659,NULL),(1870413206,29320924,1,2509131,0,1,1,'B',1,0.896552,67,553203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 116}}',12.6291,170817893,53839,NULL,'2022-03-29 13:49:16',1648561756,NULL),(1874016989,29320924,1,3870264,0,1,1,'B',1,0.89011,84,599391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',12.7337,176080177,68553,NULL,'2022-12-06 16:36:30',1670344590,NULL),(1875641800,29320924,1,3689484,1,1,1,'B',1,0.823144,76,417366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',12.9397,178477548,106836,NULL,'2023-04-19 16:17:17',1681921037,NULL),(1870893093,29320924,1,378960,1,1,1,'B',1,0.804348,49,396628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 138}}',13.3328,171325578,87818,NULL,'2022-04-20 15:27:32',1650468452,NULL),(1876116125,29320924,1,4111631,1,1,1,'B',1,0.808989,99,390798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 44, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',13.4732,179148100,242098,NULL,'2023-05-31 05:29:45',1685510985,NULL),(1875688831,29320924,1,3870204,1,1,1,'B',1,0.829932,97,470297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',13.5804,178470299,95884,NULL,'2023-04-19 05:06:26',1681880786,NULL),(1870877359,29320924,1,747026,0,1,1,'B',1,0.894231,104,669478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',13.6301,171396377,76763,NULL,'2022-04-23 15:10:44',1650726644,NULL),(1870480410,29320924,1,1701753,0,1,1,'A',1,0.911215,60,564981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 107}}',13.7604,170840436,49062,NULL,'2022-03-30 14:45:24',1648651524,NULL),(1875867877,29320924,1,3804797,1,1,1,'B',1,0.84153,116,495258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 183}}',13.912,178702222,108058,NULL,'2023-05-03 16:11:23',1683130283,NULL),(1875748565,29320924,1,1946495,0,1,1,'B',1,0.821256,80,416297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 207}}',14.041,178470697,99296,NULL,'2023-04-19 05:54:51',1681883691,NULL),(1871239648,29320924,1,3551698,1,1,1,'A',1,0.903846,121,653667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 106, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',14.4417,171998133,95556,NULL,'2022-05-19 10:14:01',1652955241,NULL),(1870481744,29320924,1,3258017,0,1,1,'A',1,0.912844,59,579676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',14.5229,170840466,47131,NULL,'2022-03-30 14:47:10',1648651630,NULL),(1875719892,29320924,1,3887023,0,1,1,'B',1,0.822742,67,395331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',14.58,178484472,119676,NULL,'2023-04-20 03:36:39',1681961799,NULL),(1874048085,29320924,1,3462283,1,1,1,'B',1,0.888514,120,633500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 148}}',14.6525,176079905,108862,NULL,'2022-12-06 16:18:34',1670343514,NULL),(1870840325,29320924,1,3416697,1,1,1,'A',1,0.945122,82,821704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',15.7079,171325942,50132,NULL,'2022-04-20 15:47:30',1650469650,NULL),(1870467375,29320924,1,2832279,1,1,1,'B',1,0.893116,193,605225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',16.0788,170856230,177030,NULL,'2022-03-31 08:54:51',1648716891,NULL),(1875678728,29320924,1,3731423,1,1,1,'B',1,0.860526,107,516770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 141, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',16.7822,178475646,104720,NULL,'2023-04-19 14:14:20',1681913660,NULL),(1875738906,29320924,1,3971249,1,1,1,'B',1,0.845477,114,466717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 398}}',16.8869,178477600,208328,NULL,'2023-04-19 16:20:46',1681921246,NULL),(1875702714,29320924,1,3373368,1,1,1,'B',1,0.821727,208,474109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',16.9475,178473259,245848,NULL,'2023-04-19 11:10:58',1681902658,NULL),(1871221356,29320924,1,1840562,1,1,1,'A',1,0.907801,39,554493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',16.9853,171998196,55208,NULL,'2022-05-19 10:17:42',1652955462,NULL),(1876146176,29320924,1,4128334,1,1,1,'B',1,0.828302,73,413232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',17.6063,179133646,116616,NULL,'2023-05-30 08:47:11',1685436431,NULL),(1876136094,29320924,1,2450282,0,1,1,'B',1,0.864807,67,469175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',17.8581,179133682,95334,NULL,'2023-05-30 08:50:51',1685436651,NULL),(1876145635,29320924,1,4046378,1,1,1,'B',1,0.818075,127,415530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 426}}',18.2948,179148058,222608,NULL,'2023-05-31 05:23:52',1685510632,NULL),(1875631546,29320924,1,3804796,1,1,1,'A',1,0.938053,113,743893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',18.9347,178384286,74169,NULL,'2023-04-14 04:27:48',1681446468,NULL),(1870475857,29320924,1,3373382,0,1,1,'A',1,0.904977,107,562868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 182}, \"maximum_statistics\": {\"great\": 221}}',19.161,170816637,110887,NULL,'2022-03-29 12:45:21',1648557921,NULL),(1875662658,29320924,1,3273559,1,1,1,'A',1,0.9,122,628533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 170}}',19.3754,178470242,131572,NULL,'2023-04-19 04:59:45',1681880385,NULL),(1875686805,29320924,1,3575082,1,1,1,'B',1,0.837539,88,430828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',19.3833,178477649,138816,NULL,'2023-04-19 16:23:55',1681921435,NULL),(1870839140,29320924,1,625573,0,1,1,'A',1,0.948113,71,715779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 96, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',19.4175,171395755,76810,NULL,'2022-04-23 14:45:28',1650725128,NULL),(1870462459,29320924,1,248615,1,1,1,'S',1,0.970238,84,761019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',19.6006,170816278,58484,NULL,'2022-03-29 12:24:20',1648556660,NULL),(1875767496,29320924,1,3672460,0,1,1,'B',1,0.843115,102,451302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',19.699,178702155,223044,NULL,'2023-05-03 16:06:02',1683129962,NULL),(1875755838,29320924,1,3198647,1,1,1,'B',1,0.898026,152,649680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 121, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 152}}',19.774,178470746,127847,NULL,'2023-04-19 06:02:36',1681884156,NULL),(1875696402,29320924,1,3007829,1,1,1,'A',1,0.930894,103,715774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 123}}',19.8121,178455577,84010,NULL,'2023-04-18 06:06:27',1681797987,NULL),(1875784062,29320924,1,2510650,0,1,1,'B',1,0.858586,110,495594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 307, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',19.8879,178808996,214642,NULL,'2023-05-10 06:15:17',1683699317,NULL),(1876033784,29320924,1,3959511,1,1,1,'B',1,0.846827,158,467733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 341, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 457}}',20.3164,179122461,246626,NULL,'2023-05-29 14:17:31',1685369851,NULL),(1875660183,29320924,1,3848159,0,1,1,'A',1,0.910828,59,567167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 157}}',20.441,178475198,69716,NULL,'2023-04-19 13:42:27',1681911747,NULL),(1876137330,29320924,1,454643,0,1,1,'A',1,0.9,109,638902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',20.6674,179133742,130743,NULL,'2023-05-30 08:57:35',1685437055,NULL),(1875671232,29320924,1,46803,0,1,1,'S',1,0.952381,126,777935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.0011,178470655,110876,NULL,'2023-04-19 05:49:23',1681883363,NULL),(1875713325,29320924,1,3958163,1,1,1,'B',1,0.882075,73,520128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 171, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 212}}',21.0706,178470326,117792,NULL,'2023-04-19 05:09:35',1681880975,NULL),(1870512484,29320924,1,3520356,1,1,1,'A',1,0.930921,152,724399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 131}, \"maximum_statistics\": {\"great\": 152}}',21.7452,170817966,122538,NULL,'2022-03-29 13:53:02',1648561982,NULL),(1876071763,29320924,1,2039076,1,1,1,'B',1,0.891791,107,622348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',21.9265,179133692,115140,NULL,'2023-05-30 08:52:15',1685436735,NULL),(1875678177,29320924,1,2954308,1,1,1,'B',1,0.894231,146,610988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 173, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 208}}',22.1263,178470733,160496,NULL,'2023-04-19 06:00:48',1681884048,NULL),(1875661383,29320924,1,3271445,1,1,1,'A',1,0.9025,76,587783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 200}}',22.1771,178475139,115762,NULL,'2023-04-19 13:38:27',1681911507,NULL),(1876092252,29320924,1,3007828,1,1,1,'B',1,0.815789,120,437331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 148, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 228}}',22.1783,179121672,130568,NULL,'2023-05-29 13:30:49',1685367049,NULL),(1871242768,29320924,1,3551870,1,1,1,'B',1,0.891304,119,594293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',22.8224,171998161,135958,NULL,'2022-05-19 10:15:43',1652955343,NULL),(1875653616,29320924,1,556959,0,1,1,'B',1,0.888889,135,674341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',22.8788,178484622,93793,NULL,'2023-04-20 03:50:21',1681962621,NULL),(1875718162,29320924,1,3790522,1,1,1,'A',1,0.930464,99,699962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 151}}',22.977,178500529,113776,NULL,'2023-04-21 03:35:20',1682048120,NULL),(1875739921,29320924,1,3972212,1,1,1,'S',1,0.953883,206,836028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',23.2428,178475617,184587,NULL,'2023-04-19 14:12:23',1681913543,NULL),(1875689898,29320924,1,248612,1,1,1,'A',1,0.92029,61,629087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 118, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 138}}',23.2497,178470359,90886,NULL,'2023-04-19 05:14:56',1681881296,NULL),(1875654264,29320924,1,3704789,1,1,1,'A',1,0.929487,156,758227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 134, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 156}}',23.4533,178484537,159362,NULL,'2023-04-20 03:42:45',1681962165,NULL),(1875691344,29320924,1,2991849,1,1,1,'A',1,0.958955,113,785875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 124, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134}}',23.6863,178477675,95754,NULL,'2023-04-19 16:25:48',1681921548,NULL),(1876144339,29320924,1,3858896,1,1,1,'B',1,0.893229,115,574168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 156, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 192}}',23.7452,179121312,130552,NULL,'2023-05-29 13:09:23',1685365763,NULL),(1875882342,29320924,1,2442690,1,1,1,'B',1,0.844669,96,446163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 23, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 544}}',23.9501,178702095,254806,NULL,'2023-05-03 16:02:05',1683129725,NULL),(1875693883,29320924,1,3583228,1,1,1,'B',1,0.889785,84,563015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 151, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 186}}',23.9813,178484686,117900,NULL,'2023-04-20 03:56:22',1681962982,NULL),(1876095283,29320924,1,3018018,1,1,1,'B',1,0.870558,99,522654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 149, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 197}}',24.2398,179133759,126186,NULL,'2023-05-30 09:00:13',1685437213,NULL),(1875764497,29320924,1,3830020,1,1,1,'B',1,0.879562,144,559100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 222, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',24.3034,178702172,170594,NULL,'2023-05-03 16:07:51',1683130071,NULL),(1876075128,29320924,1,3789431,1,1,1,'A',1,0.901575,127,691170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 102, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',24.5161,179133667,102810,NULL,'2023-05-30 08:48:58',1685436538,NULL),(1875637578,29320924,1,2854813,0,1,1,'B',1,0.881743,150,564152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',24.8415,178475305,147470,NULL,'2023-04-19 13:49:59',1681912199,NULL),(1875752264,29320924,1,3184284,1,1,1,'A',1,0.947712,153,821970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',25.3281,178484588,156680,NULL,'2023-04-20 03:47:30',1681962450,NULL),(1875710486,29320924,1,3882955,1,1,1,'A',1,0.94586,125,761551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 157}}',25.3342,178475167,133066,NULL,'2023-04-19 13:40:10',1681911610,NULL),(1875675113,29320924,1,2947072,1,1,1,'A',1,0.918994,124,673860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',25.5084,178473282,142926,NULL,'2023-04-19 11:12:55',1681902775,NULL),(1876104401,29320924,1,2364976,0,1,1,'B',1,0.869565,69,504729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 192}, \"maximum_statistics\": {\"great\": 253}}',25.9943,179133585,125726,NULL,'2023-05-30 08:41:02',1685436062,NULL),(1870837652,29320924,1,3416696,1,1,1,'A',1,0.934783,138,792787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',26.0566,171325989,119644,NULL,'2022-04-20 15:49:39',1650469779,NULL),(1870813693,29320924,1,2854814,1,1,1,'S',1,0.952055,146,785277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 132, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',26.3732,171395828,116774,NULL,'2022-04-23 14:48:38',1650725318,NULL),(1875714465,29320924,1,324174,1,1,1,'A',1,0.921687,139,673376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166, \"legacy_combo_increase\": 2}}',26.6417,178470581,145025,NULL,'2023-04-19 05:40:59',1681882859,NULL),(1870810841,29320924,1,3258015,1,1,1,'A',1,0.912195,97,615885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',28.4479,171395291,125910,NULL,'2022-04-23 14:27:20',1650724040,NULL),(1876101217,29320924,1,1887511,1,1,1,'A',1,0.925714,140,706146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 150, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 175}}',28.8209,179133710,137222,NULL,'2023-05-30 08:54:01',1685436841,NULL),(1875692043,29320924,1,744431,0,1,1,'B',1,0.89196,150,632916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',28.9275,178500367,150256,NULL,'2023-04-21 03:17:17',1682047037,NULL),(1875656765,29320924,1,2888943,1,1,1,'A',1,0.947368,152,813822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 152}}',29.2323,178484405,167402,NULL,'2023-04-20 03:29:46',1681961386,NULL),(1871355494,29320924,1,1030907,0,1,1,'A',1,0.923077,195,754975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 165}, \"maximum_statistics\": {\"great\": 195}}',29.885,172019241,174784,NULL,'2022-05-20 09:30:21',1653039021,NULL),(1875734467,29320924,1,2762136,1,1,1,'A',1,0.92953,149,761367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 128, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 149}}',31.0944,178602510,180250,NULL,'2023-04-27 11:22:16',1682594536,NULL),(1870845459,29320924,1,3135243,1,1,1,'S',1,0.965347,303,865901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',33.9838,171395180,292025,NULL,'2022-04-23 14:21:52',1650723712,NULL),(1870890659,29320924,1,2521931,1,1,1,'S',1,0.957547,212,831981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',39.9671,171396276,216810,NULL,'2022-04-23 15:06:27',1650726387,NULL),(1875852550,29320924,1,2690327,1,1,1,'A',1,0.918089,210,685295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 586}}',44.2045,178808976,494006,NULL,'2023-05-10 06:11:12',1683699072,NULL),(1870430125,29321899,1,2760701,1,1,1,'A',1,0.926871,95,594556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 260}, \"maximum_statistics\": {\"great\": 294}}',18.7698,170704513,142366,NULL,'2022-03-24 20:42:17',1648154537,NULL),(1870837451,29322444,1,70167,0,1,1,'D',1,0.676282,33,251969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 36, \"great\": 91}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',1.29873,171311627,88090,NULL,'2022-04-19 22:21:01',1650406861,NULL),(1871655898,29322444,1,1228199,0,1,1,'S',1,0.970588,34,703904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',15.3532,172513383,16783,NULL,'2022-06-10 02:01:13',1654826473,NULL),(1870447690,29324453,1,619959,0,1,1,'D',1,0.695652,23,287701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 22}, \"maximum_statistics\": {\"great\": 46}}',1.26846,170749002,93294,NULL,'2022-03-26 16:31:14',1648312274,NULL),(1872415664,29324453,1,3520356,0,1,1,'C',1,0.776316,41,299788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 152}}',4.89962,173650126,46830,NULL,'2022-07-31 02:32:48',1659234768,NULL),(1871590005,29324453,1,3503256,1,1,1,'B',1,0.825581,60,404089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 172}}',9.42005,172521084,60820,NULL,'2022-06-10 11:25:49',1654860349,NULL),(1870407941,29324453,1,1774604,0,1,1,'B',1,0.846705,46,416933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',10.2563,170719623,118165,NULL,'2022-03-25 13:56:49',1648216609,NULL),(1870426329,29324453,1,2045770,0,1,1,'B',1,0.857843,69,465379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',10.4089,170718643,87522,NULL,'2022-03-25 13:00:01',1648213201,NULL),(1870510137,29324453,1,3485531,1,1,1,'A',1,0.930029,191,655025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 343}}',23.8145,170725696,214263,NULL,'2022-03-25 19:10:21',1648235421,NULL),(1870969588,29326252,1,1662098,0,1,1,'D',1,0.666265,38,166902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 71, \"great\": 209}, \"maximum_statistics\": {\"great\": 415}}',2.05223,171565765,106695,NULL,'2022-04-30 21:46:28',1651355188,NULL),(1870964891,29326252,1,1657682,0,1,1,'C',1,0.726601,51,239349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 118}, \"maximum_statistics\": {\"great\": 203}}',3.37861,171565872,56086,NULL,'2022-04-30 21:53:33',1651355613,NULL),(1872539466,29326252,1,1774604,0,1,1,'B',1,0.848138,49,416982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',11.0031,173754608,115511,NULL,'2022-08-05 01:52:12',1659664332,NULL),(1872541889,29326252,1,2895075,0,1,1,'B',1,0.844595,55,501324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',14.8143,173770377,30180,NULL,'2022-08-05 18:53:12',1659725592,NULL),(1877668444,29329936,1,968338,0,1,1,'B',1,0.876316,79,506096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 190}}',22.778,181243594,90248,NULL,'2023-10-18 16:19:13',1697645953,NULL),(1870391776,29332598,1,2925541,1,1,1,'B',1,0.871579,59,478089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 385}, \"maximum_statistics\": {\"great\": 475}}',47.6581,170739995,197276,NULL,'2022-03-26 09:45:12',1648287912,NULL),(1870812643,29332598,1,177630,0,1,1,'A',1,0.904287,165,583590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 39, \"great\": 850}, \"maximum_statistics\": {\"great\": 1003}}',83.3791,171326345,600044,NULL,'2022-04-20 16:08:09',1650470889,NULL),(1870386865,29332598,1,807618,0,1,1,'A',1,0.90767,121,602461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 293}, \"maximum_statistics\": {\"great\": 352}}',85.1677,170740163,207228,NULL,'2022-03-26 09:54:06',1648288446,NULL),(1870487499,29332598,1,1869952,1,1,1,'A',1,0.963657,482,823860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 1222}, \"maximum_statistics\": {\"great\": 1307}}',146.072,170800862,1364300,NULL,'2022-03-28 17:38:48',1648489128,NULL),(1876317953,29334097,1,2551599,0,1,1,'C',1,0.75,26,262153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 165}, \"maximum_statistics\": {\"great\": 248}}',4.68412,179471894,68720,NULL,'2023-06-20 23:04:01',1687302241,NULL),(1876403145,29334097,1,4167732,1,1,1,'S',1,0.96,50,756543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 46}, \"maximum_statistics\": {\"great\": 50}}',18.8452,179519065,32668,NULL,'2023-06-24 00:31:13',1687566673,NULL),(1871045863,29338719,1,3037657,0,1,1,'D',1,0.6625,19,163532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 23}, \"maximum_statistics\": {\"great\": 40}}',0.592899,171667369,8892,NULL,'2022-05-05 11:33:34',1651750414,NULL),(1870788673,29338719,1,3037752,0,1,1,'D',1,0.651786,9,154209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 30}, \"maximum_statistics\": {\"great\": 56}}',0.775529,171394793,11820,NULL,'2022-04-23 14:06:07',1650722767,NULL),(1870834245,29338719,1,1666280,0,1,1,'B',1,0.810924,36,363375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 119}}',5.8043,171362533,38937,NULL,'2022-04-22 08:45:49',1650617149,NULL),(1874261678,29338719,1,46803,0,1,1,'B',1,0.825397,45,427009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.8153,176453695,61392,NULL,'2022-12-26 18:39:09',1672079949,NULL),(1874599434,29347257,1,1717845,0,1,1,'A',1,0.935897,77,621478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 356, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',26.481,176785368,182803,NULL,'2023-01-13 14:16:57',1673619417,NULL),(1874541228,29347257,1,2022846,0,1,1,'A',1,0.914716,74,578704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 256}, \"maximum_statistics\": {\"great\": 299}}',28.0539,176807932,138498,NULL,'2023-01-14 16:01:10',1673712070,NULL),(1874511230,29347257,1,1774604,0,1,1,'A',1,0.971347,199,771048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 331, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',35.0245,176908755,252072,NULL,'2023-01-20 09:29:06',1674206946,NULL),(1872169837,29358418,1,1258358,0,1,1,'C',1,0.712121,26,262598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 132}}',1.86742,173225318,70411,NULL,'2022-07-10 23:43:23',1657496603,NULL),(1871866080,29358418,1,2223391,0,1,1,'C',1,0.785714,76,383313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 112}}',6.45437,172818462,45377,NULL,'2022-06-23 02:45:03',1655952303,NULL),(1871984060,29361409,1,3618045,0,1,1,'B',1,0.848837,38,413216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',8.10858,173097982,27422,NULL,'2022-07-05 08:07:49',1657008469,NULL),(1875485936,29362837,1,936962,0,1,1,'A',1,0.925743,77,666115,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 101}}',19.7152,178148538,53186,NULL,'2023-03-31 20:27:38',1680294458,NULL),(1874128260,29363745,1,3428412,0,1,1,'C',1,0.761062,66,312500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 113}}',3.62038,176334571,41144,NULL,'2022-12-20 15:39:40',1671550780,NULL),(1874256281,29363745,1,3210096,0,1,1,'B',1,0.813433,53,432523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 67}}',5.33929,176418867,23511,NULL,'2022-12-24 20:40:15',1671914415,NULL),(1870423858,29363799,1,46803,0,1,1,'D',1,0.361111,14,47975,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 70, \"great\": 35}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.006032,170785412,37358,NULL,'2022-03-28 00:49:38',1648428578,NULL),(1871955851,29363799,1,2688986,1,1,1,'D',1,0.504098,19,104618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 107, \"great\": 110}, \"maximum_statistics\": {\"great\": 366}}',0.182915,173028280,184242,NULL,'2022-07-02 03:36:18',1656732978,NULL),(1871833240,29363799,1,2003950,0,1,1,'D',1,0.528889,20,77215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 57, \"great\": 70}, \"maximum_statistics\": {\"great\": 225}}',0.247607,172935771,43594,NULL,'2022-06-28 03:29:19',1656386959,NULL),(1872004686,29363799,1,2550126,1,1,1,'C',1,0.773148,26,396296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 108}}',3.81172,173057544,92935,NULL,'2022-07-03 11:18:59',1656847139,NULL),(1873795965,29368757,1,3228391,1,1,1,'B',1,0.827434,77,474864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 113}}',8.82847,175787868,53982,NULL,'2022-11-20 11:46:31',1668944791,NULL),(1874835121,29370157,1,1714573,0,1,1,'D',1,0.519048,16,67933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 33}, \"maximum_statistics\": {\"great\": 105}}',0.138019,177305658,19277,NULL,'2023-02-11 15:28:08',1676129288,NULL),(1872165487,29371466,1,1949374,0,1,1,'C',1,0.724265,48,261309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 78}, \"maximum_statistics\": {\"great\": 136}}',3.66885,173289251,41548,NULL,'2022-07-13 22:37:52',1657751872,NULL),(1871774797,29371466,1,1949373,0,1,1,'S',1,0.957627,59,811385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 59}}',12.9773,172725574,27782,NULL,'2022-06-19 00:32:57',1655598777,NULL),(1873113680,29372405,1,2036506,0,1,1,'B',1,0.812155,68,383819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 181}}',6.8595,174710533,63873,NULL,'2022-09-24 16:31:43',1664037103,NULL),(3113406003,29372939,1,2905830,1,1,1,'D',1,0.505226,27,33944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 101, \"great\": 104}, \"maximum_statistics\": {\"great\": 287}}',0.234972,184548395,48244,NULL,'2024-07-06 02:57:06',1720234626,NULL),(1870389255,29372939,1,1772048,0,1,1,'D',1,0.539773,30,44954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 206, \"great\": 255}, \"maximum_statistics\": {\"great\": 616}}',0.401738,170788911,115276,NULL,'2022-03-28 05:06:35',1648443995,NULL),(3065626940,29372939,1,1851358,1,1,1,'C',1,0.783251,64,175772,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 139}, \"maximum_statistics\": {\"great\": 203}}',6.85639,184444191,69874,NULL,'2024-06-27 05:23:51',1719465831,NULL),(1870419193,29372939,1,1774604,0,1,1,'B',1,0.815186,46,184747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 35, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',7.94443,170788960,104397,NULL,'2022-03-28 05:10:21',1648444221,NULL),(3064895827,29372939,1,2877471,1,1,1,'B',1,0.80916,46,359948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 190}, \"maximum_statistics\": {\"great\": 262}}',9.35871,184442749,90392,NULL,'2024-06-27 01:10:35',1719450635,NULL),(3087308191,29372939,1,1851358,1,1,1,'B',1,0.830049,88,428314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 203}}',12.3979,184491570,93564,NULL,'2024-07-01 03:54:57',1719806097,NULL),(1871159310,29372939,1,1774604,0,1,1,'A',1,0.906877,98,561138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',19.6316,171850497,164345,NULL,'2022-05-13 06:50:55',1652424655,NULL),(3065551705,29372939,1,2905828,1,1,1,'A',1,0.915625,100,313609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 160}}',22.2826,184444029,68700,NULL,'2024-06-27 04:56:14',1719464174,NULL),(3065561236,29372939,1,2905828,1,1,1,'A',1,0.940625,160,778071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 160}}',32.2833,184444057,132050,NULL,'2024-06-27 04:59:47',1719464387,NULL),(1875969091,29373826,1,3997351,1,1,1,'C',1,0.712389,43,224011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 52, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',3.89691,178954913,99209,NULL,'2023-05-19 09:54:50',1684490090,NULL),(1875969046,29373826,1,4103583,0,1,1,'B',1,0.837398,67,431121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 187, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 246}}',15.1089,178928714,107184,NULL,'2023-05-17 14:56:57',1684335417,NULL),(1870389482,29373826,1,2036506,0,1,1,'A',1,0.903315,105,630635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 181}}',16.9038,170790285,104710,NULL,'2022-03-28 06:53:14',1648450394,NULL),(1875992335,29373826,1,4103585,1,1,1,'S',1,0.968254,126,872534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',24.3085,178928635,96897,NULL,'2023-05-17 14:53:01',1684335181,NULL),(1876005592,29373826,1,3493242,1,1,1,'S',1,0.976744,215,895277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',26.1737,178938791,199278,NULL,'2023-05-18 07:46:50',1684396010,NULL),(1878232239,29375331,1,2471085,1,1,1,'D',1,0.695248,64,207535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 69, \"great\": 258}, \"maximum_statistics\": {\"great\": 484}}',3.73845,182109582,128620,NULL,'2023-12-24 09:47:09',1703411229,NULL),(1870759053,29378611,1,1153285,0,1,1,'D',1,0.596774,30,112266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 43}, \"maximum_statistics\": {\"great\": 93}}',0.437525,171229136,21268,NULL,'2022-04-16 11:11:01',1650107461,NULL),(1870587674,29378611,1,1854032,0,1,1,'D',1,0.609756,15,133440,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 18}, \"maximum_statistics\": {\"great\": 41}}',0.451318,170924725,35291,NULL,'2022-04-03 03:55:18',1648958118,NULL),(1875742630,29379450,1,4057733,0,1,1,'C',1,0.782427,39,317136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 168}, \"maximum_statistics\": {\"great\": 239}}',4.92257,178625560,73093,NULL,'2023-04-28 21:54:02',1682718842,NULL),(1871012582,29380922,1,2043000,0,1,1,'D',1,0.513652,23,40853,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 104, \"great\": 112}, \"maximum_statistics\": {\"great\": 293}}',0.164625,171485361,61506,NULL,'2022-04-27 14:02:42',1651068162,NULL),(1874751118,29380922,1,3655288,0,1,1,'C',1,0.777778,53,299567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 31, \"great\": 186}, \"maximum_statistics\": {\"great\": 279}}',4.87951,177185320,84143,NULL,'2023-02-04 18:40:32',1675536032,NULL),(1874789846,29380922,1,3544714,0,1,1,'B',1,0.800459,51,344609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 163}, \"maximum_statistics\": {\"great\": 218}}',5.75775,177185380,64030,NULL,'2023-02-04 18:44:10',1675536250,NULL),(1877628617,29380922,1,3479382,0,1,1,'B',1,0.873563,178,572803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 261}}',12.6253,181222317,166885,NULL,'2023-10-16 20:10:20',1697487020,NULL),(1877426099,29380922,1,4215316,0,1,1,'A',1,0.922619,60,623964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 84}}',13.4979,180974756,33892,NULL,'2023-09-28 10:05:24',1695895524,NULL),(1873557537,29382056,1,3293127,0,1,1,'C',1,0.795775,61,446469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 71}}',4.31656,175311715,24822,NULL,'2022-10-26 13:25:55',1666790755,NULL),(1873557773,29382056,1,3293128,1,1,1,'B',1,0.85567,97,574291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 69}, \"maximum_statistics\": {\"great\": 97}}',15.9981,175312658,53860,NULL,'2022-10-26 14:12:30',1666793550,NULL),(1870580504,29387175,1,1425840,1,1,1,'B',1,0.853933,199,499983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 57, \"great\": 876, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1157}}',NULL,170876704,755482,NULL,'2022-04-01 07:17:25',1648797445,NULL),(1870490791,29387175,1,2649321,1,1,1,'D',1,0.552083,139,137981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 278, \"great\": 348, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 672}}',0.656715,170811721,240798,NULL,'2022-03-29 06:54:32',1648536872,NULL),(1877851761,29387175,1,1642357,1,1,1,'S',1,0.981707,246,904187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 237, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 246}}',41.6999,181626386,269310,NULL,'2023-11-17 05:13:46',1700198026,NULL),(2722124825,29387175,1,1513248,1,1,1,'B',1,0.879877,181,530555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 487}}',50.6464,183661646,321776,NULL,'2024-04-24 10:52:47',1713955967,NULL),(2768836872,29387175,1,1988748,1,1,1,'B',1,0.884726,157,571427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 347}}',62.9025,183775015,212140,NULL,'2024-05-03 06:08:18',1714716498,NULL),(2758608279,29387175,1,1982308,1,1,1,'A',1,0.937975,298,767152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 349}, \"maximum_statistics\": {\"great\": 395}}',68.3223,183751036,366810,NULL,'2024-05-01 06:53:21',1714546401,NULL),(1877960488,29387175,1,1205930,0,1,1,'S',1,0.967857,140,845062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 131, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140}}',76.88,181872783,165460,NULL,'2023-12-06 11:06:05',1701860765,NULL),(2731032534,29387175,1,1863289,1,1,1,'B',1,0.829751,169,441873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 55, \"great\": 638}, \"maximum_statistics\": {\"great\": 884}}',80.9137,183683156,488250,NULL,'2024-04-26 05:10:28',1714108228,NULL),(3092479094,29387175,1,4536822,1,1,1,'B',1,0.859806,165,251898,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 99, \"great\": 987, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1234}}',81.9387,184503819,551590,NULL,'2024-07-02 03:41:17',1719891677,NULL),(1870461312,29387175,1,1657683,1,1,1,'B',1,0.854331,329,501855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 17, \"great\": 557}, \"maximum_statistics\": {\"great\": 762}}',85.9501,170828332,467770,NULL,'2022-03-30 00:16:10',1648599370,NULL),(1877950031,29387175,1,3908942,1,1,1,'B',1,0.857494,372,511869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 64, \"great\": 646, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 814}}',86.497,181872727,499106,NULL,'2023-12-06 11:00:29',1701860429,NULL),(1877859944,29387175,1,3591533,1,1,1,'B',1,0.865185,88,483587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 37, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 675}}',91.3746,181626294,317626,NULL,'2023-11-17 05:01:50',1700197310,NULL),(2768831903,29387175,1,3424921,1,1,1,'A',1,0.907925,435,648497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 14, \"great\": 714, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',92.5503,183774995,693626,NULL,'2024-05-03 06:06:19',1714716379,NULL),(1874731367,29387175,1,1954899,1,1,1,'B',1,0.858032,155,504259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 57, \"great\": 690, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 884}}',93.4974,177047291,511172,NULL,'2023-01-28 02:33:35',1674873215,NULL),(1870424208,29387175,1,1582772,1,1,1,'B',1,0.864912,291,537291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',93.8591,170811835,390630,NULL,'2022-03-29 07:04:52',1648537492,NULL),(1877907694,29387175,1,3672577,1,1,1,'S',1,0.982432,370,902925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 370}}',94.9054,181617042,421920,NULL,'2023-11-16 11:59:10',1700135950,NULL),(3072450394,29387175,1,1846962,0,1,1,'A',1,0.976,246,429058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',94.994,184459031,180740,NULL,'2024-06-28 12:14:40',1719576880,NULL),(1877893909,29387175,1,2976732,1,1,1,'A',1,0.972973,357,834976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 635, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 666}}',102.306,181616855,700258,NULL,'2023-11-16 11:39:31',1700134771,NULL),(2764130712,29387175,1,4189073,1,1,1,'B',1,0.886297,359,576875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 67, \"great\": 1127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1372}}',102.601,183763915,953028,NULL,'2024-05-02 08:21:36',1714638096,NULL),(1877728811,29387175,1,1642359,0,1,1,'A',1,0.914729,193,632014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 667, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 774}}',107.832,181510869,524396,NULL,'2023-11-08 06:00:17',1699423217,NULL),(1870393238,29387175,1,3299579,1,1,1,'A',1,0.926694,285,691583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 865, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 989}}',107.862,170818859,804642,NULL,'2022-03-29 14:43:30',1648565010,NULL),(1870488749,29387175,1,2022848,1,1,1,'S',1,0.976644,578,895985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 551, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',108.828,170813672,646992,NULL,'2022-03-29 09:25:09',1648545909,NULL),(1870406504,29387175,1,2041773,1,1,1,'A',1,0.90847,221,604794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 42, \"great\": 939, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1098, \"legacy_combo_increase\": 2}}',113.163,170816393,736590,NULL,'2022-03-29 12:31:58',1648557118,NULL),(2765066511,29387175,1,120024,0,1,1,'A',1,0.926175,440,706557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 26, \"great\": 1042, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1192}}',114.773,183766483,994678,NULL,'2024-05-02 13:02:22',1714654942,NULL),(2758587035,29387175,1,1833920,1,1,1,'A',1,0.924757,312,711149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 540, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 618}}',117.246,183750980,595404,NULL,'2024-05-01 06:45:37',1714545937,NULL),(1870397956,29387175,1,2944442,0,1,1,'B',1,0.882793,103,531226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 654}, \"maximum_statistics\": {\"great\": 802}}',119.21,170816540,433366,NULL,'2022-03-29 12:40:15',1648557615,NULL),(2768201396,29387175,1,3216928,1,1,1,'A',1,0.952786,336,789513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 596}, \"maximum_statistics\": {\"great\": 646}}',119.493,183773327,695296,NULL,'2024-05-03 02:05:31',1714701931,NULL),(1877763858,29387175,1,2960095,1,1,1,'A',1,0.937302,523,740534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 846, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 949}}',128.03,181510920,914850,NULL,'2023-11-08 06:06:55',1699423615,NULL),(1877728776,29387175,1,1642358,1,1,1,'A',1,0.974252,347,834910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 574, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 602}}',130.198,181473172,565838,NULL,'2023-11-05 07:45:08',1699170308,NULL),(1870459686,29387175,1,1029561,0,1,1,'A',1,0.901316,333,619760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 55, \"great\": 1092, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1292}}',135.823,170836936,943202,NULL,'2022-03-30 11:25:07',1648639507,NULL),(3145817654,29387175,1,4352096,1,1,1,'A',1,0.909168,191,673163,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 53, \"great\": 1017, \"ignore_miss\": 99, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1178, \"large_bonus\": 110}}',136.533,NULL,0,'2024-07-12 08:00:27','2024-07-12 08:02:56',1720771376,7596),(2976420537,29387175,1,4127604,1,1,1,'A',1,0.939182,577,743269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 897, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1003}}',136.961,184249899,905764,NULL,'2024-06-10 22:48:35',1718059715,NULL),(1870518709,29387175,1,818554,0,1,1,'B',1,0.867728,255,529942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 53, \"great\": 723, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 911}}',142.497,170876769,590994,NULL,'2022-04-01 07:22:12',1648797732,NULL),(1877844922,29387175,1,4066958,1,1,1,'B',1,0.889463,199,569883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 60, \"great\": 1191, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',146.887,181668425,998922,NULL,'2023-11-20 06:31:18',1700461878,NULL),(1870515520,29387175,1,814566,0,1,1,'A',1,0.943291,426,746478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 569, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 626, \"legacy_combo_increase\": 1}}',147.77,170876737,556524,NULL,'2022-04-01 07:19:53',1648797593,NULL),(2764088430,29387175,1,4419827,1,1,1,'A',1,0.918231,206,663630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 317, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 373}}',147.919,183763827,281566,NULL,'2024-05-02 08:04:32',1714637072,NULL),(2764115781,29387175,1,4240100,1,1,1,'A',1,0.909628,307,632058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 1004, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1184}}',155.963,183763880,883790,NULL,'2024-05-02 08:15:37',1714637737,NULL),(1877728671,29387175,1,1642356,0,1,1,'A',1,0.907325,201,624326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 29, \"great\": 763, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 901}}',158.395,181510883,630934,NULL,'2023-11-08 06:02:32',1699423352,NULL),(2917733003,29387175,1,2978285,1,1,1,'A',1,0.945556,685,756196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 1224, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1350}}',158.564,184113204,1322682,NULL,'2024-05-31 04:19:29',1717129169,NULL),(3156353294,29387175,1,215535,1,1,1,'A',1,0.966837,334,889501,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 367, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 392, \"large_bonus\": 11}}',159.216,NULL,0,'2024-07-14 05:26:40','2024-07-14 05:27:58',1720934878,7596),(2758626140,29387175,1,130067,0,1,1,'A',1,0.93871,434,719429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 39, \"great\": 1399, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1550}}',161.913,183751070,1211330,NULL,'2024-05-01 06:59:38',1714546778,NULL),(1870490681,29387175,1,2649319,1,1,1,'B',1,0.880355,371,590713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 42, \"great\": 770, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 957}}',164.319,170816724,718980,NULL,'2022-03-29 12:50:14',1648558214,NULL),(2976403271,29387175,1,4331673,1,1,1,'A',1,0.937183,380,714590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 987}}',165.129,184249853,814268,NULL,'2024-06-10 22:43:20',1718059400,NULL),(2976445436,29387175,1,4110878,1,1,1,'A',1,0.923578,521,716036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 11, \"great\": 726, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 844}}',167.619,184249966,793646,NULL,'2024-06-10 22:56:12',1718060172,NULL),(2758636905,29387175,1,132640,0,1,1,'A',1,0.938218,164,679798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 36, \"great\": 1256, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1392}}',169.038,183751103,962140,NULL,'2024-05-01 07:03:30',1714547010,NULL),(1877986522,29387175,1,4096673,1,1,1,'A',1,0.915567,553,679256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 30, \"great\": 1290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1516}}',170.057,181872762,1334756,NULL,'2023-12-06 11:04:27',1701860667,NULL),(1877751958,29387175,1,4076153,1,1,1,'A',1,0.946655,284,751050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 1067, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',172.583,181473140,1156972,NULL,'2023-11-05 07:40:48',1699170048,NULL),(1877834113,29387175,1,3910522,1,1,1,'A',1,0.967442,534,850571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 605, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 645}}',176.699,181617225,663920,NULL,'2023-11-16 12:15:29',1700136929,NULL),(2764071060,29387175,1,105917,0,1,1,'A',1,0.929644,307,692372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 36, \"great\": 1410, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',177.919,183763776,1238572,NULL,'2024-05-02 07:57:30',1714636650,NULL),(2764137534,29387175,1,4231739,1,1,1,'A',1,0.933555,232,697763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 800, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 903}}',184.236,183763933,771200,NULL,'2024-05-02 08:24:17',1714638257,NULL),(1870398974,29387175,1,2944445,1,1,1,'A',1,0.968462,266,825109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 615, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 650}}',190.242,170816499,647966,NULL,'2022-03-29 12:37:46',1648557466,NULL),(2940178048,29387175,1,4557262,1,1,1,'A',1,0.973326,506,867096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 908, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 956}}',192.715,184166708,1082440,NULL,'2024-06-04 08:10:39',1717488639,NULL),(1870620253,29387175,1,1772049,1,1,1,'S',1,0.980994,1026,906955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 987, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1026}}',193.885,170897891,1155450,NULL,'2022-04-02 03:56:14',1648871774,NULL),(2722115675,29387175,1,2037349,1,1,1,'S',1,0.953069,831,819877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 753, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',196.36,183661618,958760,NULL,'2024-04-24 10:49:54',1713955794,NULL),(3065017246,29387175,1,1772049,0,1,1,'S',1,0.984405,1026,460819,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 994, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1026}}',196.86,184443004,744100,NULL,'2024-06-27 01:51:59',1719453119,NULL),(3087334203,29387175,1,3621632,0,1,1,'A',1,0.91521,269,328116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 20, \"great\": 970, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1144}}',203.571,184491659,615972,NULL,'2024-07-01 04:04:32',1719806672,NULL),(2768569977,29387175,1,3657459,1,1,1,'A',1,0.940771,268,765609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 646, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 726}}',206.597,183774207,705242,NULL,'2024-05-03 04:22:06',1714710126,NULL),(1877696132,29387175,1,2048283,1,1,1,'A',1,0.965723,515,834669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 626, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',214.701,181428686,674090,NULL,'2023-11-02 06:28:25',1698906505,NULL),(1870631641,29387175,1,3293739,1,1,1,'A',1,0.941246,732,774320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 13, \"great\": 1132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1268}}',215.812,170897772,1268870,NULL,'2022-04-02 03:49:02',1648871342,NULL),(1870427125,29387175,1,928806,0,1,1,'A',1,0.948107,599,790946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 737, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 819}}',217.203,170836976,830050,NULL,'2022-03-30 11:27:46',1648639666,NULL),(2768147897,29387175,1,121334,0,1,1,'A',1,0.975327,624,863755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 1318, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1378}}',250.694,183773204,1544092,NULL,'2024-05-03 01:46:33',1714700793,NULL),(1870631725,29387175,1,3293739,1,1,1,'S',1,0.977524,1268,896581,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1211, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1268}}',283.393,170928782,1456730,NULL,'2022-04-03 08:37:27',1648975047,NULL),(1870817052,29389020,1,48258,0,1,1,'B',1,0.852881,251,254398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 361}, \"maximum_statistics\": {\"great\": 486}}',39.6023,171257034,227810,NULL,'2022-04-17 13:11:07',1650201067,NULL),(1870817063,29389020,1,48258,0,1,1,'B',1,0.889918,289,641248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 5, \"great\": 384}, \"maximum_statistics\": {\"great\": 486}}',59.9288,171339178,425116,NULL,'2022-04-21 07:19:32',1650525572,NULL),(1874376290,29390933,1,2862819,1,1,1,'C',1,0.797778,53,338662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 166}, \"maximum_statistics\": {\"great\": 225}}',6.08519,176722832,71490,NULL,'2023-01-09 21:32:34',1673299954,NULL),(1872613379,29391885,1,2036506,0,1,1,'C',1,0.773481,36,303390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 181}}',4.31699,174067653,51299,NULL,'2022-08-20 14:26:08',1661005568,NULL),(1874861321,29397013,1,3172075,1,1,1,'D',1,0.469512,22,50363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 69, \"great\": 59}, \"maximum_statistics\": {\"great\": 164}}',0.060443,177292984,39226,NULL,'2023-02-10 23:57:23',1676073443,NULL),(1876567924,29399236,1,46803,0,1,1,'B',1,0.861111,44,488575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.91903,179849861,63744,NULL,'2023-07-15 11:30:43',1689420643,NULL),(1876570146,29399236,1,46804,0,1,1,'B',1,0.803879,117,422458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',13.4704,179849882,135836,NULL,'2023-07-15 11:32:17',1689420737,NULL),(2256605042,29399236,1,3585882,1,1,1,'B',1,0.864629,64,476432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 182}, \"maximum_statistics\": {\"great\": 229}}',18.9229,182585821,97004,NULL,'2024-01-29 12:32:33',1706531553,NULL),(1876544831,29399236,1,2819371,1,1,1,'B',1,0.871534,121,511051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 28, \"great\": 430}, \"maximum_statistics\": {\"great\": 541}}',20.9294,179850085,286816,NULL,'2023-07-15 11:49:01',1689421741,NULL),(3004616020,29399236,1,3810305,1,1,1,'A',1,0.944828,104,678625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 264}, \"maximum_statistics\": {\"great\": 290}}',26.8825,184312262,184876,NULL,'2024-06-16 03:47:30',1718509650,NULL),(1876629329,29399236,1,3426837,1,1,1,'A',1,0.922572,144,648206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 334}, \"maximum_statistics\": {\"great\": 381}}',29.7402,179850020,257988,NULL,'2023-07-15 11:42:24',1689421344,NULL),(2358608150,29399236,1,46805,0,1,1,'B',1,0.858187,111,477033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 264}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',34.9413,182819913,167438,NULL,'2024-02-17 02:00:40',1708135240,NULL),(3004623740,29399236,1,1477879,1,1,1,'A',1,0.929276,152,679560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 304}}',36.6102,184312281,228150,NULL,'2024-06-16 03:50:05',1718509805,NULL),(3027979642,29399236,1,1477882,0,1,1,'B',1,0.88871,294,603349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 509}, \"maximum_statistics\": {\"great\": 620}}',71.513,184363000,465144,NULL,'2024-06-20 12:30:26',1718886626,NULL),(3028001402,29399236,1,169846,0,1,1,'A',1,0.973054,252,821477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 501}}',96.4245,184363048,449494,NULL,'2024-06-20 12:35:20',1718886920,NULL),(2999730753,29399236,1,2487566,1,1,1,'A',1,0.946879,351,750809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 692, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 753}}',117.299,184301756,694122,NULL,'2024-06-15 08:23:21',1718439801,NULL),(1873180845,29400285,1,1774604,0,1,1,'B',1,0.823782,113,410093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',8.82844,174663333,151753,NULL,'2022-09-22 02:13:46',1663812826,NULL),(1875817664,29401209,1,2022847,0,1,1,'D',1,0.340964,26,10908,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 237, \"great\": 105}, \"maximum_statistics\": {\"great\": 415}}',0.009515,178665727,48166,NULL,'2023-05-01 05:57:58',1682920678,NULL),(1875501908,29401209,1,3481579,0,1,1,'D',1,0.660634,37,80940,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 39, \"great\": 110}, \"maximum_statistics\": {\"great\": 221}}',1.2526,178247612,48982,NULL,'2023-04-06 07:39:10',1680766750,NULL),(1876262584,29401209,1,3481579,1,1,1,'B',1,0.850679,90,456145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 221}}',10.4907,179310597,93319,NULL,'2023-06-10 11:52:15',1686397935,NULL),(1875520585,29401907,1,1772049,0,1,1,'B',1,0.834308,392,513030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 50, \"great\": 736}, \"maximum_statistics\": {\"great\": 1026}}',62.2068,178335871,759476,NULL,'2023-04-11 00:45:53',1681173953,NULL),(1871144820,29402877,1,924759,1,1,1,'D',1,0.639447,113,87757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1073, \"miss\": 468, \"great\": 1245}, \"maximum_statistics\": {\"great\": 2786}}',NULL,171746065,743444,NULL,'2022-05-08 14:16:43',1652019403,NULL),(1871038831,29402877,1,3030636,1,1,1,'D',1,0.695031,101,108443,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 532, \"miss\": 225, \"great\": 853}, \"maximum_statistics\": {\"great\": 1610}}',9.80712,171719434,410580,NULL,'2022-05-07 15:19:59',1651936799,NULL),(1870572624,29402877,1,2755127,1,1,1,'C',1,0.752164,82,150059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 41, \"great\": 274}, \"maximum_statistics\": {\"great\": 462}}',14.8703,170881116,144196,NULL,'2022-04-01 12:36:33',1648816593,NULL),(1871094302,29402877,1,2168248,1,1,1,'C',1,0.78266,97,362790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 37, \"great\": 275}, \"maximum_statistics\": {\"great\": 421}}',21.3106,171809343,216710,NULL,'2022-05-11 11:26:57',1652268417,NULL),(1871067611,29402877,1,2828061,1,1,1,'C',1,0.748196,112,143139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 360, \"miss\": 134, \"great\": 753}, \"maximum_statistics\": {\"great\": 1247}}',21.503,171719107,375336,NULL,'2022-05-07 15:07:08',1651936028,NULL),(1874840171,29402877,1,3955886,1,1,1,'B',1,0.839623,82,427603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 32, \"great\": 284}, \"maximum_statistics\": {\"great\": 371}}',44.6158,177194331,162882,NULL,'2023-02-05 05:56:26',1675576586,NULL),(1871270404,29402877,1,2272608,1,1,1,'B',1,0.824435,199,223498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 16, \"great\": 332}, \"maximum_statistics\": {\"great\": 487}}',48.5804,171930478,200604,NULL,'2022-05-16 06:57:52',1652684272,NULL),(1871067616,29402877,1,2828061,1,1,1,'B',1,0.832398,277,448344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 73, \"great\": 902}, \"maximum_statistics\": {\"great\": 1247}}',56.0372,171809174,680362,NULL,'2022-05-11 11:15:39',1652267739,NULL),(1871025286,29402877,1,766475,0,1,1,'B',1,0.857609,138,518286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 16, \"great\": 345}, \"maximum_statistics\": {\"great\": 460}}',58.6546,171809282,283960,NULL,'2022-05-11 11:22:59',1652268179,NULL),(1874851972,29402877,1,3770609,1,1,1,'B',1,0.885673,191,556399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 558}, \"maximum_statistics\": {\"great\": 691}}',84.2456,177194316,432774,NULL,'2023-02-05 05:54:46',1675576486,NULL),(1877644631,29405764,1,3520356,0,1,1,'B',1,0.848684,72,438891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 152}}',9.42304,181205975,63430,NULL,'2023-10-15 14:08:24',1697378904,NULL),(1870397507,29406107,1,2036506,0,1,1,'A',1,0.964088,151,815682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',25.5083,170842629,129714,NULL,'2022-03-30 16:52:34',1648659154,NULL),(1873190527,29406107,1,1774604,0,1,1,'A',1,0.948424,88,650164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',27.5924,174748258,169378,NULL,'2022-09-26 18:30:02',1664217002,NULL),(1871285178,29408261,1,4008,0,1,1,'C',1,0.735088,96,287945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 155}, \"maximum_statistics\": {\"great\": 285}}',5.54222,172156434,137922,NULL,'2022-05-25 22:46:46',1653518806,NULL),(1871467541,29408261,1,3233611,1,1,1,'C',1,0.775076,80,315268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 49, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 329}}',6.96887,172301099,104774,NULL,'2022-05-31 19:40:28',1654026028,NULL),(1872637150,29416584,1,3671183,1,1,1,'B',1,0.895,88,664809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 100}}',14.3559,173991728,54130,NULL,'2022-08-16 16:09:41',1660666181,NULL),(1870584667,29416584,1,3449333,1,1,1,'B',1,0.825243,100,431553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 22, \"great\": 290}, \"maximum_statistics\": {\"great\": 412}}',14.6707,170906834,208386,NULL,'2022-04-02 12:32:01',1648902721,NULL),(1874279218,29416584,1,2036506,0,1,1,'A',1,0.917127,77,610567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 181}}',17.2962,176467241,86006,NULL,'2022-12-27 12:51:37',1672145497,NULL),(1870587261,29416584,1,3449367,1,1,1,'B',1,0.885965,222,635956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 285}}',17.8764,170903817,209537,NULL,'2022-04-02 10:11:32',1648894292,NULL),(1872642592,29416584,1,3671185,1,1,1,'S',1,0.983333,60,916928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60}}',18.7748,174010933,27268,NULL,'2022-08-17 16:23:56',1660753436,NULL),(1870513573,29416584,1,1774604,0,1,1,'A',1,0.949857,180,739013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',29.3545,170883534,271285,NULL,'2022-04-01 14:40:09',1648824009,NULL),(1873147664,29416584,1,3671186,1,1,1,'A',1,0.917219,97,638140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 151}}',35.2984,174758665,76950,NULL,'2022-09-27 11:26:14',1664277974,NULL),(1870400511,29416938,1,2036506,0,1,1,'B',1,0.867403,122,548058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 181}}',10.1748,170860636,96693,NULL,'2022-03-31 13:47:36',1648734456,NULL),(1870521545,29416938,1,3306708,1,1,1,'B',1,0.884615,68,501179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 219}, \"maximum_statistics\": {\"great\": 260}}',13.6611,170883893,102840,NULL,'2022-04-01 14:56:02',1648824962,NULL),(1870520835,29416938,1,3306707,1,1,1,'B',1,0.876068,113,501390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 376}, \"maximum_statistics\": {\"great\": 468}}',23.9027,170883956,221854,NULL,'2022-04-01 14:59:20',1648825160,NULL),(1870632240,29416938,1,3485530,1,1,1,'A',1,0.917329,78,573667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 546}, \"maximum_statistics\": {\"great\": 629}}',41.2719,170897774,279524,NULL,'2022-04-02 03:49:17',1648871357,NULL),(2779598473,29423384,1,462224,0,1,1,'B',1,0.896825,159,564385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 252}}',18.186,183798976,295896,NULL,'2024-05-05 02:30:11',1714876211,NULL),(1871643773,29423609,1,3295434,1,1,1,'D',1,0.67382,58,210466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 118}, \"maximum_statistics\": {\"great\": 233}}',1.85305,172564076,71684,NULL,'2022-06-12 03:07:57',1655003277,NULL),(1878414681,29423609,1,117104,0,1,1,'D',1,0.695519,52,218361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 76, \"great\": 268}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',3.12631,182265196,165914,NULL,'2024-01-05 00:32:07',1704414727,NULL),(1872761238,29425959,1,1871007,0,1,1,'D',1,0.651724,47,178996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 78}, \"maximum_statistics\": {\"great\": 145}}',1.26685,174105732,37892,NULL,'2022-08-22 13:16:10',1661174170,NULL),(1874793048,29425959,1,2051068,0,1,1,'B',1,0.890625,67,549939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.305,177180057,90473,NULL,'2023-02-04 13:39:38',1675517978,NULL),(1872094949,29436840,1,2004667,0,1,1,'A',1,0.939394,165,762228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 145}, \"maximum_statistics\": {\"great\": 165}}',22.0119,173319965,119618,NULL,'2022-07-15 10:55:15',1657882515,NULL),(1872127525,29436840,1,1772048,0,1,1,'B',1,0.858766,115,485136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 475}, \"maximum_statistics\": {\"great\": 616}}',25.7757,173320017,312356,NULL,'2022-07-15 10:59:20',1657882760,NULL),(1872343601,29436840,1,2004517,0,1,1,'B',1,0.852941,67,444133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 342}, \"maximum_statistics\": {\"great\": 442}}',32.6081,173576089,174036,NULL,'2022-07-27 14:29:02',1658932142,NULL),(1872046078,29437653,1,3590394,1,1,1,'C',1,0.738095,46,278476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 105}}',2.27461,172997192,31814,NULL,'2022-06-30 18:16:50',1656613010,NULL),(1871765168,29437653,1,3529563,0,1,1,'C',1,0.711009,32,254738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 109}}',2.42029,172670233,44217,NULL,'2022-06-16 17:29:01',1655400541,NULL),(1871467930,29437653,1,1715244,0,1,1,'C',1,0.741379,51,245176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 87}}',2.60244,172337598,27974,NULL,'2022-06-02 13:02:55',1654174975,NULL),(1871522086,29437653,1,3424974,1,1,1,'A',1,0.907407,52,690694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',12.6632,172339661,26946,NULL,'2022-06-02 14:44:18',1654181058,NULL),(1871451718,29437653,1,46803,0,1,1,'A',1,0.916667,64,617695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.9416,172337564,75520,NULL,'2022-06-02 13:01:05',1654174865,NULL),(1872958785,29440987,1,1257907,0,1,1,'D',1,0.634884,30,191304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 45, \"great\": 103}, \"maximum_statistics\": {\"great\": 215}}',0.943119,174590392,84863,NULL,'2022-09-17 20:30:38',1663446638,NULL),(1873014014,29440987,1,2353457,0,1,1,'D',1,0.679128,27,225240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 48, \"great\": 163}, \"maximum_statistics\": {\"great\": 321}}',1.46381,174590352,128462,NULL,'2022-09-17 20:28:04',1663446484,NULL),(1875061254,29443742,1,2305435,1,1,1,'B',1,0.837209,53,456734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 129}}',8.5384,177652811,56088,NULL,'2023-03-03 14:48:58',1677854938,NULL),(1876738213,29446132,1,1228199,0,1,1,'B',1,0.823529,34,460554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 22}, \"maximum_statistics\": {\"great\": 34}}',5.83836,179942568,19911,NULL,'2023-07-21 13:40:44',1689946844,NULL),(1870537053,29450183,1,34921,0,1,1,'C',1,0.76324,54,272215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 214}, \"maximum_statistics\": {\"great\": 321}}',5.59269,171026353,115882,NULL,'2022-04-07 18:15:35',1649355335,NULL),(1872316468,29455061,1,3411951,0,1,1,'C',1,0.735955,45,278153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 56}, \"maximum_statistics\": {\"great\": 89}}',2.16767,173550113,25610,NULL,'2022-07-26 08:06:05',1658822765,NULL),(1873856229,29455708,1,963441,0,1,1,'C',1,0.761513,45,295890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 49, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',6.58464,175988645,99024,NULL,'2022-12-01 22:56:40',1669935400,NULL),(1873181824,29455708,1,2169170,0,1,1,'B',1,0.85,89,519561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',8.71535,174812704,81557,NULL,'2022-09-29 22:35:54',1664490954,NULL),(1873638641,29455708,1,2162598,0,1,1,'B',1,0.899351,114,621625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 128, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',17.0603,175433233,117780,NULL,'2022-11-01 21:20:35',1667337635,NULL),(1874115975,29455708,1,1774604,0,1,1,'A',1,0.969914,218,784139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',34.6823,176334626,271559,NULL,'2022-12-20 15:42:57',1671550977,NULL),(1876160615,29456185,1,975177,1,1,1,'A',1,0.956679,252,817463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',NULL,179374230,263073,NULL,'2023-06-14 15:25:04',1686756304,NULL),(1875757168,29456185,1,979325,1,1,1,'A',1,0.967532,135,770615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 145, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154}}',NULL,178630871,150376,NULL,'2023-04-29 06:10:15',1682748615,NULL),(1873791252,29456185,1,1610002,1,1,1,'A',1,0.954455,127,758064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',NULL,175758928,458771,NULL,'2022-11-19 02:20:29',1668824429,NULL),(1872479018,29456185,1,1656039,1,1,1,'C',1,0.703863,52,39312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 168, \"great\": 453, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 699}}',NULL,173748402,178177,NULL,'2022-08-04 18:46:15',1659638775,NULL),(1873715512,29456185,1,1738914,1,1,1,'B',1,0.851368,129,470154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 55, \"great\": 620}, \"maximum_statistics\": {\"great\": 804}}',NULL,175758867,433186,NULL,'2022-11-19 02:16:28',1668824188,NULL),(1871973631,29456185,1,1459358,1,1,1,'B',1,0.827899,126,438525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 209, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 276}}',11.5556,173046221,232646,NULL,'2022-07-02 21:08:49',1656796129,NULL),(1874251156,29456185,1,1807823,0,1,1,'B',1,0.827957,35,381326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',19.7872,176379357,57780,NULL,'2022-12-22 22:28:21',1671748101,NULL),(1876204360,29456185,1,227991,1,1,1,'A',1,0.916216,126,779204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',19.8953,179374176,219504,NULL,'2023-06-14 15:21:02',1686756062,NULL),(1876224874,29456185,1,1632045,0,1,1,'A',1,0.91433,184,631967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 270, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 321}}',20.0142,179373660,257420,NULL,'2023-06-14 14:47:20',1686754040,NULL),(1872375943,29456185,1,1028008,1,1,1,'B',1,0.844687,59,419788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 283, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 367}}',20.4472,173603070,155900,NULL,'2022-07-28 20:29:45',1659040185,NULL),(1871727659,29456185,1,2683280,1,1,1,'S',1,0.976923,65,851532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',21.2109,172722585,34288,NULL,'2022-06-18 20:55:51',1655585751,NULL),(1873731703,29456185,1,2476446,1,1,1,'B',1,0.83813,92,415401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 84, \"great\": 648, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 834}}',22.6511,175758811,388910,NULL,'2022-11-19 02:12:34',1668823954,NULL),(1873767266,29456185,1,3409204,1,1,1,'B',1,0.857323,78,496040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 310, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 396}}',23.5649,175760197,286470,NULL,'2022-11-19 03:56:48',1668830208,NULL),(1872375924,29456185,1,1028004,1,1,1,'S',1,0.974576,118,836470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',26.8064,173603101,209606,NULL,'2022-07-28 20:31:39',1659040299,NULL),(1872004699,29456185,1,1508618,1,1,1,'S',1,0.987288,118,878229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 118}}',27.3312,173065733,97959,NULL,'2022-07-03 18:57:49',1656874669,NULL),(1876207514,29456185,1,3345051,1,1,1,'A',1,0.960674,119,765295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 178}}',28.19,179373930,155117,NULL,'2023-06-14 15:04:03',1686755043,NULL),(1872437998,29456185,1,1247743,1,1,1,'A',1,0.914163,87,614294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',31.6065,173749580,148017,NULL,'2022-08-04 19:59:01',1659643141,NULL),(1876198736,29456185,1,2300427,0,1,1,'B',1,0.886266,146,547514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 386, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 466}}',32.4148,179260538,254430,NULL,'2023-06-07 04:28:31',1686112111,NULL),(1871855037,29456185,1,1736318,1,1,1,'A',1,0.935754,112,650710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',34.6293,172953656,152366,NULL,'2022-06-28 21:00:14',1656450014,NULL),(1871909129,29456185,1,1779848,1,1,1,'S',1,0.987179,156,793796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 156}}',36.637,172953689,143076,NULL,'2022-06-28 21:01:58',1656450118,NULL),(1871899387,29456185,1,3416966,1,1,1,'S',1,0.988,250,851652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 244, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250}}',39.0388,172953423,209070,NULL,'2022-06-28 20:44:40',1656449080,NULL),(1872370663,29456185,1,2771620,1,1,1,'B',1,0.897959,84,560230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 294}}',39.225,173665809,143686,NULL,'2022-07-31 18:54:05',1659293645,NULL),(1874250809,29456185,1,1807821,0,1,1,'A',1,0.955882,85,735153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 129, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',40.5478,176379341,82458,NULL,'2022-12-22 22:27:29',1671748049,NULL),(1872508680,29456185,1,3598261,1,1,1,'A',1,0.994382,150,847824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 265, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 267}}',40.5539,173748643,220661,NULL,'2022-08-04 19:01:23',1659639683,NULL),(1872007959,29456185,1,2268024,1,1,1,'A',1,0.902375,293,644766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 379}}',41.6086,173106712,280210,NULL,'2022-07-05 16:44:40',1657039480,NULL),(1872554084,29456185,1,3632256,1,1,1,'A',1,0.934021,147,653855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 434, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 485}}',44.2455,173748771,333230,NULL,'2022-08-04 19:09:39',1659640179,NULL),(1873762834,29456185,1,2260156,1,1,1,'A',1,0.928082,292,726205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 250, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 292}}',45.0786,175758744,241000,NULL,'2022-11-19 02:08:10',1668823690,NULL),(1872931655,29456185,1,1505875,1,1,1,'A',1,0.972917,206,833620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 229, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 240}}',45.5048,174302477,255828,NULL,'2022-09-02 03:51:22',1662090682,NULL),(1871727501,29456185,1,2683276,1,1,1,'S',1,0.98062,129,905172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',46.2976,172722613,103922,NULL,'2022-06-18 20:56:59',1655585819,NULL),(1874251155,29456185,1,3625439,1,1,1,'A',1,0.927686,178,678850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',48.4303,176379671,176136,NULL,'2022-12-22 22:48:55',1671749335,NULL),(1872525513,29456185,1,3325561,1,1,1,'A',1,0.94385,159,681914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 508, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 561}}',48.6369,173748094,417597,NULL,'2022-08-04 18:27:55',1659637675,NULL),(1871902322,29456185,1,2771617,1,1,1,'S',1,0.9725,200,886262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 189, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',49.172,172793341,186890,NULL,'2022-06-21 23:23:42',1655853822,NULL),(1875965869,29456185,1,3622322,1,1,1,'A',1,0.976804,108,769911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 194}}',51.4168,179000674,119030,NULL,'2023-05-21 20:50:28',1684702228,NULL),(1874133551,29456185,1,1505877,1,1,1,'A',1,0.901679,252,634762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 342, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 417}}',52.4658,176378371,330828,NULL,'2022-12-22 21:26:06',1671744366,NULL),(1871882636,29456185,1,1508602,1,1,1,'S',1,0.992754,207,919227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 204, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 207}}',52.6613,172953831,216334,NULL,'2022-06-28 21:11:18',1656450678,NULL),(1874083506,29456185,1,1965541,1,1,1,'S',1,0.978927,261,838079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 250, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 261}}',53.3797,176028680,241974,NULL,'2022-12-03 23:45:13',1670111113,NULL),(1872554151,29456185,1,3632255,1,1,1,'A',1,0.900868,101,573561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 585, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 691}}',54.3121,173748812,411810,NULL,'2022-08-04 19:12:27',1659640347,NULL),(1875772215,29456185,1,18919,1,1,1,'B',1,0.897569,96,565449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 238, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 288}}',56.8904,178640604,175520,NULL,'2023-04-29 18:34:10',1682793250,NULL),(1874124554,29456185,1,3598260,1,1,1,'A',1,0.935264,152,665903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 526, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 587}}',57.46,176378118,392700,NULL,'2022-12-22 21:09:09',1671743349,NULL),(1874083309,29456185,1,1965395,1,1,1,'B',1,0.891148,125,543400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',60.4868,176028830,249096,NULL,'2022-12-03 23:56:40',1670111800,NULL),(1872521627,29456185,1,3122784,1,1,1,'S',1,0.986989,269,915376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 262, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 269}}',62.0614,173749129,328452,NULL,'2022-08-04 19:32:20',1659641540,NULL),(1871727389,29456185,1,2683262,1,1,1,'A',1,0.923077,193,754670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 195}}',65.3483,172722822,167192,NULL,'2022-06-18 21:06:42',1655586402,NULL),(1874088439,29456185,1,1773004,1,1,1,'S',1,0.986641,262,875493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',67.2535,176027319,233983,NULL,'2022-12-03 22:14:19',1670105659,NULL),(1873776633,29456185,1,74499,0,1,1,'S',1,0.981273,267,865575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 257, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',67.9144,175759019,246896,NULL,'2022-11-19 02:27:32',1668824852,NULL),(1874347878,29456185,1,3416967,1,1,1,'A',1,0.963974,336,772580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',74.0439,176379711,374264,NULL,'2022-12-22 22:52:21',1671749541,NULL),(1872088904,29457188,1,531809,0,1,1,'B',1,0.842105,128,430774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 18, \"great\": 265}, \"maximum_statistics\": {\"great\": 361}}',14.1022,173325856,173353,NULL,'2022-07-15 16:36:24',1657902984,NULL),(1872252520,29458125,1,74499,0,1,1,'D',1,0.632959,42,157679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 61, \"great\": 132}, \"maximum_statistics\": {\"great\": 267}}',1.29411,173363814,69290,NULL,'2022-07-17 12:13:39',1658060019,NULL),(1870622948,29458125,1,2169170,0,1,1,'C',1,0.713333,24,214588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 150}}',2.02469,170953811,36976,NULL,'2022-04-04 09:44:49',1649065489,NULL),(1872202197,29458125,1,2169372,0,1,1,'C',1,0.785,98,335490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 32, \"great\": 203}, \"maximum_statistics\": {\"great\": 300}}',8.0017,173356478,109454,NULL,'2022-07-17 03:40:30',1658029230,NULL),(1872095101,29458125,1,46803,0,1,1,'B',1,0.876984,82,565161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.6851,173318686,84157,NULL,'2022-07-15 09:16:25',1657876585,NULL),(1875179682,29462053,1,1837006,1,1,1,'D',1,0.626459,16,33426,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 116}, \"maximum_statistics\": {\"great\": 257}}',1.12592,177707584,51446,NULL,'2023-03-06 11:51:49',1678103509,NULL),(1875182420,29462053,1,1840562,0,1,1,'B',1,0.819149,46,88572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 141}}',6.56928,177707534,38314,NULL,'2023-03-06 11:47:55',1678103275,NULL),(1870538617,29462832,1,460058,0,1,1,'B',1,0.846154,26,475265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 18}, \"maximum_statistics\": {\"great\": 26}}',NULL,170951275,33168,NULL,'2022-04-04 06:08:51',1649052531,NULL),(1870557414,29462832,1,1808551,0,1,1,'C',1,0.703271,34,245324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 124}, \"maximum_statistics\": {\"great\": 214}}',1.70076,170933671,88356,NULL,'2022-04-03 13:04:05',1648991045,NULL),(1870523759,29462832,1,1951288,0,1,1,'D',1,0.677033,47,197530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 99}, \"maximum_statistics\": {\"great\": 209}}',1.79563,170949371,63546,NULL,'2022-04-04 03:37:25',1649043445,NULL),(1870566003,29462832,1,2162596,0,1,1,'C',1,0.768421,41,311226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',3.04295,170938140,34620,NULL,'2022-04-03 16:18:15',1649002695,NULL),(1870593233,29462832,1,1863249,0,1,1,'D',1,0.698738,30,202636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 171}, \"maximum_statistics\": {\"great\": 317}}',3.05677,170933606,85054,NULL,'2022-04-03 13:00:53',1648990853,NULL),(1870567607,29462832,1,2512183,0,1,1,'D',1,0.690037,42,189353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 31, \"great\": 134}, \"maximum_statistics\": {\"great\": 271}}',3.31511,170950086,76030,NULL,'2022-04-04 04:32:52',1649046772,NULL),(1870598125,29462832,1,2344901,1,1,1,'C',1,0.797297,74,456617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 44, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 74}}',4.50449,170969019,38423,NULL,'2022-04-05 02:05:57',1649124357,NULL),(1870622269,29462832,1,2169170,0,1,1,'B',1,0.803333,67,359280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 150}}',4.82553,170948968,51453,NULL,'2022-04-04 03:00:13',1649041213,NULL),(1870534646,29462832,1,873830,0,1,1,'A',1,0.928571,63,628322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',8.1133,170958541,49326,NULL,'2022-04-04 14:46:05',1649083565,NULL),(1870574062,29462832,1,1661767,0,1,1,'A',1,0.906977,48,548603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',8.63779,170949837,105936,NULL,'2022-04-04 04:12:46',1649045566,NULL),(1870524767,29462832,1,2432719,1,1,1,'A',1,0.939394,33,807941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',8.75319,170968998,12192,NULL,'2022-04-05 02:04:20',1649124260,NULL),(1870594926,29462832,1,1863250,0,1,1,'B',1,0.857143,95,517217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',10.5141,170950539,106061,NULL,'2022-04-04 05:05:40',1649048740,NULL),(1870559798,29462832,1,2496200,1,1,1,'B',1,0.896667,149,583324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 150}}',13.5533,170950305,102907,NULL,'2022-04-04 04:48:24',1649047704,NULL),(1872278464,29462832,1,729811,1,1,1,'S',1,0.959184,98,838688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98}}',16.7784,173406444,71867,NULL,'2022-07-19 12:18:03',1658233083,NULL),(1870571175,29462832,1,1830054,1,1,1,'B',1,0.896,153,549231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 202}, \"maximum_statistics\": {\"great\": 250}}',17.5968,170952001,120532,NULL,'2022-04-04 07:15:27',1649056527,NULL),(1871091315,29466060,1,68739,0,1,1,'C',1,0.732143,28,234357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 13}, \"maximum_statistics\": {\"great\": 28, \"legacy_combo_increase\": 4}}',2.43549,171628964,36134,NULL,'2022-05-03 15:45:02',1651592702,NULL),(1870588099,29466060,1,2162596,0,1,1,'C',1,0.789474,26,323363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',3.66853,171014316,31360,NULL,'2022-04-07 05:06:13',1649307973,NULL),(1870522633,29466060,1,2169170,0,1,1,'C',1,0.793333,52,341539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 150}}',4.41173,171045578,49880,NULL,'2022-04-08 15:53:31',1649433211,NULL),(1875399695,29466060,1,3848159,0,1,1,'B',1,0.808917,49,375184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 157}}',9.78885,178106561,58532,NULL,'2023-03-29 13:16:57',1680095817,NULL),(1874059274,29466060,1,3826191,0,1,1,'B',1,0.828829,111,550122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 73}, \"maximum_statistics\": {\"great\": 111}}',10.544,176000105,67648,NULL,'2022-12-02 15:48:05',1669996085,NULL),(1871077082,29466060,1,2623782,1,1,1,'B',1,0.886719,91,577537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 128}}',13.2751,171628229,61570,NULL,'2022-05-03 15:05:07',1651590307,NULL),(1872263189,29469842,1,3585881,1,1,1,'C',1,0.784946,51,371547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 93}}',3.91759,173350157,34737,NULL,'2022-07-16 19:47:57',1658000877,NULL),(1872202172,29469842,1,2169372,0,1,1,'C',1,0.765,44,292996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 29, \"great\": 188}, \"maximum_statistics\": {\"great\": 300}}',7.21989,173350330,91954,NULL,'2022-07-16 19:57:42',1658001462,NULL),(1872261047,29469842,1,3585880,1,1,1,'B',1,0.81295,28,368848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 139}}',7.42764,173350200,45462,NULL,'2022-07-16 19:49:33',1658000973,NULL),(1872186588,29469842,1,3615433,1,1,1,'B',1,0.820681,100,397144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 266}, \"maximum_statistics\": {\"great\": 382}}',12.4434,173377135,172322,NULL,'2022-07-18 01:53:02',1658109182,NULL),(1872293899,29469842,1,2361160,1,1,1,'B',1,0.880952,56,489730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 147}}',12.8133,173350092,55038,NULL,'2022-07-16 19:44:11',1658000651,NULL),(1872188717,29469842,1,3615435,1,1,1,'B',1,0.856299,93,447198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 254}}',12.9359,173377662,107467,NULL,'2022-07-18 02:36:07',1658111767,NULL),(1872254678,29469842,1,1051706,0,1,1,'B',1,0.883495,103,664136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 79}, \"maximum_statistics\": {\"great\": 103}}',13.5923,173350634,60948,NULL,'2022-07-16 20:16:03',1658002563,NULL),(1872269676,29469842,1,3116606,1,1,1,'B',1,0.880952,93,518835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 147}}',14.3305,173350124,77306,NULL,'2022-07-16 19:46:14',1658000774,NULL),(1872216059,29469842,1,3558715,1,1,1,'A',1,0.946237,279,761361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 249}, \"maximum_statistics\": {\"great\": 279}}',26.9698,173377514,229459,NULL,'2022-07-18 02:25:02',1658111102,NULL),(1875154464,29476804,1,3471426,1,1,1,'D',1,0.626437,36,137525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 93, \"great\": 203}, \"maximum_statistics\": {\"great\": 435}}',1.26232,177704006,94478,NULL,'2023-03-06 05:50:31',1678081831,NULL),(1874987815,29478433,1,2169169,1,1,1,'D',1,0.238788,7,3499,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 548, \"great\": 117}, \"maximum_statistics\": {\"great\": 825}}',0.001172,177373151,64200,NULL,'2023-02-15 15:34:11',1676475251,NULL),(1878375089,29479345,1,273522,0,1,1,'B',1,0.876667,94,633662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',10.9042,182263451,265186,NULL,'2024-01-04 20:55:31',1704401731,NULL),(2836359132,29479345,1,3990155,1,1,1,'B',1,0.817844,64,378270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 202}, \"maximum_statistics\": {\"great\": 269}}',13.697,183925913,96038,NULL,'2024-05-15 20:27:20',1715804840,NULL),(1878436594,29479345,1,4039945,1,1,1,'B',1,0.807692,90,419887,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 121}, \"maximum_statistics\": {\"great\": 182}}',15.1746,182302178,73249,NULL,'2024-01-07 15:33:57',1704641637,NULL),(1878372959,29479345,1,2510650,0,1,1,'B',1,0.864899,118,493800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 315}, \"maximum_statistics\": {\"great\": 396}}',19.9845,182263548,197722,NULL,'2024-01-04 21:09:20',1704402560,NULL),(2836204007,29479345,1,3098249,1,1,1,'B',1,0.860111,96,478020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 285}, \"maximum_statistics\": {\"great\": 361}}',20.9159,183925613,171612,NULL,'2024-05-15 19:52:45',1715802765,NULL),(1878359919,29479345,1,4357721,1,1,1,'B',1,0.843899,105,444206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 61, \"great\": 495}, \"maximum_statistics\": {\"great\": 631}}',21.5943,182291553,288748,NULL,'2024-01-06 21:04:45',1704575085,NULL),(1878436589,29479345,1,4039945,1,1,1,'B',1,0.85989,42,481369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 182}}',21.8052,182302163,60693,NULL,'2024-01-07 15:32:20',1704641540,NULL),(2826390516,29479345,1,4353774,1,1,1,'B',1,0.876963,67,481045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 315}, \"maximum_statistics\": {\"great\": 382}}',24.0972,183903756,149456,NULL,'2024-05-13 20:59:45',1715633985,NULL),(2836227482,29479345,1,2598135,1,1,1,'B',1,0.834225,164,468933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 272}, \"maximum_statistics\": {\"great\": 374}}',24.5277,183925662,226174,NULL,'2024-05-15 19:57:46',1715803066,NULL),(2836376064,29479345,1,4215997,1,1,1,'B',1,0.875963,107,495279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 528}, \"maximum_statistics\": {\"great\": 649}}',25.0109,183925945,351263,NULL,'2024-05-15 20:31:11',1715805071,NULL),(2836263962,29479345,1,3934451,1,1,1,'B',1,0.888889,55,518078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 234}}',27.7072,183925734,99888,NULL,'2024-05-15 20:05:48',1715803548,NULL),(1878438039,29479345,1,4039946,1,1,1,'B',1,0.879707,82,149358,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 398}, \"maximum_statistics\": {\"great\": 478}}',27.9898,182291451,149821,NULL,'2024-01-06 20:54:29',1704574469,NULL),(2826344475,29479345,1,4039945,1,1,1,'A',1,0.96978,111,747793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 182}}',30.9965,183903665,106798,NULL,'2024-05-13 20:48:16',1715633296,NULL),(2836214835,29479345,1,2051066,0,1,1,'A',1,0.912879,181,641087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',37.6896,183925634,196120,NULL,'2024-05-15 19:55:02',1715802902,NULL),(2836351860,29479345,1,3971493,1,1,1,'A',1,0.949772,108,694529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 219}}',38.3199,183925898,130876,NULL,'2024-05-15 20:25:40',1715804740,NULL),(2838953499,29479345,1,4373917,1,1,1,'A',1,0.906371,203,590092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 445}, \"maximum_statistics\": {\"great\": 518}}',40.2248,183931923,322730,NULL,'2024-05-16 11:53:32',1715860412,NULL),(2836282250,29479345,1,4341091,1,1,1,'A',1,0.950199,125,704208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 251}}',48.7116,183925762,191854,NULL,'2024-05-15 20:09:53',1715803793,NULL),(2836147367,29479345,1,4340416,1,1,1,'A',1,0.956262,118,726012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 465}, \"maximum_statistics\": {\"great\": 503}}',50.2119,183925535,348986,NULL,'2024-05-15 19:40:29',1715802029,NULL),(2836323565,29479345,1,4039944,1,1,1,'A',1,0.969653,319,846400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 329}, \"maximum_statistics\": {\"great\": 346}}',65.2716,183925831,322694,NULL,'2024-05-15 20:19:14',1715804354,NULL),(1874094070,29484261,1,3533540,1,1,1,'C',1,0.744514,53,270327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 185}, \"maximum_statistics\": {\"great\": 319}}',7.95329,176082812,93614,NULL,'2022-12-06 20:01:09',1670356869,NULL),(1874064864,29484261,1,1937980,0,1,1,'B',1,0.816845,57,383363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 259, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 374}}',11.0691,176082921,138557,NULL,'2022-12-06 20:08:13',1670357293,NULL),(1871038892,29484261,1,2542194,1,1,1,'C',1,0.792642,160,374154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 56, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',12.4956,171756528,283602,NULL,'2022-05-08 23:06:27',1652051187,NULL),(1871169402,29484261,1,1774604,0,1,1,'B',1,0.878223,53,479655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 35, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',13.6449,172000764,130058,NULL,'2022-05-19 13:02:00',1652965320,NULL),(1873182252,29484261,1,1774604,0,1,1,'B',1,0.876791,72,507959,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 33, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',14.9861,174672759,134611,NULL,'2022-09-22 16:11:14',1663863074,NULL),(1874011859,29484261,1,3804487,1,1,1,'A',1,0.902299,121,628814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 174}}',17.3377,176068177,109460,NULL,'2022-12-06 00:26:59',1670286419,NULL),(1871531559,29484261,1,3533541,1,1,1,'A',1,0.90625,66,616362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',18.1289,172370691,79543,NULL,'2022-06-03 22:13:27',1654294407,NULL),(1871376462,29484261,1,2761399,0,1,1,'A',1,0.910628,196,631522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 356}, \"maximum_statistics\": {\"great\": 414}}',22.7763,172107845,295816,NULL,'2022-05-23 19:30:29',1653334229,NULL),(1871384815,29484261,1,3243171,1,1,1,'A',1,0.944631,135,707133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 272, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 298}}',26.3303,172156593,205758,NULL,'2022-05-25 22:59:34',1653519574,NULL),(1871531530,29484261,1,3533541,1,1,1,'S',1,0.971591,176,882420,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 176}}',30.8919,172318123,141745,NULL,'2022-06-01 15:10:51',1654096251,NULL),(1871346540,29484261,1,3533541,1,1,1,'S',1,0.988636,176,926695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 176}}',34.5058,172109825,143556,NULL,'2022-05-23 21:30:11',1653341411,NULL),(1873122742,29484261,1,2553509,1,1,1,'A',1,0.927723,259,670077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 450, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 505}}',36.0884,174792474,368536,NULL,'2022-09-29 02:19:49',1664417989,NULL),(1872079972,29484983,1,505086,0,1,1,'C',1,0.748954,53,268594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 156}, \"maximum_statistics\": {\"great\": 239}}',5.27202,173313575,66657,NULL,'2022-07-15 02:19:02',1657851542,NULL),(1871286676,29484983,1,1774604,0,1,1,'B',1,0.862464,135,482226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',13.1006,172134486,165227,NULL,'2022-05-24 23:30:54',1653435054,NULL),(1871535841,29484983,1,3613951,1,1,1,'B',1,0.831117,64,410172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 39, \"great\": 288}, \"maximum_statistics\": {\"great\": 376}}',14.6559,172207840,155760,NULL,'2022-05-28 03:24:37',1653708277,NULL),(1871536140,29484983,1,3613952,1,1,1,'A',1,0.937811,161,688488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 178}, \"maximum_statistics\": {\"great\": 201}}',22.2832,172207796,147869,NULL,'2022-05-28 03:22:09',1653708129,NULL),(1872152767,29486348,1,3576051,1,1,1,'B',1,0.801075,68,349731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 261}, \"maximum_statistics\": {\"great\": 372}}',14.4621,173259608,125456,NULL,'2022-07-12 14:22:25',1657635745,NULL),(1871394450,29486348,1,3558963,1,1,1,'B',1,0.805,116,429354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 200}}',15.7393,172187199,105092,NULL,'2022-05-27 09:08:49',1653642529,NULL),(1874198994,29486348,1,2384494,1,1,1,'C',1,0.788868,151,364855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 46, \"great\": 347}, \"maximum_statistics\": {\"great\": 521}}',16.7971,176252733,230090,NULL,'2022-12-16 09:54:07',1671184447,NULL),(1871919252,29486348,1,3561594,1,1,1,'B',1,0.848958,60,423061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 378}, \"maximum_statistics\": {\"great\": 480}}',17.7388,172937367,180624,NULL,'2022-06-28 05:19:19',1656393559,NULL),(1873981710,29486348,1,3079562,1,1,1,'B',1,0.817505,66,367931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 47, \"great\": 388}, \"maximum_statistics\": {\"great\": 537}}',22.336,176022018,184970,NULL,'2022-12-03 17:12:13',1670087533,NULL),(1871644263,29486348,1,2799277,0,1,1,'B',1,0.860616,138,465665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 484}, \"maximum_statistics\": {\"great\": 617}}',26.2466,172494751,294762,NULL,'2022-06-09 06:55:43',1654757743,NULL),(1871371067,29486348,1,3492228,1,1,1,'B',1,0.878327,132,501050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 39, \"great\": 437}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',26.446,172187849,244758,NULL,'2022-05-27 09:51:53',1653645113,NULL),(1871321002,29486348,1,2409333,0,1,1,'A',1,0.907285,154,584365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 380}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',34.4163,172187008,284876,NULL,'2022-05-27 08:55:34',1653641734,NULL),(1872155282,29486348,1,2586784,0,1,1,'B',1,0.864158,83,466063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 48, \"great\": 619}, \"maximum_statistics\": {\"great\": 784}}',35.2867,173259832,345444,NULL,'2022-07-12 14:32:31',1657636351,NULL),(1871862018,29486348,1,2692159,0,1,1,'A',1,0.910882,169,599760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 448}, \"maximum_statistics\": {\"great\": 533}}',38.2192,172778871,350972,NULL,'2022-06-21 09:51:54',1655805114,NULL),(1872072948,29486348,1,169846,0,1,1,'B',1,0.866267,194,528848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 24, \"great\": 391}, \"maximum_statistics\": {\"great\": 501}}',38.9361,173263196,311526,NULL,'2022-07-12 17:28:30',1657646910,NULL),(1871592685,29486348,1,222216,0,1,1,'B',1,0.868841,155,513262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 528}, \"maximum_statistics\": {\"great\": 690}}',39.5573,172494910,395936,NULL,'2022-06-09 07:11:54',1654758714,NULL),(3252750507,29486348,1,3068729,0,1,1,'A',1,0.919087,149,647285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 417}, \"maximum_statistics\": {\"great\": 482}}',41.9457,184853116,344506,NULL,'2024-07-31 13:11:05',1722431465,NULL),(1873988610,29486348,1,2476771,1,1,1,'A',1,0.939891,154,694793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 366}}',50.9461,176162825,253930,NULL,'2022-12-11 05:31:40',1670736700,NULL),(1871762236,29486348,1,1176623,1,1,1,'A',1,0.945043,252,713938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 421}, \"maximum_statistics\": {\"great\": 464}}',53.3162,172638173,349798,NULL,'2022-06-15 09:59:22',1655287162,NULL),(1873268455,29489063,1,2162597,0,1,1,'C',1,0.734568,50,265491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 144}, \"maximum_statistics\": {\"great\": 243}}',6.20192,174981922,78970,NULL,'2022-10-08 13:47:54',1665236874,NULL),(1873267943,29489063,1,2162596,0,1,1,'B',1,0.868421,61,505026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 71, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',8.91283,174981816,47724,NULL,'2022-10-08 13:43:03',1665236583,NULL),(1873270942,29489063,1,2169372,0,1,1,'B',1,0.81,55,366103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',9.93921,174981884,106554,NULL,'2022-10-08 13:45:56',1665236756,NULL),(1873032969,29494089,1,1082772,0,1,1,'S',1,0.961538,52,652398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',NULL,174571985,23021,NULL,'2022-09-17 00:46:37',1663375597,NULL),(1873867835,29494089,1,1004510,1,1,1,'C',1,0.730539,43,232793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 95}, \"maximum_statistics\": {\"great\": 167}}',5.15073,175841396,56880,NULL,'2022-11-23 13:46:38',1669211198,NULL),(1872997302,29494089,1,190394,0,1,1,'C',1,0.776087,42,296109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 37, \"great\": 164}, \"maximum_statistics\": {\"great\": 230}}',5.36975,174571856,64909,NULL,'2022-09-17 00:34:06',1663374846,NULL),(1873901703,29494089,1,3664840,1,1,1,'B',1,0.830097,43,402879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 103}}',8.62453,175843074,32290,NULL,'2022-11-23 15:34:42',1669217682,NULL),(1873885275,29494089,1,47661,1,1,1,'B',1,0.847826,42,523719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 11}}',8.73785,175855664,227322,NULL,'2022-11-24 11:12:51',1669288371,NULL),(1873057592,29494089,1,731273,0,1,1,'B',1,0.839655,79,406550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 224}, \"maximum_statistics\": {\"great\": 290}}',9.79333,174571816,101032,NULL,'2022-09-17 00:31:29',1663374689,NULL),(1873917830,29494089,1,86442,1,1,1,'B',1,0.883803,32,598389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 142}}',9.98252,175841778,138984,NULL,'2022-11-23 14:13:37',1669212817,NULL),(1873925455,29494089,1,95588,1,1,1,'B',1,0.892857,51,573362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',10.0741,175842099,152982,NULL,'2022-11-23 14:35:59',1669214159,NULL),(1873961094,29494089,1,1560105,1,1,1,'B',1,0.834532,86,476931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 139}}',10.3753,175841670,76884,NULL,'2022-11-23 14:05:35',1669212335,NULL),(1873948302,29494089,1,860486,1,1,1,'A',1,0.916667,30,526373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 30}}',10.382,175843489,23926,NULL,'2022-11-23 15:58:09',1669219089,NULL),(1873009019,29494089,1,1432876,0,1,1,'B',1,0.882576,87,493226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 132, \"legacy_combo_increase\": 2}}',10.5253,174571944,61515,NULL,'2022-09-17 00:42:53',1663375373,NULL),(1873846112,29494089,1,1409615,0,1,1,'B',1,0.862745,33,461342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',11.7112,175843611,41416,NULL,'2022-11-23 16:05:13',1669219513,NULL),(1873883034,29494089,1,2164716,1,1,1,'B',1,0.884615,47,548227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 78}}',11.8191,175841813,65328,NULL,'2022-11-23 14:15:02',1669212902,NULL),(1873847894,29494089,1,5376,1,1,1,'B',1,0.881988,59,529693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 133}, \"maximum_statistics\": {\"great\": 161, \"legacy_combo_increase\": 6}}',12.5239,175841735,154356,NULL,'2022-11-23 14:10:44',1669212644,NULL),(1873885017,29494089,1,2460611,1,1,1,'B',1,0.864754,53,486591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 98}, \"maximum_statistics\": {\"great\": 122}}',13.7154,175876788,54732,NULL,'2022-11-25 15:34:07',1669390447,NULL),(1873921805,29494089,1,1228199,0,1,1,'S',1,0.955882,34,719328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 34}}',13.8991,175841121,21866,NULL,'2022-11-23 13:22:30',1669209750,NULL),(1873857671,29494089,1,2398252,1,1,1,'B',1,0.823129,46,389119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 147}}',14.8373,175924600,48180,NULL,'2022-11-27 22:42:56',1669588976,NULL),(1873857788,29494089,1,26693,1,1,1,'B',1,0.885714,50,487468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 105}}',14.9905,175855499,51448,NULL,'2022-11-24 10:56:51',1669287411,NULL),(1873958184,29494089,1,2356560,1,1,1,'B',1,0.889831,35,577009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',15.2979,175897143,44910,NULL,'2022-11-26 15:11:44',1669475504,NULL),(1873919714,29494089,1,3679026,1,1,1,'A',1,0.9,100,672850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 100}}',17.2272,175841637,52504,NULL,'2022-11-23 14:03:36',1669212216,NULL),(1873067278,29494089,1,1545510,1,1,1,'A',1,0.913043,74,582537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 115}}',17.3502,174573564,54980,NULL,'2022-09-17 03:00:27',1663383627,NULL),(1873881765,29494089,1,624945,0,1,1,'B',1,0.859375,69,482576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 192}}',17.6576,175843172,90850,NULL,'2022-11-23 15:39:24',1669217964,NULL),(1873940161,29494089,1,2594556,1,1,1,'B',1,0.871429,58,553133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 70}}',17.7649,175878150,38860,NULL,'2022-11-25 16:50:43',1669395043,NULL),(1873032943,29494089,1,1477402,0,1,1,'A',1,0.90201,84,553572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 199}}',18.5826,174573325,99516,NULL,'2022-09-17 02:43:40',1663382620,NULL),(1873848477,29494089,1,933195,0,1,1,'A',1,0.925197,50,593589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 127}}',19.1457,175841151,52575,NULL,'2022-11-23 13:25:26',1669209926,NULL),(1873847183,29494089,1,2037,0,1,1,'A',1,0.927602,122,695843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 221, \"legacy_combo_increase\": 8}}',20.3235,175842063,249336,NULL,'2022-11-23 14:32:28',1669213948,NULL),(1873069554,29494089,1,796730,1,1,1,'S',1,0.962963,108,819028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',20.5598,174573522,68918,NULL,'2022-09-17 02:57:53',1663383473,NULL),(1873932162,29494089,1,2881941,1,1,1,'S',1,0.961538,52,751854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',20.5675,175843061,31026,NULL,'2022-11-23 15:33:48',1669217628,NULL),(1873892953,29494089,1,59225,1,1,1,'B',1,0.82,117,422471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 200}}',20.6346,175972825,104160,NULL,'2022-11-30 23:23:01',1669850581,NULL),(1873857578,29494089,1,26395,1,1,1,'B',1,0.898477,91,489731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',20.6403,175841483,122556,NULL,'2022-11-23 13:52:34',1669211554,NULL),(1873901341,29494089,1,3664839,1,1,1,'X',1,1,49,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',20.8815,175841132,20844,NULL,'2022-11-23 13:23:23',1669209803,NULL),(1873936431,29494089,1,2043929,1,1,1,'A',1,0.900794,112,571854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 216}, \"maximum_statistics\": {\"great\": 252}}',21.202,175842693,140858,NULL,'2022-11-23 15:12:40',1669216360,NULL),(1873945835,29494089,1,3442311,1,1,1,'B',1,0.87,61,475106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 150}}',22.2942,175841936,66446,NULL,'2022-11-23 14:23:55',1669213435,NULL),(1873858358,29494089,1,3283829,1,1,1,'A',1,0.954918,86,701280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 122}}',25.007,175843598,58086,NULL,'2022-11-23 16:04:14',1669219454,NULL),(1873922921,29494089,1,92154,1,1,1,'A',1,0.90106,78,572368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 238}, \"maximum_statistics\": {\"great\": 283}}',25.2122,175855430,231564,NULL,'2022-11-24 10:51:23',1669287083,NULL),(1873880231,29494089,1,191579,0,1,1,'A',1,0.92033,51,575486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 160}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',25.3163,175843199,81734,NULL,'2022-11-23 15:41:08',1669218068,NULL),(1873911405,29494089,1,79356,1,1,1,'S',1,0.962264,106,755723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 106}}',25.6665,175931595,180088,NULL,'2022-11-28 11:35:35',1669635335,NULL),(1873935043,29494089,1,108554,1,1,1,'A',1,0.952555,120,675436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',25.7737,175843810,95970,NULL,'2022-11-23 16:17:46',1669220266,NULL),(1873849112,29494089,1,10818,0,1,1,'A',1,0.911364,90,595921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 220}}',26.162,175841915,98230,NULL,'2022-11-23 14:21:59',1669213319,NULL),(1873925962,29494089,1,95863,1,1,1,'A',1,0.945498,153,707237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 211}}',26.4281,175841531,139922,NULL,'2022-11-23 13:56:46',1669211806,NULL),(1873889857,29494089,1,3065088,1,1,1,'B',1,0.877551,233,554476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 42, \"great\": 449}, \"maximum_statistics\": {\"great\": 539}}',26.4517,175936194,312340,NULL,'2022-11-28 16:49:57',1669654197,NULL),(1873849106,29494089,1,1415674,0,1,1,'A',1,0.902027,124,564911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 296}}',26.583,175855357,184657,NULL,'2022-11-24 10:44:29',1669286669,NULL),(1873885981,29494089,1,204971,0,1,1,'A',1,0.930233,86,652915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 86}}',27.166,175877994,60660,NULL,'2022-11-25 16:41:36',1669394496,NULL),(1873955605,29494089,1,890367,0,1,1,'B',1,0.872781,120,529274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 267}, \"maximum_statistics\": {\"great\": 338}}',27.2657,175982931,204012,NULL,'2022-12-01 15:34:26',1669908866,NULL),(1873964372,29494089,1,1593190,0,1,1,'S',1,0.965686,102,793783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 102}}',27.485,175842722,76648,NULL,'2022-11-23 15:14:09',1669216449,NULL),(1873927961,29494089,1,315098,0,1,1,'A',1,0.949219,128,821478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 128}}',27.8075,175841180,88329,NULL,'2022-11-23 13:27:46',1669210066,NULL),(1873887033,29494089,1,1078864,0,1,1,'A',1,0.913534,79,576223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 351}, \"maximum_statistics\": {\"great\": 399}}',28.35,175843451,185868,NULL,'2022-11-23 15:56:06',1669218966,NULL),(1873846163,29494089,1,1711983,0,1,1,'A',1,0.927083,96,713709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',28.6321,175843650,61931,NULL,'2022-11-23 16:08:23',1669219703,NULL),(1873856264,29494089,1,2683934,1,1,1,'S',1,0.966387,119,853173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',28.6381,175878131,91662,NULL,'2022-11-25 16:49:31',1669394971,NULL),(1873885100,29494089,1,2460612,1,1,1,'S',1,0.993151,73,893070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',28.7488,175842863,50970,NULL,'2022-11-23 15:22:59',1669216979,NULL),(1873896487,29494089,1,1122507,1,1,1,'A',1,0.936482,294,697833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 270}, \"maximum_statistics\": {\"great\": 307}}',29.4147,175841598,317766,NULL,'2022-11-23 14:01:20',1669212080,NULL),(1873932155,29494089,1,2881940,1,1,1,'A',1,0.935,88,696598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 100}}',29.4968,175924049,63512,NULL,'2022-11-27 22:01:12',1669586472,NULL),(1873877609,29494089,1,46218,1,1,1,'S',1,0.951724,145,682956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 131}, \"maximum_statistics\": {\"great\": 145, \"legacy_combo_increase\": 3}}',29.559,175843778,156663,NULL,'2022-11-23 16:16:02',1669220162,NULL),(1873916183,29494089,1,3574410,1,1,1,'A',1,0.950847,97,680685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 273}, \"maximum_statistics\": {\"great\": 295}}',29.7967,175855800,148597,NULL,'2022-11-24 11:26:07',1669289167,NULL),(1873874472,29494089,1,1451983,0,1,1,'A',1,0.979592,57,701170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',30.1326,175841614,43764,NULL,'2022-11-23 14:02:25',1669212145,NULL),(1873867818,29494089,1,1004410,1,1,1,'S',1,0.983333,150,834088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 150}}',30.7069,175855743,118746,NULL,'2022-11-24 11:21:29',1669288889,NULL),(1873949080,29494089,1,865114,1,1,1,'A',1,0.914234,132,635307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 229}, \"maximum_statistics\": {\"great\": 274}}',30.95,175855317,216628,NULL,'2022-11-24 10:40:48',1669286448,NULL),(1873877323,29494089,1,3525121,1,1,1,'A',1,0.915698,135,673566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 172}}',31.0033,175843133,124496,NULL,'2022-11-23 15:37:30',1669217850,NULL),(1873921624,29494089,1,1228142,0,1,1,'A',1,0.948276,58,746010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',31.2042,175913841,39962,NULL,'2022-11-27 11:04:33',1669547073,NULL),(1873857524,29494089,1,2398251,1,1,1,'S',1,0.973958,96,851977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 96}}',31.3665,175924628,60570,NULL,'2022-11-27 22:44:37',1669589077,NULL),(1873889259,29494089,1,54351,1,1,1,'A',1,0.905728,114,584233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 347}, \"maximum_statistics\": {\"great\": 419}}',31.4054,175871201,254713,NULL,'2022-11-25 09:08:05',1669367285,NULL),(1873887099,29494089,1,51470,0,1,1,'B',1,0.887681,144,574295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 222}, \"maximum_statistics\": {\"great\": 276}}',31.64,175914017,171180,NULL,'2022-11-27 11:17:04',1669547824,NULL),(1873867210,29494089,1,3833035,1,1,1,'S',1,0.990942,276,852434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 271}, \"maximum_statistics\": {\"great\": 276}}',31.8609,175855723,243158,NULL,'2022-11-24 11:19:27',1669288767,NULL),(1873931836,29494089,1,1468655,1,1,1,'A',1,0.98324,120,790440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',32.5925,175842765,117206,NULL,'2022-11-23 15:16:53',1669216613,NULL),(1873938989,29494089,1,116345,1,1,1,'S',1,0.984694,98,917498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 98}}',32.8879,175896931,56182,NULL,'2022-11-26 14:59:29',1669474769,NULL),(1873959624,29494089,1,907591,0,1,1,'A',1,0.944828,121,763484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 145}}',33.3188,175923957,94060,NULL,'2022-11-27 21:54:14',1669586054,NULL),(1873876547,29494089,1,45785,1,1,1,'B',1,0.875427,146,516405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 293}}',33.8071,175972705,208430,NULL,'2022-11-30 23:13:29',1669850009,NULL),(1873887024,29494089,1,2467915,1,1,1,'A',1,0.922383,111,597645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 491}, \"maximum_statistics\": {\"great\": 554}}',34.1006,175972785,262669,NULL,'2022-11-30 23:20:09',1669850409,NULL),(1873853486,29494089,1,1432581,1,1,1,'A',1,0.933045,170,666554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 412}, \"maximum_statistics\": {\"great\": 463}}',34.8844,175876274,316216,NULL,'2022-11-25 15:06:45',1669388805,NULL),(1873967893,29494089,1,1649595,0,1,1,'A',1,0.970103,264,717226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 460}, \"maximum_statistics\": {\"great\": 485}}',35.4347,175855194,340734,NULL,'2022-11-24 10:27:23',1669285643,NULL),(1873932735,29494089,1,1474954,1,1,1,'A',1,0.982143,144,825361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 196}}',35.5552,175843294,139015,NULL,'2022-11-23 15:46:45',1669218405,NULL),(1873852308,29494089,1,156832,1,1,1,'A',1,0.915625,220,676983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',35.5895,175855473,346469,NULL,'2022-11-24 10:54:50',1669287290,NULL),(1873876948,29494089,1,186681,1,1,1,'B',1,0.893846,173,589545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 325}}',35.7254,175982992,199390,NULL,'2022-12-01 15:37:38',1669909058,NULL),(1873929268,29494089,1,807318,1,1,1,'A',1,0.944444,189,783811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 189}}',35.781,175896970,177740,NULL,'2022-11-26 15:01:59',1669474919,NULL),(1873937002,29494089,1,346778,0,1,1,'S',1,0.976804,194,877224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 194}}',35.9669,175913817,147945,NULL,'2022-11-27 11:03:35',1669547015,NULL),(1873914079,29494089,1,2536353,1,1,1,'S',1,0.958678,121,838159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',36.0615,175913783,85160,NULL,'2022-11-27 11:01:18',1669546878,NULL),(1873873252,29494089,1,2142881,1,1,1,'A',1,0.927866,228,657799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 436}, \"maximum_statistics\": {\"great\": 506}}',36.4407,175877930,417432,NULL,'2022-11-25 16:38:05',1669394285,NULL),(1873941204,29494089,1,366689,1,1,1,'X',1,1,92,797643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',37.0097,175843631,61344,NULL,'2022-11-23 16:07:00',1669219620,NULL),(1873847647,29494089,1,149820,1,1,1,'A',1,0.908163,167,583755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 343}}',37.1329,175871124,200198,NULL,'2022-11-25 08:59:20',1669366760,NULL),(1873928193,29494089,1,2877471,1,1,1,'A',1,0.944656,111,688103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 238}, \"maximum_statistics\": {\"great\": 262}}',37.2523,175983150,169708,NULL,'2022-12-01 15:47:05',1669909625,NULL),(1873960311,29494089,1,1545509,1,1,1,'A',1,0.933155,179,733260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 163}, \"maximum_statistics\": {\"great\": 187}}',37.6474,175931443,157280,NULL,'2022-11-28 11:18:09',1669634289,NULL),(1873852274,29494089,1,19881,1,1,1,'S',1,0.96,175,721032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 175}}',38.0836,175841874,123328,NULL,'2022-11-23 14:19:21',1669213161,NULL),(1873937442,29494089,1,819623,0,1,1,'S',1,0.980952,105,906568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 105}}',38.6462,175896784,75342,NULL,'2022-11-26 14:51:22',1669474282,NULL),(1873954993,29494089,1,3228389,1,1,1,'S',1,0.96875,160,876556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 150}, \"maximum_statistics\": {\"great\": 160}}',39.6066,175923914,142462,NULL,'2022-11-27 21:51:03',1669585863,NULL),(1873867779,29494089,1,1004401,0,1,1,'S',1,0.965812,234,835919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 234}}',40.6401,175913910,228828,NULL,'2022-11-27 11:09:29',1669547369,NULL),(1873928174,29494089,1,98617,1,1,1,'S',1,0.960076,263,799362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 242}, \"maximum_statistics\": {\"great\": 263}}',40.6995,175855284,231498,NULL,'2022-11-24 10:37:32',1669286252,NULL),(1873887453,29494089,1,3540254,1,1,1,'S',1,0.991667,240,916505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 236}, \"maximum_statistics\": {\"great\": 240}}',43.3764,175913883,250450,NULL,'2022-11-27 11:07:20',1669547240,NULL),(1873885642,29494089,1,204955,0,1,1,'S',1,0.963303,109,802312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',43.7456,175896659,64716,NULL,'2022-11-26 14:44:36',1669473876,NULL),(1873863809,29494089,1,3638600,1,1,1,'S',1,0.979798,99,879631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',44.1824,175931408,78024,NULL,'2022-11-28 11:13:54',1669634034,NULL),(1873922684,29494089,1,91802,1,1,1,'A',1,0.92161,148,645377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 205}, \"maximum_statistics\": {\"great\": 236}}',44.4248,175983028,164898,NULL,'2022-12-01 15:39:50',1669909190,NULL),(1873882624,29494089,1,3530729,1,1,1,'A',1,0.950151,258,718466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 331}}',44.4813,175972669,248218,NULL,'2022-11-30 23:10:39',1669849839,NULL),(1873847190,29494089,1,2038,1,1,1,'S',1,0.95,480,791983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 432}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 9}}',45.4757,175931663,573060,NULL,'2022-11-28 11:42:40',1669635760,NULL),(1873848002,29494089,1,6201,1,1,1,'A',1,0.905567,217,591452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 416}, \"maximum_statistics\": {\"great\": 503}}',45.6935,175978735,415870,NULL,'2022-12-01 10:16:37',1669889797,NULL),(1873893210,29494089,1,3071254,1,1,1,'S',1,0.961538,117,842207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 108}, \"maximum_statistics\": {\"great\": 117}}',49.8559,175979664,88572,NULL,'2022-12-01 11:45:38',1669895138,NULL),(1873915827,29494089,1,757972,0,1,1,'A',1,0.9625,288,792138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 300}, \"maximum_statistics\": {\"great\": 320}}',50.4495,175876639,309160,NULL,'2022-11-25 15:25:28',1669389928,NULL),(1873931908,29494089,1,813819,0,1,1,'A',1,0.976341,240,840699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 303}, \"maximum_statistics\": {\"great\": 317}}',50.8453,175896883,298458,NULL,'2022-11-26 14:56:35',1669474595,NULL),(1873944412,29494089,1,387428,1,1,1,'S',1,0.963654,509,795967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 472}, \"maximum_statistics\": {\"great\": 509}}',53.5573,175924567,578596,NULL,'2022-11-27 22:40:29',1669588829,NULL),(1873852290,29494089,1,19882,1,1,1,'S',1,0.96473,241,762082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 224}, \"maximum_statistics\": {\"great\": 241}}',53.9043,175876714,221010,NULL,'2022-11-25 15:29:40',1669390180,NULL),(1873927137,29494089,1,2039027,0,1,1,'A',1,0.964194,230,773514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 370}, \"maximum_statistics\": {\"great\": 391}}',54.6579,175903770,295042,NULL,'2022-11-26 21:42:22',1669498942,NULL),(1873936471,29494089,1,2044246,1,1,1,'A',1,0.959128,229,752898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 367}}',56.3537,175979706,282566,NULL,'2022-12-01 11:49:40',1669895380,NULL),(1873891370,29494089,1,671657,1,1,1,'S',1,0.952239,335,793681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 303}, \"maximum_statistics\": {\"great\": 335}}',56.6028,175978545,356710,NULL,'2022-12-01 09:56:07',1669888567,NULL),(1873959969,29494089,1,1538341,1,1,1,'A',1,0.962103,232,707673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 382}, \"maximum_statistics\": {\"great\": 409}}',57.9663,175972742,316976,NULL,'2022-11-30 23:16:50',1669850210,NULL),(1873872508,29494089,1,3311567,1,1,1,'A',1,0.968317,343,774621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 479}, \"maximum_statistics\": {\"great\": 505}}',58.8573,175983203,434696,NULL,'2022-12-01 15:50:48',1669909848,NULL),(1873896746,29494089,1,1125980,1,1,1,'A',1,0.963932,241,739388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 665}, \"maximum_statistics\": {\"great\": 707}}',59.0598,175924042,542856,NULL,'2022-11-27 22:00:14',1669586414,NULL),(1873934317,29494089,1,1478309,1,1,1,'S',1,0.973161,503,851525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 476}, \"maximum_statistics\": {\"great\": 503}}',63.85,175979642,546720,NULL,'2022-12-01 11:43:47',1669895027,NULL),(1870525287,29505588,1,2432722,0,1,1,'B',1,0.803571,11,327658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 56}}',3.82572,171011226,13580,NULL,'2022-04-07 01:19:57',1649294397,NULL),(1870634537,29505588,1,3379898,1,1,1,'C',1,0.722039,33,225595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 177}, \"maximum_statistics\": {\"great\": 304}}',4.24239,171000278,74250,NULL,'2022-04-06 14:25:58',1649255158,NULL),(1870605922,29505588,1,2810076,0,1,1,'C',1,0.755102,25,267729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 39, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',5.84863,170999590,63430,NULL,'2022-04-06 13:52:16',1649253136,NULL),(1870524789,29505588,1,2432719,0,1,1,'A',1,0.954545,31,771979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 33}}',9.27832,170999331,11562,NULL,'2022-04-06 13:39:42',1649252382,NULL),(1870569094,29505588,1,2992586,1,1,1,'B',1,0.834975,79,392242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 22, \"great\": 294}, \"maximum_statistics\": {\"great\": 406}}',15.1084,170999791,155489,NULL,'2022-04-06 14:01:20',1649253680,NULL),(1870606969,29505588,1,2811465,1,1,1,'A',1,0.938406,66,638996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',21.4174,170999506,65757,NULL,'2022-04-06 13:48:03',1649252883,NULL),(1872831008,29505588,1,2954665,0,1,1,'A',1,0.959936,119,349148,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 292}, \"maximum_statistics\": {\"great\": 312}}',27.5815,174436257,144986,NULL,'2022-09-09 12:48:47',1662727727,NULL),(1874925941,29528236,1,1826768,0,1,1,'S',1,0.95625,80,840864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',25.7889,177329287,52414,NULL,'2023-02-12 20:14:03',1676232843,NULL),(1875032162,29529682,1,1491488,0,1,1,'D',1,0.431655,31,19982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 116, \"great\": 78}, \"maximum_statistics\": {\"great\": 278}}',0.077862,177688219,37990,NULL,'2023-03-05 09:50:30',1678009830,NULL),(1870943288,29529682,1,46803,0,1,1,'D',1,0.52381,24,122484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 30}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.189397,171610751,43194,NULL,'2022-05-02 18:29:26',1651516166,NULL),(1875032149,29529682,1,1491487,0,1,1,'D',1,0.552632,23,45219,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 52, \"great\": 70}, \"maximum_statistics\": {\"great\": 171}}',0.383323,177688193,29550,NULL,'2023-03-05 09:48:55',1678009735,NULL),(1871622598,29536229,1,3267249,1,1,1,'D',1,0.575175,35,99993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 63, \"great\": 106}, \"maximum_statistics\": {\"great\": 286}}',0.658767,172477723,56089,NULL,'2022-06-08 12:29:54',1654691394,NULL),(1871603508,29536229,1,1710672,0,1,1,'D',1,0.602642,27,117791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 98, \"great\": 199}, \"maximum_statistics\": {\"great\": 492}}',0.935431,172464270,93462,NULL,'2022-06-07 20:15:07',1654632907,NULL),(1871618011,29536229,1,1750076,0,1,1,'D',1,0.639665,46,235747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 179}}',1.58772,172477580,122372,NULL,'2022-06-08 12:23:07',1654690987,NULL),(1871572091,29536229,1,3354060,1,1,1,'D',1,0.643216,69,169683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 61, \"great\": 175}, \"maximum_statistics\": {\"great\": 398}}',2.05066,172477817,121804,NULL,'2022-06-08 12:33:33',1654691613,NULL),(1871633153,29536229,1,1151025,0,1,1,'C',1,0.75885,57,318238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 133}, \"maximum_statistics\": {\"great\": 226}}',3.87615,172464214,121949,NULL,'2022-06-07 20:11:28',1654632688,NULL),(1871652917,29536229,1,1223204,1,1,1,'B',1,0.810204,85,401512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 245}}',5.76341,172464326,175900,NULL,'2022-06-07 20:18:29',1654633109,NULL),(1871627140,29536229,1,2768815,0,1,1,'B',1,0.809322,128,415844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 236}}',8.79035,172407482,114742,NULL,'2022-06-05 10:41:42',1654425702,NULL),(1875659560,29536342,1,1808551,0,1,1,'D',1,0.485981,24,92992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 76, \"great\": 70}, \"maximum_statistics\": {\"great\": 214}}',0.082067,178542987,67326,NULL,'2023-04-23 11:14:32',1682248472,NULL),(1873701353,29536657,1,2332779,0,1,1,'D',1,0.363309,10,24438,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 67, \"great\": 29}, \"maximum_statistics\": {\"great\": 139}}',0.009248,175475891,23730,NULL,'2022-11-04 08:34:16',1667550856,NULL),(1875434404,29537230,1,3870264,0,1,1,'C',1,0.796703,39,396136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 91}}',4.92646,178145833,49839,NULL,'2023-03-31 17:40:55',1680284455,NULL),(1876176075,29540415,1,1778466,1,1,1,'C',1,0.773418,62,308808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 260}, \"maximum_statistics\": {\"great\": 395}}',NULL,179213882,135290,NULL,'2023-06-04 04:32:09',1685853129,NULL),(1876203169,29540415,1,2314378,1,1,1,'A',1,0.914508,86,521924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 193}}',17.9061,179274979,80789,NULL,'2023-06-08 04:54:35',1686200075,NULL),(1878175831,29540803,1,4364485,0,1,1,'B',1,0.8,37,336947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',4.05285,181891371,19255,NULL,'2023-12-07 19:51:22',1701978682,NULL),(2954470556,29543039,1,4553404,1,1,1,'C',1,0.702532,21,201990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 51}, \"maximum_statistics\": {\"great\": 79}}',1.50225,184200283,31190,NULL,'2024-06-07 00:14:01',1717719241,NULL),(2965394100,29543039,1,4242810,1,1,1,'B',1,0.802288,61,351157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 41, \"great\": 226, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 306}}',6.62822,184224493,112520,NULL,'2024-06-08 22:28:56',1717885736,NULL),(2966264871,29543039,1,3700339,1,1,1,'B',1,0.883978,68,519791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 146, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 181}}',12.4234,184226524,82750,NULL,'2024-06-09 02:56:54',1717901814,NULL),(3059380370,29543039,1,2935509,1,1,1,'B',1,0.883721,70,511488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 285, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 344}}',15.643,184431360,170686,NULL,'2024-06-26 01:00:53',1719363653,NULL),(2972244616,29543039,1,1477880,1,1,1,'A',1,0.939873,101,699292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',18.7424,184240392,104044,NULL,'2024-06-10 05:00:35',1717995635,NULL),(1871109798,29547556,1,2445339,0,1,1,'B',1,0.878924,43,496162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 223}}',19.5985,171716737,98044,NULL,'2022-05-07 13:38:48',1651930728,NULL),(1870980342,29547556,1,3314861,1,1,1,'B',1,0.891582,126,534601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 54, \"great\": 668}, \"maximum_statistics\": {\"great\": 784}}',33.1465,171606187,386178,NULL,'2022-05-02 14:38:52',1651502332,NULL),(1871529244,29547556,1,3533376,1,1,1,'A',1,0.932551,120,647285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 341}}',33.5014,172312980,219196,NULL,'2022-06-01 10:33:12',1654079592,NULL),(1870740124,29547556,1,2639826,0,1,1,'A',1,0.938721,106,638603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 514}, \"maximum_statistics\": {\"great\": 563}}',35.2316,171064389,288596,NULL,'2022-04-09 10:55:57',1649501757,NULL),(1870982563,29547556,1,2424144,1,1,1,'A',1,0.93379,92,627284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 391}, \"maximum_statistics\": {\"great\": 438}}',35.4124,171438325,247586,NULL,'2022-04-25 07:11:07',1650870667,NULL),(1872648394,29548507,1,1089544,0,1,1,'B',1,0.896552,136,576321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',29.9823,174061588,278844,NULL,'2022-08-20 07:04:43',1660979083,NULL),(1872648455,29548507,1,1089740,0,1,1,'B',1,0.839895,112,439820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 60, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 762}}',31.9487,174061624,353660,NULL,'2022-08-20 07:08:30',1660979310,NULL),(1873956532,29552345,1,3230679,1,1,1,'B',1,0.804781,93,368333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 176}, \"maximum_statistics\": {\"great\": 251}}',6.80994,175915879,97925,NULL,'2022-11-27 13:12:27',1669554747,NULL),(1870681798,29554786,1,173167,1,1,1,'D',1,0.431034,13,53503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 53, \"great\": 33}, \"maximum_statistics\": {\"great\": 145}}',0.031846,171081648,36870,NULL,'2022-04-10 01:03:51',1649552631,NULL),(1870680209,29554786,1,871794,0,1,1,'D',1,0.573171,16,97086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 27}, \"maximum_statistics\": {\"great\": 82}}',0.252709,171081488,25081,NULL,'2022-04-10 00:52:05',1649551925,NULL),(1870684965,29554786,1,1582987,0,1,1,'D',1,0.559702,19,117697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 55, \"great\": 79, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 201}}',0.261363,171075822,91998,NULL,'2022-04-09 19:20:05',1649532005,NULL),(1870697513,29554786,1,516754,0,1,1,'D',1,0.551064,34,96849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 28, \"great\": 52}, \"maximum_statistics\": {\"great\": 235}}',0.286664,171080536,59433,NULL,'2022-04-09 23:47:02',1649548022,NULL),(1870721736,29554786,1,1661046,0,1,1,'D',1,0.641304,34,213238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',0.693341,171074614,98718,NULL,'2022-04-09 18:23:16',1649528596,NULL),(1870648673,29554786,1,7714,0,1,1,'D',1,0.643885,30,190547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',0.806096,171081449,93090,NULL,'2022-04-10 00:49:50',1649551790,NULL),(1870754451,29554786,1,1483941,0,1,1,'D',1,0.642857,28,202930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 55}, \"maximum_statistics\": {\"great\": 126}}',1.13309,171081624,36072,NULL,'2022-04-10 01:01:50',1649552510,NULL),(1870678046,29554786,1,866134,0,1,1,'C',1,0.769231,13,322889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 7}, \"maximum_statistics\": {\"great\": 13}}',1.40163,171081805,63066,NULL,'2022-04-10 01:13:18',1649553198,NULL),(1874437015,29556264,1,2395958,0,1,1,'D',1,0.68806,64,207497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 42, \"great\": 168}, \"maximum_statistics\": {\"great\": 335}}',4.04244,176663820,96324,NULL,'2023-01-06 20:45:03',1673037903,NULL),(1874472238,29556264,1,3706037,1,1,1,'D',1,0.674089,86,203087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 247}}',4.618,176663864,75718,NULL,'2023-01-06 20:47:57',1673038077,NULL),(1872389070,29556264,1,1772048,0,1,1,'B',1,0.869318,77,477532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 505}, \"maximum_statistics\": {\"great\": 616}}',23.9155,173643281,257302,NULL,'2022-07-30 18:28:44',1659205724,NULL),(1872021263,29556264,1,2056288,0,1,1,'A',1,0.946215,188,692946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 227}, \"maximum_statistics\": {\"great\": 251}}',26.1327,173092363,200360,NULL,'2022-07-05 00:27:33',1656980853,NULL),(1872009118,29556264,1,1774604,0,1,1,'A',1,0.962751,183,745886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 326}, \"maximum_statistics\": {\"great\": 349}}',32.7111,173087155,245498,NULL,'2022-07-04 18:48:46',1656960526,NULL),(2669356821,29562182,1,3669619,1,1,1,'C',1,0.795349,83,371937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 139}, \"maximum_statistics\": {\"great\": 215}}',5.55121,183532786,83534,NULL,'2024-04-14 02:43:08',1713062588,NULL),(1870673373,29570768,1,1774604,0,1,1,'B',1,0.826648,44,382302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',8.9041,171099756,113679,NULL,'2022-04-10 16:54:59',1649609699,NULL),(1870687237,29570768,1,1967656,0,1,1,'B',1,0.850318,90,470370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 314}}',11.08,171100183,176689,NULL,'2022-04-10 17:17:07',1649611027,NULL),(1877333742,29570768,1,1826766,0,1,1,'B',1,0.853383,30,441643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 133}}',12.4131,180977301,45488,NULL,'2023-09-28 13:53:31',1695909211,NULL),(1872795199,29570768,1,3383190,1,1,1,'A',1,0.9,42,575320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 125}}',14.9873,174226331,59433,NULL,'2022-08-28 21:12:19',1661721139,NULL),(1870833108,29570768,1,66797,0,1,1,'B',1,0.872283,77,504851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 142}, \"maximum_statistics\": {\"great\": 184}}',15.374,171286070,98730,NULL,'2022-04-18 18:00:16',1650304816,NULL),(1876253130,29570768,1,4044173,1,1,1,'A',1,0.941176,85,739391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',15.3772,179210397,46555,NULL,'2023-06-03 21:57:51',1685829471,NULL),(1871627966,29570768,1,3415611,1,1,1,'B',1,0.87037,96,614585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 108}}',15.9611,172486360,63452,NULL,'2022-06-08 20:08:41',1654718921,NULL),(1870661850,29570768,1,2056288,0,1,1,'A',1,0.906375,86,535107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 251}}',17.869,171100021,113690,NULL,'2022-04-10 17:08:51',1649610531,NULL),(1875682185,29570768,1,4024997,1,1,1,'A',1,0.904605,132,628039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 152}}',17.9954,178574252,93950,NULL,'2023-04-25 11:29:22',1682422162,NULL),(1870723724,29570768,1,2824370,1,1,1,'A',1,0.925439,114,686466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 114}}',18.1284,171120383,80666,NULL,'2022-04-11 15:25:19',1649690719,NULL),(1870776219,29570768,1,813834,0,1,1,'A',1,0.927673,84,644265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 138}, \"maximum_statistics\": {\"great\": 159}}',18.2209,171287222,86762,NULL,'2022-04-18 19:17:21',1650309441,NULL),(1872757028,29570768,1,2536392,0,1,1,'A',1,0.947368,49,667084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 76}}',18.4929,174271929,28768,NULL,'2022-08-31 11:03:00',1661943780,NULL),(1875555529,29570768,1,3927663,1,1,1,'A',1,0.917989,95,624382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 189}}',18.6552,178431766,92213,NULL,'2023-04-16 16:06:21',1681661181,NULL),(1870724214,29570768,1,2362256,0,1,1,'A',1,0.925743,202,712704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 172}, \"maximum_statistics\": {\"great\": 202}}',18.9725,171103492,121692,NULL,'2022-04-10 19:56:39',1649620599,NULL),(1875655319,29570768,1,3922648,0,1,1,'A',1,0.97093,69,752181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',19.73,178557783,53212,NULL,'2023-04-24 08:14:20',1682324060,NULL),(1875657629,29570768,1,3924748,1,1,1,'B',1,0.862468,116,490443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 309}, \"maximum_statistics\": {\"great\": 389}}',21.044,178557933,185294,NULL,'2023-04-24 08:32:25',1682325145,NULL),(1871534750,29570768,1,3602513,1,1,1,'S',1,0.984127,63,954143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',21.5068,172250745,34740,NULL,'2022-05-29 16:38:14',1653842294,NULL),(1876424510,29570768,1,4092454,1,1,1,'B',1,0.847775,93,433162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 330}, \"maximum_statistics\": {\"great\": 427}}',21.6787,179697629,190780,NULL,'2023-07-05 15:26:50',1688570810,NULL),(1872708583,29570768,1,2683934,0,1,1,'A',1,0.945378,92,722474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 119}}',22.4644,174226569,69612,NULL,'2022-08-28 21:27:45',1661722065,NULL),(1871577342,29570768,1,3495397,1,1,1,'S',1,0.991935,62,892977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',22.7362,172506673,30754,NULL,'2022-06-09 18:46:44',1654800404,NULL),(1876281901,29570768,1,2791790,1,1,1,'A',1,0.901376,130,588825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 218}}',23.3498,179549925,114395,NULL,'2023-06-25 21:13:35',1687727615,NULL),(1871600121,29570768,1,3584411,0,1,1,'A',1,0.975,74,733589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 120}}',23.4315,172492711,68490,NULL,'2022-06-09 04:18:28',1654748308,NULL),(1871523440,29570768,1,3595947,1,1,1,'A',1,0.95509,60,715527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 156}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',24.232,172241550,136581,NULL,'2022-05-29 09:22:16',1653816136,NULL),(1871470615,29570768,1,3576050,1,1,1,'S',1,0.953642,151,809038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 137}, \"maximum_statistics\": {\"great\": 151}}',24.39,172333133,110892,NULL,'2022-06-02 08:30:34',1654158634,NULL),(1870706791,29570768,1,2791503,1,1,1,'A',1,0.944134,179,769799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 159}, \"maximum_statistics\": {\"great\": 179}}',24.8527,171120643,134186,NULL,'2022-04-11 15:40:14',1649691614,NULL),(1871514519,29570768,1,3293709,1,1,1,'A',1,0.949438,89,689095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 178}}',24.9791,172240973,94928,NULL,'2022-05-29 08:51:09',1653814269,NULL),(1871546901,29570768,1,3565586,1,1,1,'A',1,0.947566,179,711546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 267}}',26.4881,172568546,178818,NULL,'2022-06-12 08:06:33',1655021193,NULL),(1872746074,29570768,1,3478262,1,1,1,'A',1,0.97482,82,766669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',26.8735,174226353,77604,NULL,'2022-08-28 21:13:51',1661721231,NULL),(1871786902,29570768,1,3617764,1,1,1,'A',1,0.920213,70,746874,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 94}}',27.1044,172590032,44454,NULL,'2022-06-13 06:36:38',1655102198,NULL),(1871447200,29570768,1,173558,0,1,1,'S',1,0.980519,77,803025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 77}}',27.1748,172334083,44698,NULL,'2022-06-02 09:33:22',1654162402,NULL),(1871459078,29570768,1,2741724,1,1,1,'A',1,0.957529,117,722652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 259}}',27.5317,172333226,176614,NULL,'2022-06-02 08:36:05',1654158965,NULL),(1876191319,29570768,1,3989642,1,1,1,'A',1,0.915205,134,616048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 291}, \"maximum_statistics\": {\"great\": 342}}',27.9069,179210477,220712,NULL,'2023-06-03 22:05:34',1685829934,NULL),(1877482648,29570768,1,3205769,0,1,1,'A',1,0.903646,94,549848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 192}}',27.9329,181036671,98770,NULL,'2023-10-02 19:51:37',1696276297,NULL),(1871325498,29570768,1,936962,1,1,1,'S',1,0.980198,101,815087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 101}}',28.1021,172082853,69811,NULL,'2022-05-22 17:34:18',1653240858,NULL),(1870871994,29570768,1,2039027,0,1,1,'B',1,0.890026,150,562576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 326}, \"maximum_statistics\": {\"great\": 391}}',28.1499,171286285,220108,NULL,'2022-04-18 18:13:10',1650305590,NULL),(1871717074,29570768,1,3174434,1,1,1,'A',1,0.920091,95,640351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',28.2775,172589900,180018,NULL,'2022-06-13 06:23:53',1655101433,NULL),(1871654534,29570768,1,2573447,1,1,1,'A',1,0.982249,78,745734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 169}}',28.6316,172494841,83020,NULL,'2022-06-09 07:04:24',1654758264,NULL),(1875724898,29570768,1,3799638,1,1,1,'S',1,0.958904,146,802233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',28.7189,178602305,131598,NULL,'2023-04-27 11:03:05',1682593385,NULL),(1875716912,29570768,1,4044171,1,1,1,'A',1,0.94702,145,782266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 151}}',28.8531,178557395,122216,NULL,'2023-04-24 07:06:20',1682319980,NULL),(1875710107,29570768,1,2692935,1,1,1,'A',1,0.956439,120,688968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 264}}',28.8945,178557846,137738,NULL,'2023-04-24 08:23:17',1682324597,NULL),(1877359564,29570768,1,1888715,0,1,1,'A',1,0.967347,193,765224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 230}, \"maximum_statistics\": {\"great\": 245}}',29.2798,180977757,188912,NULL,'2023-09-28 14:30:45',1695911445,NULL),(1871638441,29570768,1,3600454,1,1,1,'A',1,0.94863,95,661875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 292}}',29.3778,172453610,163239,NULL,'2022-06-07 10:55:04',1654599304,NULL),(1874663337,29570768,1,1826768,0,1,1,'S',1,0.98125,80,898614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 80}}',29.9029,176976728,52764,NULL,'2023-01-23 23:46:11',1674517571,NULL),(1871048413,29570768,1,160276,0,1,1,'A',1,0.939706,170,667303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 306}, \"maximum_statistics\": {\"great\": 340}}',30.1709,171770064,220120,NULL,'2022-05-09 14:49:02',1652107742,NULL),(1871505536,29570768,1,3584652,1,1,1,'A',1,0.982558,99,789282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 172}}',30.2055,172333958,102388,NULL,'2022-06-02 09:25:13',1654161913,NULL),(1870723878,29570768,1,2824372,1,1,1,'S',1,0.957516,153,804223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 153}}',30.2651,171103388,133590,NULL,'2022-04-10 19:51:14',1649620274,NULL),(1876990302,29570768,1,2418450,1,1,1,'A',1,0.919753,324,682075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 272}, \"maximum_statistics\": {\"great\": 324}}',30.3863,180333711,340920,NULL,'2023-08-15 12:05:57',1692101157,NULL),(1871621549,29570768,1,3413361,1,1,1,'S',1,0.992537,134,814855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 134}}',30.4914,172542309,99514,NULL,'2022-06-11 08:14:08',1654935248,NULL),(1871555965,29570768,1,3572346,1,1,1,'A',1,0.922078,86,617078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 273}, \"maximum_statistics\": {\"great\": 308}}',31.6235,172485476,169404,NULL,'2022-06-08 19:10:54',1654715454,NULL),(1871763312,29570768,1,3602509,1,1,1,'A',1,0.954248,112,684736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 284}, \"maximum_statistics\": {\"great\": 306}}',32.4893,172589936,184596,NULL,'2022-06-13 06:27:01',1655101621,NULL),(1877332168,29570768,1,3478324,1,1,1,'X',1,1,139,938525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',32.8242,180977267,114028,NULL,'2023-09-28 13:50:45',1695909045,NULL),(1877041822,29570768,1,4166084,1,1,1,'S',1,0.980952,210,884161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 210}}',33.5278,180348672,202128,NULL,'2023-08-16 12:05:29',1692187529,NULL),(1878127040,29570768,1,3623620,1,1,1,'B',1,0.889423,69,532239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 208}}',33.9002,182006913,88652,NULL,'2023-12-16 16:28:01',1702744081,NULL),(1877044211,29570768,1,4251888,1,1,1,'A',1,0.966192,220,798898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',34.0067,180353822,262778,NULL,'2023-08-16 18:45:19',1692211519,NULL),(1871642697,29570768,1,3533541,1,1,1,'S',1,0.988636,176,924095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172}, \"maximum_statistics\": {\"great\": 176}}',34.5058,172542542,142555,NULL,'2022-06-11 08:26:32',1654935992,NULL),(1871620311,29570768,1,3413359,1,1,1,'S',1,0.950704,213,765725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 192}, \"maximum_statistics\": {\"great\": 213}}',34.735,172485588,193666,NULL,'2022-06-08 19:18:02',1654715882,NULL),(1871597376,29570768,1,2463116,1,1,1,'S',1,0.97651,149,970774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142}, \"maximum_statistics\": {\"great\": 149}}',34.8774,172542906,94722,NULL,'2022-06-11 08:49:32',1654937372,NULL),(1876746850,29570768,1,322242,1,1,1,'A',1,0.921533,204,691637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 235}, \"maximum_statistics\": {\"great\": 274}}',34.8867,179948564,204912,NULL,'2023-07-21 21:47:48',1689976068,NULL),(1871650985,29570768,1,3602699,1,1,1,'A',1,0.903909,241,643651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 253}, \"maximum_statistics\": {\"great\": 307, \"legacy_combo_increase\": 1}}',35.0134,172487698,276068,NULL,'2022-06-08 21:36:14',1654724174,NULL),(1875721837,29570768,1,2396005,1,1,1,'A',1,0.955645,131,743223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 248}}',35.3035,178557828,184350,NULL,'2023-04-24 08:20:06',1682324406,NULL),(1877037802,29570768,1,3205768,0,1,1,'S',1,0.959375,160,754238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 160}}',36.5482,180395804,127090,NULL,'2023-08-19 18:16:33',1692468993,NULL),(1876357731,29570768,1,3367374,1,1,1,'S',1,0.97541,122,880371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',37.7665,179549715,90666,NULL,'2023-06-25 20:52:52',1687726372,NULL),(1874634614,29570768,1,2536353,1,1,1,'S',1,0.966942,121,858961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 121}}',37.847,176976749,85780,NULL,'2023-01-23 23:48:24',1674517704,NULL),(1875761328,29570768,1,3986933,1,1,1,'S',1,0.995413,218,916997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 218}}',38.1241,178557303,224780,NULL,'2023-04-24 06:53:14',1682319194,NULL),(1871656452,29570768,1,2824371,1,1,1,'X',1,1,73,989351,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 73}, \"maximum_statistics\": {\"great\": 73}}',38.597,172544062,50175,NULL,'2022-06-11 09:52:22',1654941142,NULL),(1871586875,29570768,1,3502778,1,1,1,'S',1,0.997942,243,855803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 242}, \"maximum_statistics\": {\"great\": 243}}',39.4496,172542225,216958,NULL,'2022-06-11 08:10:39',1654935039,NULL),(1876748020,29570768,1,3850580,1,1,1,'S',1,0.986364,110,917650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',39.4637,179948300,75990,NULL,'2023-07-21 21:20:00',1689974400,NULL),(1871520890,29570768,1,813819,0,1,1,'A',1,0.949527,244,773340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 291}, \"maximum_statistics\": {\"great\": 317}}',39.9269,172355304,290934,NULL,'2022-06-03 08:37:11',1654245431,NULL),(1871583514,29570768,1,204955,0,1,1,'A',1,0.949541,109,774663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',40.7543,172484827,65002,NULL,'2022-06-08 18:31:38',1654713098,NULL),(1871742949,29570768,1,3591404,1,1,1,'S',1,0.982558,172,904570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 172}}',40.9199,172590115,161918,NULL,'2022-06-13 06:44:38',1655102678,NULL),(1871678524,29570768,1,2573446,1,1,1,'A',1,0.948805,131,687336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 272}, \"maximum_statistics\": {\"great\": 293}}',42.3018,172613851,177218,NULL,'2022-06-14 08:35:17',1655195717,NULL),(1875706410,29570768,1,4039502,0,1,1,'S',1,0.958015,131,813167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',43.9294,178557402,97290,NULL,'2023-04-24 07:07:28',1682320048,NULL),(1876785234,29570768,1,4112206,1,1,1,'S',1,0.984314,255,812872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 255}}',44.6068,179948335,266640,NULL,'2023-07-21 21:22:26',1689974546,NULL),(1876699482,29570768,1,3922643,1,1,1,'A',1,0.970238,146,807081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 168}}',45.3384,179948579,141960,NULL,'2023-07-21 21:49:08',1689976148,NULL),(1871325198,29570768,1,936961,1,1,1,'A',1,0.943548,186,744937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 165}, \"maximum_statistics\": {\"great\": 186}}',46.5416,172096688,167288,NULL,'2022-05-23 09:40:43',1653298843,NULL),(1877361677,29570768,1,2741723,1,1,1,'A',1,0.955115,230,746294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 443}, \"maximum_statistics\": {\"great\": 479}}',47.9557,180968474,409354,NULL,'2023-09-27 19:38:53',1695843533,NULL),(1874380037,29570768,1,186681,1,1,1,'A',1,0.913846,215,650968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 275}, \"maximum_statistics\": {\"great\": 325}}',48.8469,176696136,222586,NULL,'2023-01-08 12:12:54',1673179974,NULL),(1871503506,29570768,1,3525121,1,1,1,'A',1,0.976744,115,801572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 172}}',48.9884,172355216,123088,NULL,'2022-06-03 08:31:21',1654245081,NULL),(1871644579,29570768,1,3602493,1,1,1,'S',1,0.995495,111,942053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 111}}',50.7976,172495221,85250,NULL,'2022-06-09 07:35:27',1654760127,NULL),(1873225095,29571432,1,2056284,0,1,1,'B',1,0.858209,125,473057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 305}, \"maximum_statistics\": {\"great\": 402}}',21.0121,174848869,238746,NULL,'2022-10-01 13:23:34',1664630614,NULL),(1876071271,29572333,1,2949881,0,1,1,'B',1,0.888889,123,548728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 216}, \"maximum_statistics\": {\"great\": 261}}',15.926,179203167,143346,NULL,'2023-06-03 13:26:57',1685798817,NULL),(2522513609,29572333,1,2036506,1,1,1,'A',1,0.975138,106,889660,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 176, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 181, \"large_bonus\": 9}}',26.87,NULL,0,'2024-03-17 14:53:21','2024-03-17 14:55:55',1710687355,7478),(1872826506,29572623,1,2949881,0,1,1,'B',1,0.829502,60,417158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 187, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 261}}',9.86899,174336108,114800,NULL,'2022-09-03 19:15:05',1662232505,NULL),(2770388461,29574148,1,1491486,0,1,1,'B',1,0.839286,78,489462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',11.6419,183778929,44776,NULL,'2024-05-03 13:46:05',1714743965,NULL),(1870702331,29575244,1,2330344,0,1,1,'B',1,0.848259,41,425897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 201}}',11.2872,171151856,68712,NULL,'2022-04-13 01:22:48',1649812968,NULL),(1876168332,29576451,1,1967656,0,1,1,'C',1,0.726115,22,258393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 182}, \"maximum_statistics\": {\"great\": 314}}',2.91007,179287408,115338,NULL,'2023-06-08 23:56:39',1686268599,NULL),(1870662421,29576451,1,2056288,0,1,1,'C',1,0.766932,48,283266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 159}, \"maximum_statistics\": {\"great\": 251}}',4.72407,171108195,74779,NULL,'2022-04-11 01:04:13',1649639053,NULL),(1870651917,29583043,1,804920,0,1,1,'D',1,0.492248,18,56130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 49, \"great\": 47}, \"maximum_statistics\": {\"great\": 129}}',0.101734,171201997,23426,NULL,'2022-04-15 09:31:43',1650015103,NULL),(1876161091,29583043,1,1442774,0,1,1,'D',1,0.523923,21,35475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 63, \"great\": 73}, \"maximum_statistics\": {\"great\": 209}}',0.195436,179363117,49194,NULL,'2023-06-13 19:58:45',1686686325,NULL),(1876249841,29583043,1,1348012,0,1,1,'D',1,0.672414,28,118540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 145}}',1.48307,179365048,60074,NULL,'2023-06-13 23:19:24',1686698364,NULL),(1870696644,29583043,1,1348012,0,1,1,'C',1,0.713793,27,270945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 145}}',1.98776,171202037,66739,NULL,'2022-04-15 09:35:21',1650015321,NULL),(1876243053,29583043,1,2087511,0,1,1,'C',1,0.767327,28,179035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 101}}',3.15638,179365026,165399,NULL,'2023-06-13 23:17:03',1686698223,NULL),(1870688667,29583999,1,1967656,0,1,1,'C',1,0.726115,35,263777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 26, \"great\": 168}, \"maximum_statistics\": {\"great\": 314}}',3.45437,171122599,122223,NULL,'2022-04-11 17:21:40',1649697700,NULL),(1870664239,29583999,1,2056288,0,1,1,'C',1,0.73506,68,269671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 143}, \"maximum_statistics\": {\"great\": 251}}',3.58105,171122274,101119,NULL,'2022-04-11 17:02:52',1649696572,NULL),(1870741793,29586894,1,2003950,0,1,1,'D',1,0.6,42,129557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 55, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',0.645629,171133118,55642,NULL,'2022-04-12 05:01:58',1649739718,NULL),(1871513274,29586894,1,3424974,0,1,1,'D',1,0.694444,26,270062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 25, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',2.05268,172198164,16636,NULL,'2022-05-27 18:06:55',1653674815,NULL),(1876226120,29590387,1,2051068,0,1,1,'C',1,0.721875,20,235260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 35, \"great\": 106}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.30486,179212299,48426,NULL,'2023-06-04 01:31:50',1685842310,NULL),(1873160868,29590387,1,2108767,1,1,1,'D',1,0.676471,46,193858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 97, \"great\": 319}, \"maximum_statistics\": {\"great\": 629}}',3.25371,174717410,160594,NULL,'2022-09-25 00:30:34',1664065834,NULL),(1877335280,29590387,1,1093244,0,1,1,'C',1,0.754687,86,290209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 201}, \"maximum_statistics\": {\"great\": 320}}',6.24169,180900248,158192,NULL,'2023-09-23 02:05:03',1695434703,NULL),(1877375102,29590387,1,1263036,0,1,1,'C',1,0.79597,78,366038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 282}, \"maximum_statistics\": {\"great\": 397}}',12.1199,180900314,183144,NULL,'2023-09-23 02:12:42',1695435162,NULL),(1877428606,29590387,1,4314018,1,1,1,'C',1,0.761299,105,317716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 266, \"miss\": 36, \"great\": 406}, \"maximum_statistics\": {\"great\": 708}}',18.1963,180995082,305762,NULL,'2023-09-29 20:15:13',1696018513,NULL),(1877372202,29590387,1,1256370,0,1,1,'A',1,0.908511,65,567295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 235}}',25.9105,180900296,134096,NULL,'2023-09-23 02:10:49',1695435049,NULL),(1873138603,29590387,1,988328,1,1,1,'B',1,0.888436,348,598645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 15, \"great\": 492}, \"maximum_statistics\": {\"great\": 614}}',34.8286,174717362,442872,NULL,'2022-09-25 00:24:57',1664065497,NULL),(1870776319,29595602,1,813834,0,1,1,'B',1,0.808176,43,372881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 159}}',5.9993,171326540,56946,NULL,'2022-04-20 16:18:07',1650471487,NULL),(3067027156,29595799,1,1296695,1,1,1,'B',1,0.807258,102,447469,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 48, \"great\": 429, \"ignore_hit\": 3, \"ignore_miss\": 87, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 620, \"ignore_hit\": 3, \"large_bonus\": 81, \"small_bonus\": 27}}',23.6376,NULL,0,'2024-06-27 12:26:13','2024-06-27 12:28:29',1719491309,7566),(2990327015,29595799,1,4112207,1,1,1,'B',1,0.811396,95,463267,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 38, \"great\": 426, \"ignore_hit\": 57, \"ignore_miss\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 623, \"ignore_hit\": 57, \"large_bonus\": 81}}',43.6251,NULL,0,'2024-06-13 15:32:17','2024-06-13 15:34:43',1718292883,7566),(3164489272,29595799,1,3697598,1,1,1,'B',1,0.875899,261,612168,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 441, \"ignore_miss\": 113}, \"maximum_statistics\": {\"great\": 556, \"large_bonus\": 113}}',52.3396,NULL,0,'2024-07-15 17:45:52','2024-07-15 17:48:17',1721065697,7596),(3067010263,29595799,1,3697598,1,1,1,'B',1,0.867806,130,593714,'{\"mods\": [], \"statistics\": {\"ok\": 121, \"miss\": 13, \"great\": 422, \"ignore_miss\": 113}, \"maximum_statistics\": {\"great\": 556, \"large_bonus\": 113}}',59.6926,NULL,0,'2024-06-27 12:22:13','2024-06-27 12:24:38',1719491078,7566),(2983661825,29595799,1,4112207,1,1,1,'B',1,0.885233,113,514371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 512}, \"maximum_statistics\": {\"great\": 623}}',68.4535,184266177,315418,NULL,'2024-06-12 10:32:52',1718188372,NULL),(3219711309,29595799,1,3697598,1,1,1,'A',1,0.927158,378,770116,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 3, \"great\": 478, \"ignore_miss\": 113}, \"maximum_statistics\": {\"great\": 556, \"large_bonus\": 113}, \"total_score_without_mods\": 770116}',92.7167,NULL,0,'2024-07-25 19:13:34','2024-07-25 19:15:58',1721934958,7624),(1870690297,29596563,1,1967656,0,1,1,'B',1,0.829618,61,423845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',8.90289,171145349,158636,NULL,'2022-04-12 18:04:15',1649786655,NULL),(1871391707,29596563,1,2056288,0,1,1,'A',1,0.914343,162,618155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',20.326,172108375,190373,NULL,'2022-05-23 19:59:16',1653335956,NULL),(1870753535,29597337,1,1863463,0,1,1,'D',1,0.625954,16,177494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 57}, \"maximum_statistics\": {\"great\": 131}}',0.700975,171161339,111624,NULL,'2022-04-13 13:42:20',1649857340,NULL),(1870666795,29597337,1,2056288,0,1,1,'C',1,0.749004,67,141873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 155}, \"maximum_statistics\": {\"great\": 251}}',3.31968,171145064,87264,NULL,'2022-04-12 17:48:41',1649785721,NULL),(1872326716,29597337,1,1967655,0,1,1,'B',1,0.815842,136,415990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 40, \"great\": 359, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 505}}',12.9094,173638581,326218,NULL,'2022-07-30 14:06:34',1659189994,NULL),(1872414344,29597337,1,1774604,0,1,1,'B',1,0.885387,117,542937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 279, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',17.6231,173638392,190145,NULL,'2022-07-30 13:55:17',1659189317,NULL),(1872384556,29597337,1,2056288,0,1,1,'A',1,0.918327,145,640131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 213, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 251}}',21.5706,173590235,206346,NULL,'2022-07-28 07:19:36',1658992776,NULL),(1872326996,29597337,1,1967656,0,1,1,'A',1,0.933121,202,693912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 276, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 314}}',23.1418,173590277,267165,NULL,'2022-07-28 07:24:09',1658993049,NULL),(1875164632,29601180,1,3210096,0,1,1,'D',1,0.544776,23,40428,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 23}, \"maximum_statistics\": {\"great\": 67}}',0.14722,177853483,11606,NULL,'2023-03-14 19:53:56',1678823636,NULL),(1875165433,29601180,1,3210097,0,1,1,'C',1,0.727273,27,114397,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 96}, \"maximum_statistics\": {\"great\": 165}}',4.33471,177853557,39802,NULL,'2023-03-14 20:01:08',1678824068,NULL),(1875163356,29601180,1,3210095,0,1,1,'C',1,0.752101,81,168070,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 119}}',7.40043,177853515,37868,NULL,'2023-03-14 19:56:55',1678823815,NULL),(1870696059,29601180,1,2768815,0,1,1,'B',1,0.824153,71,403969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 174}, \"maximum_statistics\": {\"great\": 236}}',7.89502,171168976,91404,NULL,'2022-04-13 20:23:28',1649881408,NULL),(1875500514,29601180,1,3210097,0,1,1,'C',1,0.721212,150,332838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 165}}',13.6813,178126338,94650,NULL,'2023-03-30 15:54:08',1680191648,NULL),(1875163549,29601180,1,3210095,0,1,1,'B',1,0.852941,89,503798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 119}}',14.0655,177885042,56206,NULL,'2023-03-16 18:34:29',1678991669,NULL),(1874727428,29611402,1,3850219,0,1,1,'A',1,0.9375,66,653656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 224}}',25.5425,177066059,112438,NULL,'2023-01-28 23:50:47',1674949847,NULL),(1871171802,29612186,1,1949375,0,1,1,'D',1,0.653061,64,182868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 100}, \"maximum_statistics\": {\"great\": 196}}',1.84182,171963651,53930,NULL,'2022-05-17 18:56:21',1652813781,NULL),(1875480806,29612186,1,1949373,0,1,1,'A',1,0.915254,47,637177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 59}}',8.72966,178222339,22829,NULL,'2023-04-04 19:08:21',1680635301,NULL),(1871365610,29612186,1,2502528,0,1,1,'B',1,0.812977,93,458753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 131}}',10.3462,172045023,64154,NULL,'2022-05-21 09:37:09',1653125829,NULL),(1875481008,29612186,1,1949374,0,1,1,'B',1,0.867647,41,471253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 136}}',15.8445,178222369,48600,NULL,'2023-04-04 19:10:41',1680635441,NULL),(1875480647,29612186,1,1949372,0,1,1,'A',1,0.947917,57,679522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',21.5577,178222359,39968,NULL,'2023-04-04 19:09:32',1680635372,NULL),(2993724523,29616897,1,1468179,0,1,1,'D',1,0.577236,29,166524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 48}, \"maximum_statistics\": {\"great\": 123}}',0.357907,184288110,63380,NULL,'2024-06-14 06:46:32',1718347592,NULL),(2997701725,29616897,1,2022410,0,1,1,'C',1,0.76873,103,338249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 15, \"great\": 180}, \"maximum_statistics\": {\"great\": 307}}',9.86868,184296658,133652,NULL,'2024-06-14 21:58:20',1718402300,NULL),(1872224840,29624830,1,1656878,0,1,1,'D',1,0.542208,11,148136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 53, \"great\": 66}, \"maximum_statistics\": {\"great\": 154}}',0.194986,173409907,81798,NULL,'2022-07-19 15:19:52',1658243992,NULL),(1872200126,29624830,1,1951736,0,1,1,'D',1,0.694056,45,217292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 152}, \"maximum_statistics\": {\"great\": 286}}',1.77377,173409671,75302,NULL,'2022-07-19 15:08:27',1658243307,NULL),(1872220088,29624830,1,1837012,0,1,1,'C',1,0.705202,41,204937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 98}, \"maximum_statistics\": {\"great\": 173}}',2.122,173408196,44945,NULL,'2022-07-19 13:56:00',1658238960,NULL),(1872189622,29624830,1,1582611,0,1,1,'C',1,0.752564,73,266370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 44, \"great\": 241}, \"maximum_statistics\": {\"great\": 390}}',4.24099,173409742,165399,NULL,'2022-07-19 15:11:51',1658243511,NULL),(1872187844,29624830,1,1946258,0,1,1,'B',1,0.847938,135,434112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 291}, \"maximum_statistics\": {\"great\": 388}}',12.894,173451284,185903,NULL,'2022-07-21 14:34:54',1658414094,NULL),(1873143037,29624830,1,2073553,0,1,1,'B',1,0.857692,84,463105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 204}, \"maximum_statistics\": {\"great\": 260}}',13.3121,174698167,111578,NULL,'2022-09-24 02:21:02',1663986062,NULL),(1873623477,29626552,1,1772049,0,1,1,'D',1,0.216862,5,2528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 715, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',0.000475,175584783,71940,NULL,'2022-11-10 00:40:50',1668040850,NULL),(1873387291,29626552,1,2056288,0,1,1,'C',1,0.768924,37,306744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 160}, \"maximum_statistics\": {\"great\": 251}}',4.80673,175135958,98679,NULL,'2022-10-16 20:46:30',1665953190,NULL),(1873334622,29626552,1,1967656,0,1,1,'B',1,0.805732,67,376133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 39, \"great\": 231}, \"maximum_statistics\": {\"great\": 314}}',6.26208,175222566,142045,NULL,'2022-10-21 23:10:12',1666393812,NULL),(1873636124,29626552,1,1774604,0,1,1,'B',1,0.835244,41,396972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',9.39235,175486910,115694,NULL,'2022-11-04 20:19:18',1667593158,NULL),(1874447956,29626552,1,395283,0,1,1,'A',1,0.981752,69,798923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',21.0516,176667536,65879,NULL,'2023-01-07 02:02:38',1673056958,NULL),(1870952097,29633765,1,3416697,0,1,1,'B',1,0.823171,62,459422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 57, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 82}}',5.34005,171556733,32711,NULL,'2022-04-30 14:51:12',1651330272,NULL),(1875375797,29633765,1,3878041,0,1,1,'C',1,0.778169,30,315938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 95, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 142}}',5.78176,177938790,47142,NULL,'2023-03-19 16:00:34',1679241634,NULL),(1875941342,29634058,1,2038207,0,1,1,'D',1,0.694805,29,139428,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 154}}',1.45667,178958990,103616,NULL,'2023-05-19 15:06:18',1684508778,NULL),(1875024401,29634523,1,3942565,1,1,1,'D',1,0.694656,48,227452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 69, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',1.66702,177538473,41507,NULL,'2023-02-24 19:12:54',1677265974,NULL),(1873811429,29635813,1,1668281,0,1,1,'C',1,0.756944,35,271163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 86}, \"maximum_statistics\": {\"great\": 144}}',4.55718,175766956,40751,NULL,'2022-11-19 12:28:31',1668860911,NULL),(1876368990,29636849,1,3651643,1,1,1,'B',1,0.812155,66,391740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',6.67452,179425035,81386,NULL,'2023-06-17 21:24:16',1687037056,NULL),(1870959449,29641441,1,974193,0,1,1,'D',1,0.675074,63,232423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 55, \"great\": 173}, \"maximum_statistics\": {\"great\": 337}}',1.62597,171511927,199495,NULL,'2022-04-28 17:36:18',1651167378,NULL),(1870981086,29641441,1,2012563,0,1,1,'C',1,0.741935,20,257360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 62}}',3.40993,171452285,16602,NULL,'2022-04-25 21:46:57',1650923217,NULL),(1870966903,29641441,1,2180004,0,1,1,'B',1,0.807229,52,354681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 166}}',9.71115,171452339,56631,NULL,'2022-04-25 21:50:27',1650923427,NULL),(1870661506,29646884,1,28064,1,1,1,'C',1,0.794326,54,338833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 276}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 6}}',NULL,171233489,168872,NULL,'2022-04-16 14:38:20',1650119900,NULL),(1870645091,29646884,1,785909,1,1,1,'D',1,0.453488,13,115849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 27}, \"maximum_statistics\": {\"great\": 86}}',NULL,171232484,33192,NULL,'2022-04-16 13:55:00',1650117300,NULL),(1870675615,29646884,1,848235,0,1,1,'D',1,0.527419,16,87690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 103, \"great\": 120}, \"maximum_statistics\": {\"great\": 310}}',0.229067,171233280,95946,NULL,'2022-04-16 14:28:29',1650119309,NULL),(1870749759,29646884,1,110638,0,1,1,'D',1,0.630368,37,182986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 72, \"great\": 157}, \"maximum_statistics\": {\"great\": 326}}',1.00638,171231708,110460,NULL,'2022-04-16 13:22:06',1650115326,NULL),(1870659566,29646884,1,26693,1,1,1,'D',1,0.647619,45,168040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 105}}',1.07914,171232650,37932,NULL,'2022-04-16 14:00:59',1650117659,NULL),(1872033851,29646884,1,848233,0,1,1,'C',1,0.731884,44,341710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 69}}',1.88644,173019801,170035,NULL,'2022-07-01 18:08:28',1656698908,NULL),(1870660528,29646884,1,26905,1,1,1,'C',1,0.703846,15,252602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 70}, \"maximum_statistics\": {\"great\": 130}}',2.09089,171232428,75918,NULL,'2022-04-16 13:52:48',1650117168,NULL),(1870665916,29646884,1,823840,0,1,1,'D',1,0.677824,55,224060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 126}, \"maximum_statistics\": {\"great\": 239}}',2.12395,171233347,79135,NULL,'2022-04-16 14:30:58',1650119458,NULL),(1870750366,29646884,1,111104,0,1,1,'C',1,0.705882,32,327563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 102}}',2.19544,171231622,145203,NULL,'2022-04-16 13:17:51',1650115071,NULL),(1870715037,29646884,1,74442,1,1,1,'C',1,0.715847,42,243086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 101}, \"maximum_statistics\": {\"great\": 183, \"legacy_combo_increase\": 1}}',2.31955,171229565,112415,NULL,'2022-04-16 11:36:16',1650108976,NULL),(1870736365,29646884,1,94188,1,1,1,'C',1,0.704545,25,284985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 149}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 6}}',2.38275,171232830,243235,NULL,'2022-04-16 14:08:25',1650118105,NULL),(1870763009,29646884,1,2442128,1,1,1,'C',1,0.732456,24,307266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 114}}',2.51276,171231988,126248,NULL,'2022-04-16 13:34:14',1650116054,NULL),(1871995194,29646884,1,74438,1,1,1,'C',1,0.758278,93,351650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 151, \"legacy_combo_increase\": 2}}',4.03012,173019885,141089,NULL,'2022-07-01 18:13:38',1656699218,NULL),(1870696443,29646884,1,930162,1,1,1,'C',1,0.763021,34,305880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 122}, \"maximum_statistics\": {\"great\": 192}}',4.52874,171233406,83324,NULL,'2022-04-16 14:33:57',1650119637,NULL),(1872004959,29646884,1,1509440,0,1,1,'C',1,0.74,23,243538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 118}, \"maximum_statistics\": {\"great\": 200}}',4.95162,173019915,70350,NULL,'2022-07-01 18:15:28',1656699328,NULL),(1870662905,29646884,1,1522225,1,1,1,'C',1,0.774554,42,301897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 139}, \"maximum_statistics\": {\"great\": 224}}',6.02819,171233007,73464,NULL,'2022-04-16 14:17:10',1650118630,NULL),(1870670016,29646884,1,36966,0,1,1,'C',1,0.757407,65,316391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 166}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',6.23534,171233618,115782,NULL,'2022-04-16 14:44:49',1650120289,NULL),(1870659429,29646884,1,26592,1,1,1,'C',1,0.790411,62,319351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 237}, \"maximum_statistics\": {\"great\": 365}}',9.1921,171231866,147726,NULL,'2022-04-16 13:28:32',1650115712,NULL),(1870674334,29646884,1,41901,0,1,1,'B',1,0.811203,50,383921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 165}, \"maximum_statistics\": {\"great\": 241, \"legacy_combo_increase\": 4}}',9.30705,171232309,160454,NULL,'2022-04-16 13:48:17',1650116897,NULL),(1870766386,29646884,1,2910925,1,1,1,'B',1,0.817518,78,373778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 185}, \"maximum_statistics\": {\"great\": 274}}',9.76007,171232584,120200,NULL,'2022-04-16 13:58:42',1650117522,NULL),(1870672174,29646884,1,1257239,0,1,1,'B',1,0.857639,30,414218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 144}}',11.5066,171232708,48522,NULL,'2022-04-16 14:03:00',1650117780,NULL),(1870737282,29646884,1,2391185,1,1,1,'B',1,0.822878,82,390896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 184}, \"maximum_statistics\": {\"great\": 271}}',11.8196,171232945,145312,NULL,'2022-04-16 14:13:47',1650118427,NULL),(1870654015,29646884,1,2245663,1,1,1,'B',1,0.875634,66,507339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 197}}',15.8932,171232059,90855,NULL,'2022-04-16 13:37:48',1650116268,NULL),(1873894123,29647771,1,3848159,0,1,1,'C',1,0.742038,40,261195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 93}, \"maximum_statistics\": {\"great\": 157}}',3.94162,175930775,43842,NULL,'2022-11-28 10:12:01',1669630321,NULL),(1873109739,29648885,1,2026862,0,1,1,'D',1,0.317982,8,45064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 128, \"great\": 45}, \"maximum_statistics\": {\"great\": 228}}',0.003253,174691895,74250,NULL,'2022-09-23 18:00:53',1663956053,NULL),(1872913425,29648960,1,3528010,1,1,1,'C',1,0.770161,18,288686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 84}, \"maximum_statistics\": {\"great\": 124}}',2.90052,174310683,30026,NULL,'2022-09-02 14:58:29',1662130709,NULL),(1873495475,29648960,1,3558715,0,1,1,'B',1,0.811828,53,362683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 199}, \"maximum_statistics\": {\"great\": 279}}',7.03911,175350737,90375,NULL,'2022-10-28 15:31:06',1666971066,NULL),(1873335615,29648960,1,3618045,0,1,1,'B',1,0.831395,42,395410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 86}}',7.67091,175180889,28214,NULL,'2022-10-19 15:56:12',1666194972,NULL),(1873445949,29648960,1,3293709,0,1,1,'B',1,0.823034,52,390706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 178}}',8.75482,175181894,60414,NULL,'2022-10-19 17:09:21',1666199361,NULL),(1873442209,29648960,1,3028592,0,1,1,'B',1,0.841304,56,430550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 230}}',9.9828,175180726,105018,NULL,'2022-10-19 15:45:00',1666194300,NULL),(1874699055,29653813,1,3831992,1,1,1,'D',1,0.68942,55,102045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 49, \"great\": 160}, \"maximum_statistics\": {\"great\": 293}}',2.72631,177102839,71918,NULL,'2023-01-31 02:46:51',1675133211,NULL),(1874699073,29653813,1,3831992,1,1,1,'B',1,0.831058,144,474805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 293}}',23.3395,177134317,178870,NULL,'2023-02-02 00:50:08',1675299008,NULL),(1870843636,29654350,1,74500,0,1,1,'D',1,0.302899,11,7953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 202, \"great\": 66}, \"maximum_statistics\": {\"great\": 345}}',0.004201,171427675,36010,NULL,'2022-04-24 18:03:07',1650823387,NULL),(1874410323,29654350,1,74499,0,1,1,'D',1,0.659176,34,89713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 60, \"great\": 145}, \"maximum_statistics\": {\"great\": 267}}',1.75354,176661143,63737,NULL,'2023-01-06 17:53:42',1673027622,NULL),(1874369232,29654350,1,1774604,0,1,1,'B',1,0.842407,71,211170,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 34, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',10.1194,176661255,113278,NULL,'2023-01-06 17:59:45',1673027985,NULL),(1876261049,29655883,1,3479382,0,1,1,'C',1,0.741379,102,311332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 13, \"great\": 139}, \"maximum_statistics\": {\"great\": 261}}',4.05038,179362282,108618,NULL,'2023-06-13 18:45:55',1686681955,NULL),(1873814857,29656856,1,3819871,0,1,1,'B',1,0.863208,43,457253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 106}}',9.85901,175640667,40622,NULL,'2022-11-12 19:51:54',1668282714,NULL),(1871593320,29662630,1,1681613,1,1,1,'B',1,0.893388,170,552692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 517, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 605}}',NULL,172544072,320448,NULL,'2022-06-11 09:52:43',1654941163,NULL),(1871625360,29662630,1,2764497,1,1,1,'B',1,0.892704,119,591809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 190, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 233}}',NULL,172544284,169316,NULL,'2022-06-11 10:02:31',1654941751,NULL),(1877347159,29662630,1,3515876,1,1,1,'S',1,0.971503,193,886874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',NULL,180990701,165582,NULL,'2023-09-29 13:57:39',1695995859,NULL),(1871124829,29662630,1,2012563,0,1,1,'C',1,0.766129,26,323335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 43, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',2.65472,171650692,20290,NULL,'2022-05-04 15:36:40',1651678600,NULL),(1871528878,29662630,1,3125027,1,1,1,'C',1,0.75641,24,402881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',2.97534,172310730,121035,NULL,'2022-06-01 07:33:32',1654068812,NULL),(1871368045,29662630,1,277022,0,1,1,'C',1,0.794393,50,436718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 76, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 107}}',4.05975,172157194,117521,NULL,'2022-05-25 23:49:47',1653522587,NULL),(1871411487,29662630,1,824719,1,1,1,'B',1,0.808333,17,429033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',4.36272,172232182,127248,NULL,'2022-05-28 23:59:29',1653782369,NULL),(1870928631,29662630,1,3248847,1,1,1,'B',1,0.820856,80,417384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',5.7782,171585791,81775,NULL,'2022-05-01 16:27:13',1651422433,NULL),(1872179331,29662630,1,2107709,1,1,1,'C',1,0.794503,50,326945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 54, \"great\": 279, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 382}}',8.3369,173380572,183924,NULL,'2022-07-18 06:50:51',1658127051,NULL),(1871364650,29662630,1,3389293,1,1,1,'B',1,0.864407,74,438117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 94, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 118}}',8.57241,172157172,62940,NULL,'2022-05-25 23:47:40',1653522460,NULL),(1871482715,29662630,1,2781805,1,1,1,'C',1,0.785714,48,349638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 273}}',8.73525,172333775,113377,NULL,'2022-06-02 09:13:05',1654161185,NULL),(1877212999,29662630,1,2033841,1,1,1,'B',1,0.803754,80,382682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 41, \"great\": 219, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 293}}',9.35401,180776978,151708,NULL,'2023-09-14 14:08:57',1694700537,NULL),(1871402823,29662630,1,796620,0,1,1,'B',1,0.842282,47,480836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 111, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 149}}',9.84113,172170761,123355,NULL,'2022-05-26 15:02:32',1653577352,NULL),(1871308524,29662630,1,3125025,1,1,1,'S',1,0.965517,29,785859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 27, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',10.243,172143622,120727,NULL,'2022-05-25 11:14:27',1653477267,NULL),(1875880520,29662630,1,459605,0,1,1,'B',1,0.849558,40,505715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 113}}',10.2894,178822619,110706,NULL,'2023-05-11 03:15:55',1683774955,NULL),(1871519727,29662630,1,3101072,1,1,1,'B',1,0.861702,122,571363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',10.6902,172214602,117930,NULL,'2022-05-28 10:17:53',1653733073,NULL),(1871336163,29662630,1,970928,0,1,1,'S',1,0.982143,28,759748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',11.0454,172157289,116750,NULL,'2022-05-25 23:56:03',1653522963,NULL),(1875861319,29662630,1,864267,1,1,1,'A',1,0.934211,76,780635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 66, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 76}}',11.0845,178794408,133155,NULL,'2023-05-09 06:29:45',1683613785,NULL),(1871488888,29662630,1,3412709,1,1,1,'B',1,0.874359,58,477539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 163, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 195}}',11.1106,172232223,83022,NULL,'2022-05-29 00:01:35',1653782495,NULL),(1877469565,29662630,1,4054522,1,1,1,'C',1,0.772727,65,330409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 143}}',11.5777,181137196,53958,NULL,'2023-10-10 10:45:38',1696934738,NULL),(1871305762,29662630,1,3424974,0,1,1,'A',1,0.907407,29,589705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',11.6514,172121092,20646,NULL,'2022-05-24 11:35:36',1653392136,NULL),(1871357069,29662630,1,3377197,1,1,1,'A',1,0.916667,67,687051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',12.3383,172143528,87117,NULL,'2022-05-25 11:08:37',1653476917,NULL),(1871501610,29662630,1,2822673,1,1,1,'B',1,0.876374,123,555200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 182}}',12.5152,172363280,104763,NULL,'2022-06-03 15:51:27',1654271487,NULL),(1876058117,29662630,1,46803,0,1,1,'B',1,0.896825,59,605996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.6764,179183450,86290,NULL,'2023-06-02 10:59:37',1685703577,NULL),(1871314823,29662630,1,46626,0,1,1,'B',1,0.883929,48,525069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',12.8805,172157584,63587,NULL,'2022-05-26 00:18:49',1653524329,NULL),(1871390080,29662630,1,1158419,1,1,1,'A',1,0.924051,57,694350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',12.9983,172170625,150774,NULL,'2022-05-26 14:56:05',1653576965,NULL),(1871681283,29662630,1,1829199,1,1,1,'B',1,0.820069,61,384346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 211, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 289}}',13.3126,172709995,112719,NULL,'2022-06-18 10:12:54',1655547174,NULL),(1871416007,29662630,1,1965732,1,1,1,'B',1,0.841871,59,402193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 352, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 449}}',13.3618,172314602,216317,NULL,'2022-06-01 12:08:07',1654085287,NULL),(1871402448,29662630,1,3265554,1,1,1,'B',1,0.888514,52,580308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 121, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',13.9542,172186231,116550,NULL,'2022-05-27 07:58:27',1653638307,NULL),(1871348735,29662630,1,3370965,1,1,1,'A',1,0.90625,64,657007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 81, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',13.9826,172157364,107064,NULL,'2022-05-26 00:00:20',1653523220,NULL),(1871448188,29662630,1,2725284,1,1,1,'B',1,0.870909,55,236927,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 275}}',14.1456,172215662,108637,NULL,'2022-05-28 11:15:40',1653736540,NULL),(1872082457,29662630,1,2175313,1,1,1,'B',1,0.858974,73,442482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 43, \"great\": 351, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 429}}',14.2298,173231038,243105,NULL,'2022-07-11 07:18:41',1657523921,NULL),(2404624401,29662630,1,1870069,1,1,1,'C',1,0.778436,145,354152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 47, \"great\": 282}, \"maximum_statistics\": {\"great\": 422}}',14.3808,182925379,185860,NULL,'2024-02-25 03:12:35',1708830755,NULL),(1871297663,29662630,1,829723,0,1,1,'B',1,0.88189,74,584560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 210, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 254}}',14.5008,172157142,240957,NULL,'2022-05-25 23:45:19',1653522319,NULL),(1871491736,29662630,1,1928891,0,1,1,'B',1,0.859649,115,228541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',14.5867,172215630,111184,NULL,'2022-05-28 11:13:53',1653736433,NULL),(1871917753,29662630,1,863290,1,1,1,'C',1,0.782328,89,354561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 33, \"great\": 295, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',14.6342,172819135,233966,NULL,'2022-06-23 03:35:06',1655955306,NULL),(1871327905,29662630,1,51700,1,1,1,'A',1,0.929825,114,719844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 98, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',14.8247,172157080,105950,NULL,'2022-05-25 23:41:01',1653522061,NULL),(1877470727,29662630,1,240192,0,1,1,'B',1,0.846749,54,429970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 259, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 323}}',14.9842,181169349,159872,NULL,'2023-10-13 01:39:32',1697161172,NULL),(1871361471,29662630,1,85822,1,1,1,'A',1,0.942748,127,743352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 118, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',15.044,172157339,190526,NULL,'2022-05-25 23:58:49',1653523129,NULL),(1871444810,29662630,1,1387319,1,1,1,'B',1,0.871069,103,527724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 385, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 477}}',15.9333,172232315,252875,NULL,'2022-05-29 00:07:16',1653782836,NULL),(1871383334,29662630,1,3414326,1,1,1,'A',1,0.932773,44,703042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 119}}',15.978,172157563,74562,NULL,'2022-05-26 00:16:51',1653524211,NULL),(1876788176,29662630,1,4231470,1,1,1,'B',1,0.848958,77,530597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',15.9867,180111700,44010,NULL,'2023-08-01 06:41:10',1690872070,NULL),(1871336887,29662630,1,974193,1,1,1,'A',1,0.906528,58,610563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 296, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 337}}',17.1829,172170718,312362,NULL,'2022-05-26 15:00:40',1653577240,NULL),(1871396854,29662630,1,2550126,1,1,1,'A',1,0.953704,102,760105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',17.3805,172157046,145811,NULL,'2022-05-25 23:38:04',1653521884,NULL),(1877228977,29662630,1,240259,0,1,1,'B',1,0.836336,113,439229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 257, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333}}',17.479,180693110,167591,NULL,'2023-09-09 01:51:39',1694224299,NULL),(2398244233,29662630,1,3006044,1,1,1,'B',1,0.814433,63,416004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',17.4842,182911138,116870,NULL,'2024-02-24 02:53:00',1708743180,NULL),(1871509652,29662630,1,2839505,1,1,1,'A',1,0.927928,62,664935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',17.5099,172214329,85194,NULL,'2022-05-28 10:04:18',1653732258,NULL),(1877094668,29662630,1,2186845,1,1,1,'B',1,0.830266,173,474250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 23, \"great\": 346, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 489}}',17.8366,180593771,464600,NULL,'2023-09-02 09:38:14',1693647494,NULL),(1877587954,29662630,1,1139717,1,1,1,'B',1,0.81282,61,384611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 133}, \"maximum_statistics\": {\"great\": 195}}',18.0509,181305656,77740,NULL,'2023-10-23 09:50:04',1698054604,NULL),(1877244611,29662630,1,277008,0,1,1,'B',1,0.815089,170,441684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 246, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 338}}',18.0777,180787483,214038,NULL,'2023-09-15 09:39:21',1694770761,NULL),(1877615051,29662630,1,1940335,0,1,1,'B',1,0.808605,70,374854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 236, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',18.3455,181282893,147240,NULL,'2023-10-21 16:21:30',1697905290,NULL),(1877070038,29662630,1,4231471,1,1,1,'B',1,0.83209,70,442033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 134}}',18.7217,180582543,52850,NULL,'2023-09-01 15:08:51',1693580931,NULL),(1871338407,29662630,1,64133,0,1,1,'B',1,0.892971,77,548428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',18.7868,172157535,254934,NULL,'2022-05-26 00:13:27',1653524007,NULL),(1871476546,29662630,1,3399999,1,1,1,'A',1,0.908451,110,644260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',18.877,172246134,271194,NULL,'2022-05-29 13:03:45',1653829425,NULL),(1872658421,29662630,1,3334803,1,1,1,'B',1,0.834734,103,414189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 262, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 357}}',19.2381,173963387,158760,NULL,'2022-08-15 04:46:29',1660538789,NULL),(1871635459,29662630,1,2786474,1,1,1,'B',1,0.881696,97,563275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',19.3804,172564713,137859,NULL,'2022-06-12 03:48:45',1655005725,NULL),(1871479873,29662630,1,74495,0,1,1,'A',1,0.958333,84,707351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',19.5386,172213644,80102,NULL,'2022-05-28 09:30:15',1653730215,NULL),(1871675382,29662630,1,869818,1,1,1,'B',1,0.874552,49,470401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 230, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 279}}',19.5904,172684349,123850,NULL,'2022-06-17 09:32:48',1655458368,NULL),(1871517641,29662630,1,3100517,1,1,1,'A',1,0.913265,70,594426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 196}}',20.6177,172213793,94469,NULL,'2022-05-28 09:37:05',1653730625,NULL),(1871481629,29662630,1,686781,1,1,1,'B',1,0.872727,96,494628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 346, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 440}}',20.6992,172233628,243721,NULL,'2022-05-29 01:33:05',1653787985,NULL),(1871531162,29662630,1,3435121,1,1,1,'B',1,0.888989,105,262567,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 458}, \"maximum_statistics\": {\"great\": 554}}',21.1815,172215747,188061,NULL,'2022-05-28 11:19:51',1653736791,NULL),(1875979471,29662630,1,865114,1,1,1,'B',1,0.875912,110,542831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 214, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 274}}',21.4172,178842335,195144,NULL,'2023-05-12 11:03:12',1683889392,NULL),(1877546752,29662630,1,3390399,1,1,1,'B',1,0.87156,116,519246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 218}}',21.4378,181106417,135770,NULL,'2023-10-08 02:06:44',1696730804,NULL),(1871774370,29662630,1,3411895,1,1,1,'A',1,0.902703,83,570380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 151, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 185}}',21.8384,172615836,205623,NULL,'2022-06-14 10:45:52',1655203552,NULL),(1873577440,29662630,1,3783196,1,1,1,'B',1,0.863081,200,539930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 22, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 409}}',21.8462,175419431,238132,NULL,'2022-11-01 03:37:24',1667273844,NULL),(1876662581,29662630,1,2836528,1,1,1,'B',1,0.836134,145,459980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',21.8662,180083679,171949,NULL,'2023-07-30 10:58:07',1690714687,NULL),(1871703490,29662630,1,46629,0,1,1,'B',1,0.893293,114,575903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',22.4039,172752474,118646,NULL,'2022-06-20 04:22:50',1655698970,NULL),(1871659419,29662630,1,3429142,1,1,1,'A',1,0.924051,136,688611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',22.4052,172553805,144456,NULL,'2022-06-11 17:24:45',1654968285,NULL),(1877202199,29662630,1,4127470,1,1,1,'A',1,0.912037,108,732416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',22.5178,180693627,69040,NULL,'2023-09-09 02:40:54',1694227254,NULL),(1877347854,29662630,1,686780,1,1,1,'B',1,0.833567,146,445084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 51, \"great\": 526, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 712}}',22.5931,180990307,408328,NULL,'2023-09-29 13:29:34',1695994174,NULL),(1877157652,29662630,1,1805884,1,1,1,'B',1,0.864312,146,512229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 24, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 269}}',22.8725,180606968,155353,NULL,'2023-09-03 04:20:53',1693714853,NULL),(1877332501,29662630,1,1492356,1,1,1,'B',1,0.863333,142,605032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 150}}',23.0246,180990107,106640,NULL,'2023-09-29 13:15:49',1695993349,NULL),(1871496860,29662630,1,1132687,1,1,1,'S',1,0.971875,160,844318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 160}}',23.3213,172232562,211853,NULL,'2022-05-29 00:22:03',1653783723,NULL),(1871415354,29662630,1,2649161,0,1,1,'A',1,0.943662,93,698417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 142}}',23.3258,172232742,66664,NULL,'2022-05-29 00:33:16',1653784396,NULL),(1871518784,29662630,1,120929,0,1,1,'X',1,1,110,904307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',23.4218,172213579,179684,NULL,'2022-05-28 09:26:58',1653730018,NULL),(1876864797,29662630,1,89114,0,1,1,'B',1,0.893072,109,542038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332}}',23.4408,180285317,331422,NULL,'2023-08-12 11:18:59',1691839139,NULL),(1871458267,29662630,1,2024293,1,1,1,'A',1,0.934251,288,768546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 327}}',23.7369,172248959,248730,NULL,'2022-05-29 15:13:54',1653837234,NULL),(1871638992,29662630,1,2789547,1,1,1,'A',1,0.909615,122,625368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 219, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',23.7519,172499668,157039,NULL,'2022-06-09 12:39:44',1654778384,NULL),(1871423297,29662630,1,864269,1,1,1,'A',1,0.912234,73,613093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',23.8001,172245996,139932,NULL,'2022-05-29 12:57:55',1653829075,NULL),(1871725172,29662630,1,2680102,1,1,1,'B',1,0.896739,227,651965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 222, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',23.9439,172724532,231312,NULL,'2022-06-18 23:13:38',1655594018,NULL),(1871354261,29662630,1,2732626,0,1,1,'A',1,0.967262,114,707253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 158, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 168}}',24.0228,172157477,114870,NULL,'2022-05-26 00:08:47',1653523727,NULL),(1871378290,29662630,1,1483941,0,1,1,'A',1,0.948413,51,712545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',24.0728,172157231,60474,NULL,'2022-05-25 23:52:16',1653522736,NULL),(1871399733,29662630,1,3258000,1,1,1,'S',1,0.974194,155,827796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 147, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',24.3028,172157453,133473,NULL,'2022-05-26 00:06:59',1653523619,NULL),(1877082705,29662630,1,51784,1,1,1,'A',1,0.904167,171,627958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 201, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 240}}',24.5199,180594505,177207,NULL,'2023-09-02 10:39:46',1693651186,NULL),(1871463515,29662630,1,1703853,1,1,1,'A',1,0.906746,113,570967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 252}}',24.6076,172232770,127662,NULL,'2022-05-29 00:35:03',1653784503,NULL),(1875816073,29662630,1,2284936,1,1,1,'S',1,0.952703,148,728854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',24.6483,178822761,118776,NULL,'2023-05-11 03:30:54',1683775854,NULL),(1872675362,29662630,1,3129898,1,1,1,'B',1,0.890805,61,474842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 87}}',24.6907,173963358,59176,NULL,'2022-08-15 04:43:30',1660538610,NULL),(1877909240,29662630,1,3860442,1,1,1,'B',1,0.809259,163,424709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 28, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 540}}',25.0273,181612664,287440,NULL,'2023-11-16 01:30:36',1700098236,NULL),(1875066141,29662630,1,3833970,1,1,1,'B',1,0.877389,96,520842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 257, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',25.0574,177598899,150694,NULL,'2023-02-28 03:11:49',1677553909,NULL),(1877599627,29662630,1,3119698,1,1,1,'B',1,0.858369,90,510435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',25.2177,181344626,161246,NULL,'2023-10-26 15:11:42',1698333102,NULL),(2394028707,29662630,1,3291219,1,1,1,'B',1,0.891026,137,540304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 260, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 312}}',25.242,182902163,226412,NULL,'2024-02-23 12:00:15',1708689615,NULL),(1877373316,29662630,1,276597,1,1,1,'A',1,0.921801,211,731940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 178, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 211}}',25.2591,180917555,231358,NULL,'2023-09-24 02:49:54',1695523794,NULL),(1871518760,29662630,1,300253,0,1,1,'A',1,0.938944,177,652536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 303}}',25.5789,172232520,236417,NULL,'2022-05-29 00:19:38',1653783578,NULL),(1871583762,29662630,1,2007528,1,1,1,'B',1,0.89577,276,639236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 275, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 331}}',25.6053,172544408,314168,NULL,'2022-06-11 10:09:00',1654942140,NULL),(1877237152,29662630,1,3992226,1,1,1,'B',1,0.851986,82,454872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',25.8338,180693272,114898,NULL,'2023-09-09 02:07:52',1694225272,NULL),(1877620569,29662630,1,3898818,1,1,1,'B',1,0.846257,106,463740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',26.3576,181355891,194058,NULL,'2023-10-27 14:23:43',1698416623,NULL),(1877463509,29662630,1,4044251,1,1,1,'B',1,0.860502,98,487612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 239}, \"maximum_statistics\": {\"great\": 319}}',26.4302,181137223,152890,NULL,'2023-10-10 10:47:50',1696934870,NULL),(1872352718,29662630,1,3007558,1,1,1,'B',1,0.887789,113,532369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',27.1264,173615306,165754,NULL,'2022-07-29 12:01:28',1659096088,NULL),(1871577865,29662630,1,3363989,1,1,1,'A',1,0.92891,141,683642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',27.2555,172522900,126840,NULL,'2022-06-10 13:05:51',1654866351,NULL),(1871496297,29662630,1,2810021,1,1,1,'B',1,0.89881,231,646367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 11, \"great\": 413, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 504}}',27.4305,172211497,392868,NULL,'2022-05-28 07:13:09',1653721989,NULL),(1871750079,29662630,1,2734860,1,1,1,'B',1,0.845118,132,478685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 21, \"great\": 431, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594}}',27.7282,172637747,338829,NULL,'2022-06-15 09:29:27',1655285367,NULL),(1871623216,29662630,1,3414158,1,1,1,'B',1,0.896996,145,593660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 233}}',27.9528,172544190,134112,NULL,'2022-06-11 09:57:34',1654941454,NULL),(1877348098,29662630,1,3729470,1,1,1,'B',1,0.858921,121,475548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 52, \"great\": 571, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 723}}',28.1356,180889416,323797,NULL,'2023-09-22 09:52:37',1695376357,NULL),(1871641690,29662630,1,3424643,1,1,1,'A',1,0.929878,98,642279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',28.1876,172564542,114612,NULL,'2022-06-12 03:39:52',1655005192,NULL),(1877676127,29662630,1,3351049,1,1,1,'B',1,0.817335,273,422386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 37, \"great\": 480, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 698}}',28.3799,181344597,383360,NULL,'2023-10-26 15:09:38',1698332978,NULL),(1871493621,29662630,1,85870,1,1,1,'S',1,0.968619,239,846008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 224, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 239}}',28.4042,172215852,297178,NULL,'2022-05-28 11:25:41',1653737141,NULL),(1871674835,29662630,1,3431867,1,1,1,'B',1,0.887397,145,565917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 388, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 484}}',28.4773,172724605,254375,NULL,'2022-06-18 23:19:46',1655594386,NULL),(1877392780,29662630,1,1979449,1,1,1,'B',1,0.839124,131,460869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 35, \"great\": 484}, \"maximum_statistics\": {\"great\": 662}}',28.5805,180917123,348392,NULL,'2023-09-24 02:17:07',1695521827,NULL),(1872154544,29662630,1,796622,1,1,1,'B',1,0.88558,101,538109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 256, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 319}}',28.9472,173331854,195893,NULL,'2022-07-15 23:39:21',1657928361,NULL),(1871747197,29662630,1,1119785,0,1,1,'S',1,0.97973,74,853724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 74}}',28.9792,172587196,72228,NULL,'2022-06-13 02:11:17',1655086277,NULL),(1877225228,29662630,1,65390,0,1,1,'B',1,0.883683,223,541690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 510, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 619}}',29.1412,180798000,387526,NULL,'2023-09-16 01:28:44',1694827724,NULL),(1877469429,29662630,1,2839507,1,1,1,'A',1,0.910326,103,620838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 157}, \"maximum_statistics\": {\"great\": 184}}',29.1622,181106361,128302,NULL,'2023-10-08 01:59:45',1696730385,NULL),(1871533053,29662630,1,3543460,1,1,1,'A',1,0.929191,106,648840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 304, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 346}}',29.1656,172310787,230601,NULL,'2022-06-01 07:38:16',1654069096,NULL),(1871523676,29662630,1,2877661,1,1,1,'B',1,0.885475,122,551714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 537}}',29.322,172361005,308250,NULL,'2022-06-03 14:03:28',1654265008,NULL),(1875912352,29662630,1,29623,1,1,1,'B',1,0.865741,178,498116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 424, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',29.6866,178842657,340730,NULL,'2023-05-12 11:31:42',1683891102,NULL),(1876850587,29662630,1,256801,1,1,1,'A',1,0.921141,77,612455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 262, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 2}}',29.7166,180285064,254725,NULL,'2023-08-12 10:58:56',1691837936,NULL),(1877312761,29662630,1,1456885,1,1,1,'A',1,0.903571,166,629771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 237, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',29.8061,180990374,168676,NULL,'2023-09-29 13:34:48',1695994488,NULL),(1876667848,29662630,1,3900056,1,1,1,'B',1,0.891051,155,628371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',29.813,180101135,334452,NULL,'2023-07-31 13:39:44',1690810784,NULL),(1877262894,29662630,1,3558899,1,1,1,'A',1,0.90429,118,628962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',30.041,180775103,358296,NULL,'2023-09-14 12:00:15',1694692815,NULL),(1871693472,29662630,1,2838561,1,1,1,'B',1,0.887755,97,491065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',30.1409,172663172,89272,NULL,'2022-06-16 11:49:00',1655380140,NULL),(1872876300,29662630,1,3060661,1,1,1,'B',1,0.863636,85,500100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 262, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 341}}',30.4575,174414161,168654,NULL,'2022-09-08 05:25:12',1662614712,NULL),(1871467070,29662630,1,2033385,1,1,1,'B',1,0.89404,179,613725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 368}, \"maximum_statistics\": {\"great\": 453}}',30.5638,172231397,305888,NULL,'2022-05-28 23:12:30',1653779550,NULL),(1871845026,29662630,1,2922963,1,1,1,'B',1,0.877953,153,542592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 502, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 635}}',30.6308,172779777,501073,NULL,'2022-06-21 10:48:59',1655808539,NULL),(1877328184,29662630,1,2050721,1,1,1,'B',1,0.887734,86,513349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 401}, \"maximum_statistics\": {\"great\": 481}}',30.8207,180990436,245552,NULL,'2023-09-29 13:38:49',1695994729,NULL),(1872366073,29662630,1,65669,0,1,1,'A',1,0.904692,142,600393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 284, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 341}}',31.0756,173615271,285509,NULL,'2022-07-29 11:58:44',1659095924,NULL),(1871783060,29662630,1,3035154,1,1,1,'B',1,0.883978,96,523042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 291, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 362}}',31.7289,172687147,173760,NULL,'2022-06-17 12:14:44',1655468084,NULL),(1871788942,29662630,1,3050343,1,1,1,'B',1,0.898438,96,558926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 265, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 320}}',31.8081,172687117,179540,NULL,'2022-06-17 12:13:00',1655467980,NULL),(1871692754,29662630,1,3457793,1,1,1,'S',1,0.964539,141,831241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 141}}',32.1077,172615995,155229,NULL,'2022-06-14 10:55:15',1655204115,NULL),(1877143324,29662630,1,3414551,1,1,1,'B',1,0.893333,128,560652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 244, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 300}}',32.1723,180594428,200246,NULL,'2023-09-02 10:32:50',1693650770,NULL),(1877422074,29662630,1,2994264,1,1,1,'B',1,0.889535,52,511415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 139, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 172}}',32.196,180916946,114035,NULL,'2023-09-24 02:01:05',1695520865,NULL),(1871790307,29662630,1,3279040,1,1,1,'A',1,0.909794,105,637937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',32.3429,172684224,186633,NULL,'2022-06-17 09:26:03',1655457963,NULL),(1873507840,29662630,1,3573901,1,1,1,'A',1,0.921162,134,667503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 241}}',32.3686,175419178,175060,NULL,'2022-11-01 03:08:03',1667272083,NULL),(1876701998,29662630,1,51149,1,1,1,'A',1,0.918874,87,591818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 263, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',32.4423,180083880,176579,NULL,'2023-07-30 11:12:29',1690715549,NULL),(1871708029,29662630,1,2640147,0,1,1,'A',1,0.917702,241,641404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 275, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',32.7307,172752632,220602,NULL,'2022-06-20 04:34:22',1655699662,NULL),(1871537601,29662630,1,3448460,1,1,1,'S',1,0.965278,144,853121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 144}}',32.7665,172553746,114974,NULL,'2022-06-11 17:22:07',1654968127,NULL),(1877495186,29662630,1,2933930,1,1,1,'A',1,0.920502,122,645666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',32.8142,181185052,153320,NULL,'2023-10-14 06:21:50',1697264510,NULL),(1877602326,29662630,1,65069,0,1,1,'B',1,0.834337,434,500416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 42, \"great\": 486, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 664}}',33.0504,181344467,552306,NULL,'2023-10-26 14:57:48',1698332268,NULL),(1875940325,29662630,1,3335203,1,1,1,'S',1,0.971476,298,816487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 281, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 298}}',33.1061,178842119,278560,NULL,'2023-05-12 10:43:53',1683888233,NULL),(1871760581,29662630,1,2263838,1,1,1,'A',1,0.952941,114,753838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 170}}',33.322,172662867,103028,NULL,'2022-06-16 11:32:19',1655379139,NULL),(1877592174,29662630,1,51854,1,1,1,'B',1,0.88535,83,518052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 252, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 314}}',33.6644,181305611,168084,NULL,'2023-10-23 09:45:59',1698054359,NULL),(1877722475,29662630,1,3770245,1,1,1,'A',1,0.907343,243,648618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 479, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 572}}',33.9365,181396956,438342,NULL,'2023-10-30 14:40:22',1698676822,NULL),(1871779825,29662630,1,2794355,1,1,1,'B',1,0.897306,103,593938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',34.0414,172752452,171504,NULL,'2022-06-20 04:20:59',1655698859,NULL),(1877712624,29662630,1,4033683,1,1,1,'B',1,0.854621,215,501355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 59, \"great\": 742, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 963}}',34.1014,181456668,605452,NULL,'2023-11-04 06:32:14',1699079534,NULL),(1871744833,29662630,1,2725284,1,1,1,'A',1,0.936364,180,683052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 243, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 275}}',34.1057,172687384,216670,NULL,'2022-06-17 12:26:14',1655468774,NULL),(1871619576,29662630,1,86023,1,1,1,'A',1,0.931894,301,751526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 260, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 301}}',34.1878,172564159,383360,NULL,'2022-06-12 03:13:28',1655003608,NULL),(1871567708,29662630,1,3346860,1,1,1,'A',1,0.930657,142,700036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',34.2845,172522806,233718,NULL,'2022-06-10 13:01:04',1654866064,NULL),(1871595422,29662630,1,1871615,1,1,1,'A',1,0.94152,179,690870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 310}, \"maximum_statistics\": {\"great\": 342}}',34.3866,172564404,249842,NULL,'2022-06-12 03:30:25',1655004625,NULL),(1877770411,29662630,1,1991692,1,1,1,'A',1,0.926829,198,751658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 205}}',34.6068,181396982,188870,NULL,'2023-10-30 14:42:18',1698676938,NULL),(1872588725,29662630,1,3566231,1,1,1,'B',1,0.891869,233,584248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 469, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 578}}',34.8835,173982144,364136,NULL,'2022-08-16 03:58:48',1660622328,NULL),(1877456053,29662630,1,2798024,1,1,1,'A',1,0.918333,146,631303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 256, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 300}}',35.0136,181169464,194482,NULL,'2023-10-13 01:56:23',1697162183,NULL),(1872671328,29662630,1,3365212,1,1,1,'A',1,0.905612,110,597753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 162, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 196}}',35.0483,173907505,140437,NULL,'2022-08-12 10:06:12',1660298772,NULL),(1877477553,29662630,1,1256370,0,1,1,'A',1,0.938298,136,708433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 213, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 235}}',35.0816,181169368,204006,NULL,'2023-10-13 01:42:53',1697161373,NULL),(1877173775,29662630,1,2009758,1,1,1,'A',1,0.91844,161,695609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 237, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282}}',35.2905,180681028,217448,NULL,'2023-09-08 09:45:13',1694166313,NULL),(1872338109,29662630,1,907654,1,1,1,'S',1,0.964789,142,777769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 132, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 142}}',35.3271,173568375,179114,NULL,'2022-07-27 04:55:00',1658897700,NULL),(1877487066,29662630,1,282888,1,1,1,'S',1,0.988636,176,951172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 172, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 176}}',35.5265,181106278,257220,NULL,'2023-10-08 01:51:08',1696729868,NULL),(1876855486,29662630,1,3970288,1,1,1,'S',1,0.950413,242,780308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 242}}',35.5596,180142102,190014,NULL,'2023-08-03 06:06:42',1691042802,NULL),(1872614433,29662630,1,2229334,1,1,1,'B',1,0.893574,161,591794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 7, \"great\": 399, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 498}}',36.031,173982190,364160,NULL,'2022-08-16 04:03:02',1660622582,NULL),(1871603863,29662630,1,2251576,1,1,1,'A',1,0.921308,171,645435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 352, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 413}}',36.1968,172433612,316265,NULL,'2022-06-06 12:57:47',1654520267,NULL),(1871465638,29662630,1,2753473,1,1,1,'A',1,0.950368,204,740296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 246, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 272}}',36.317,172245622,220193,NULL,'2022-05-29 12:40:45',1653828045,NULL),(1871785910,29662630,1,3258436,1,1,1,'A',1,0.969828,166,822661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 219, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',36.3307,172709937,194276,NULL,'2022-06-18 10:09:57',1655546997,NULL),(1872675043,29662630,1,3372914,1,1,1,'S',1,0.966543,269,868653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',36.6003,174060116,215448,NULL,'2022-08-20 04:57:57',1660971477,NULL),(1871759455,29662630,1,315923,1,1,1,'A',1,0.918762,271,656356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 440, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 517}}',36.7133,172684953,429831,NULL,'2022-06-17 10:10:59',1655460659,NULL),(1871851633,29662630,1,2681761,1,1,1,'S',1,0.968254,252,873845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',36.7274,172794378,201236,NULL,'2022-06-22 00:50:09',1655859009,NULL),(1872594327,29662630,1,1624381,1,1,1,'B',1,0.888494,379,630992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 16, \"great\": 563, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 704}}',36.8913,174019071,550887,NULL,'2022-08-18 02:26:39',1660789599,NULL),(1877386815,29662630,1,3576966,1,1,1,'S',1,0.950431,232,806756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 232}}',37.2014,180917200,247024,NULL,'2023-09-24 02:22:55',1695522175,NULL),(1877210892,29662630,1,3428990,1,1,1,'A',1,0.940878,293,761298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 262, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',37.2519,180684608,280414,NULL,'2023-09-08 13:52:01',1694181121,NULL),(1877343129,29662630,1,1132689,1,1,1,'A',1,0.908616,145,611904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 322, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 383}}',37.3026,180990358,250041,NULL,'2023-09-29 13:33:06',1695994386,NULL),(1871650952,29662630,1,2811844,1,1,1,'A',1,0.928571,138,627587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',37.3929,172554044,155597,NULL,'2022-06-11 17:37:36',1654969056,NULL),(1877562433,29662630,1,4107742,1,1,1,'B',1,0.888518,144,549547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 615, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 749}}',37.4225,181355988,415088,NULL,'2023-10-27 14:31:16',1698417076,NULL),(1877678177,29662630,1,3582345,1,1,1,'A',1,0.922156,66,611659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 167}}',37.5294,181282780,82334,NULL,'2023-10-21 16:13:24',1697904804,NULL),(1871908650,29662630,1,829567,0,1,1,'B',1,0.872242,152,515882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 49, \"great\": 690, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 861}}',37.8858,172818891,489238,NULL,'2022-06-23 03:16:24',1655954184,NULL),(1877150098,29662630,1,3424969,1,1,1,'S',1,0.953488,86,831525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',38.0707,180582477,60314,NULL,'2023-09-01 15:03:12',1693580592,NULL),(1877237275,29662630,1,3992234,1,1,1,'A',1,0.917874,163,693147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 174, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',38.2758,180693251,156170,NULL,'2023-09-09 02:06:16',1694225176,NULL),(1871941939,29662630,1,1659830,1,1,1,'B',1,0.899153,92,571254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 492}, \"maximum_statistics\": {\"great\": 590}}',38.4034,173100152,310859,NULL,'2022-07-05 10:42:47',1657017767,NULL),(1877468443,29662630,1,1222233,1,1,1,'B',1,0.873449,116,515636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 322, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 403}}',38.6384,181185086,229790,NULL,'2023-10-14 06:26:11',1697264771,NULL),(1877262877,29662630,1,102490,1,1,1,'A',1,0.936667,300,793619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 262, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 300}}',38.9656,180667366,298248,NULL,'2023-09-07 11:49:17',1694087357,NULL),(1873425928,29662630,1,2444152,1,1,1,'A',1,0.929066,153,670220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 252, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 289}}',39.2466,175211944,229314,NULL,'2022-10-21 12:30:29',1666355429,NULL),(1877610391,29662630,1,4003347,1,1,1,'A',1,0.927562,141,669639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 283}}',39.3998,181355803,211382,NULL,'2023-10-27 14:17:15',1698416235,NULL),(1872263562,29662630,1,3101007,1,1,1,'S',1,0.963178,258,854138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',39.4354,173418948,230422,NULL,'2022-07-20 01:11:12',1658279472,NULL),(1871630296,29662630,1,3278509,1,1,1,'A',1,0.910653,106,574048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 291}}',39.6845,172544145,150088,NULL,'2022-06-11 09:55:39',1654941339,NULL),(1871734955,29662630,1,1928891,0,1,1,'A',1,0.947368,145,705586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 260, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',40.1451,172687325,203065,NULL,'2022-06-17 12:23:40',1655468620,NULL),(1871596623,29662630,1,64029,0,1,1,'A',1,0.948925,184,745181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 341, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',40.4803,172473421,347996,NULL,'2022-06-08 07:42:17',1654674137,NULL),(1877284835,29662630,1,4054520,1,1,1,'S',1,0.958763,97,803411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',40.8151,180731104,70346,NULL,'2023-09-11 09:39:26',1694425166,NULL),(1872664714,29662630,1,3619126,1,1,1,'A',1,0.9,304,621548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 466, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 570}}',40.8415,173982249,544560,NULL,'2022-08-16 04:09:23',1660622963,NULL),(1877447039,29662630,1,3496005,1,1,1,'B',1,0.885484,70,515885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',40.9278,181185097,133738,NULL,'2023-10-14 06:27:40',1697264860,NULL),(1876875412,29662630,1,3880865,1,1,1,'A',1,0.947598,229,760366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 229}}',40.9368,180285231,267188,NULL,'2023-08-12 11:12:06',1691838726,NULL),(1877500731,29662630,1,89350,1,1,1,'A',1,0.91989,128,650453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 313, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 362}}',41.4947,181174301,282540,NULL,'2023-10-13 12:40:29',1697200829,NULL),(1873834960,29662630,1,3748872,1,1,1,'A',1,0.938253,203,697629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 593, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 664}}',41.6501,175781353,510742,NULL,'2022-11-20 03:34:20',1668915260,NULL),(1871712300,29662630,1,3580379,1,1,1,'A',1,0.93738,257,724159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 461, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 519}}',41.6795,172587166,411209,NULL,'2022-06-13 02:09:15',1655086155,NULL),(1877104162,29662630,1,3804395,1,1,1,'A',1,0.956439,502,816435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 483, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 528}}',41.8372,180606814,585080,NULL,'2023-09-03 04:07:46',1693714066,NULL),(1872688802,29662630,1,3735518,1,1,1,'A',1,0.931894,301,771025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 260, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',41.8421,174019021,252140,NULL,'2022-08-18 02:22:31',1660789351,NULL),(1877258003,29662630,1,2790238,1,1,1,'S',1,0.9819,221,909447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 213}, \"maximum_statistics\": {\"great\": 221}}',42.0917,180693695,217420,NULL,'2023-09-09 02:46:56',1694227616,NULL),(1877100228,29662630,1,74499,0,1,1,'A',1,0.930712,107,650624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 238, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 267}}',42.1083,180606611,158847,NULL,'2023-09-03 03:48:10',1693712890,NULL),(1877664439,29662630,1,4212719,1,1,1,'A',1,0.912214,222,701844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 222, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 262}}',42.1175,181355921,230150,NULL,'2023-10-27 14:26:39',1698416799,NULL),(1877331642,29662630,1,3875666,1,1,1,'A',1,0.925633,140,634173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 316}}',42.3041,180990188,187483,NULL,'2023-09-29 13:21:12',1695993672,NULL),(1872824622,29662630,1,3428990,1,1,1,'A',1,0.945946,296,824870,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',42.3821,174364274,293030,NULL,'2022-09-05 06:06:00',1662357960,NULL),(1877448274,29662630,1,1158418,1,1,1,'A',1,0.921474,264,685962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 268, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 312}}',42.4008,181077675,272744,NULL,'2023-10-06 01:55:14',1696557314,NULL),(1877190591,29662630,1,3375609,1,1,1,'S',1,0.95935,246,808144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 246}}',42.775,180681107,236870,NULL,'2023-09-08 09:53:11',1694166791,NULL),(1877513328,29662630,1,2973688,1,1,1,'A',1,0.933121,258,707437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 274, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 314}}',43.2669,181169486,261351,NULL,'2023-10-13 01:58:42',1697162322,NULL),(1877060077,29662630,1,28042,0,1,1,'A',1,0.954545,243,767398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 335}, \"maximum_statistics\": {\"great\": 363}}',43.4436,180593708,261354,NULL,'2023-09-02 09:33:04',1693647184,NULL),(1877346723,29662630,1,3164477,1,1,1,'A',1,0.943709,264,736686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 406, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 453}}',43.466,180917283,355824,NULL,'2023-09-24 02:31:06',1695522666,NULL),(1877235569,29662630,1,3135603,1,1,1,'A',1,0.938776,237,739116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 294}}',43.8323,180684685,263990,NULL,'2023-09-08 13:55:41',1694181341,NULL),(1877194054,29662630,1,3388995,1,1,1,'S',1,0.979412,170,829234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 170}}',44.0157,180681043,151198,NULL,'2023-09-08 09:46:45',1694166405,NULL),(1871739871,29662630,1,74497,1,1,1,'S',1,0.962264,212,839363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 196, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 212}}',44.3347,172684379,205498,NULL,'2022-06-17 09:35:00',1655458500,NULL),(1877206756,29662630,1,3969574,1,1,1,'A',1,0.913854,208,632200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 563}}',44.4081,180693657,383002,NULL,'2023-09-09 02:43:56',1694227436,NULL),(1872092074,29662630,1,2204004,1,1,1,'A',1,0.946934,294,730077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 386, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 424}}',44.4523,173211219,430606,NULL,'2022-07-10 09:57:58',1657447078,NULL),(1877118146,29662630,1,3614930,1,1,1,'A',1,0.963265,220,800394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 228, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 245}}',44.8677,180607101,288796,NULL,'2023-09-03 04:35:10',1693715710,NULL),(1877444241,29662630,1,1134166,1,1,1,'A',1,0.945559,349,736886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 311, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',45.139,181157490,324932,NULL,'2023-10-12 03:02:24',1697079744,NULL),(2404615776,29662630,1,2790239,1,1,1,'A',1,0.9375,288,798032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 252}, \"maximum_statistics\": {\"great\": 288}}',45.2097,182925363,284752,NULL,'2024-02-25 03:10:00',1708830600,NULL),(1877155290,29662630,1,3442436,1,1,1,'A',1,0.969543,138,796051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 186, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 197}}',45.2278,180594194,176404,NULL,'2023-09-02 10:13:50',1693649630,NULL),(1877155998,29662630,1,2353380,1,1,1,'A',1,0.960595,257,780212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 531, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 571}}',45.3217,180606999,444591,NULL,'2023-09-03 04:24:28',1693715068,NULL),(1877422489,29662630,1,3388648,1,1,1,'S',1,0.971429,175,833044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',45.5681,180916877,151648,NULL,'2023-09-24 01:55:29',1695520529,NULL),(1877232106,29662630,1,1871280,1,1,1,'S',1,0.959924,262,849375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',45.7694,180667440,243930,NULL,'2023-09-07 11:56:09',1694087769,NULL),(1878223384,29662630,1,3781625,1,1,1,'A',1,0.932323,217,668379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 436, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 495}}',45.966,182111251,381408,NULL,'2023-12-24 12:45:08',1703421908,NULL),(1871775587,29662630,1,119953,0,1,1,'A',1,0.969388,235,837879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 392}}',46.205,172684119,330650,NULL,'2022-06-17 09:20:26',1655457626,NULL),(1872217769,29662630,1,3253538,1,1,1,'S',1,0.964668,467,854518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 434, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 467}}',46.3772,173402658,478626,NULL,'2022-07-19 07:48:31',1658216911,NULL),(1871592770,29662630,1,1865086,1,1,1,'A',1,0.940577,398,691993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 531, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 589}}',46.6343,172564369,460405,NULL,'2022-06-12 03:27:39',1655004459,NULL),(1871683391,29662630,1,3308082,1,1,1,'A',1,0.935583,176,725784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 430, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 489}}',46.6568,172637887,414053,NULL,'2022-06-15 09:39:14',1655285954,NULL),(1877071231,29662630,1,1184422,1,1,1,'A',1,0.965819,457,830196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 587, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 629}}',47.1402,180594724,645812,NULL,'2023-09-02 11:00:41',1693652441,NULL),(1877423404,29662630,1,3643861,1,1,1,'S',1,0.968822,433,866761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 406, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 433}}',47.2701,180889452,404578,NULL,'2023-09-22 09:56:42',1695376602,NULL),(1877181809,29662630,1,3830020,1,1,1,'A',1,0.956204,254,826755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 255, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 274}}',47.338,180693744,272270,NULL,'2023-09-09 02:50:38',1694227838,NULL),(1876038116,29662630,1,1483944,1,1,1,'S',1,0.988889,180,929146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 180}}',47.5205,179183642,135236,NULL,'2023-06-02 11:17:35',1685704655,NULL),(1873459483,29662630,1,3525121,1,1,1,'S',1,0.965116,172,854053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 160, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',47.6526,175323482,163354,NULL,'2022-10-27 03:52:24',1666842744,NULL),(1877168409,29662630,1,4134026,1,1,1,'S',1,0.975434,346,891619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 329, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 346}}',47.6978,180593819,363828,NULL,'2023-09-02 09:42:27',1693647747,NULL),(1877509585,29662630,1,102490,1,1,1,'A',1,0.935,300,834584,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',47.764,181106305,307999,NULL,'2023-10-08 01:53:31',1696730011,NULL),(1877414352,29662630,1,2284816,1,1,1,'S',1,0.970213,235,848693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 221, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 235}}',47.9746,180990531,234604,NULL,'2023-09-29 13:44:53',1695995093,NULL),(1871997947,29662630,1,1493420,1,1,1,'A',1,0.953202,331,788251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 371, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',48.9297,173100204,453557,NULL,'2022-07-05 10:46:32',1657017992,NULL),(1875008743,29662630,1,2168938,1,1,1,'S',1,0.961255,271,804010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 250, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 271}}',48.9687,177598875,278636,NULL,'2023-02-28 03:09:25',1677553765,NULL),(1877435574,29662630,1,1093244,0,1,1,'S',1,0.95625,320,763130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 292, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 320}}',49.2119,181169390,349394,NULL,'2023-10-13 01:45:21',1697161521,NULL),(1871853415,29662630,1,2019981,1,1,1,'A',1,0.942429,478,766890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 565, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 634}}',49.2879,172939539,537456,NULL,'2022-06-28 08:14:32',1656404072,NULL),(1877659659,29662630,1,2550083,1,1,1,'S',1,0.962751,349,804010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 323, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',49.6116,181282864,341142,NULL,'2023-10-21 16:19:32',1697905172,NULL),(1875416550,29662630,1,3859585,1,1,1,'S',1,0.971675,406,877639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 383, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 406}}',49.9037,178228683,397443,NULL,'2023-04-05 05:27:04',1680672424,NULL),(1873582679,29662630,1,3822778,1,1,1,'S',1,0.952308,325,786372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 294, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 325}}',50.1364,175419449,297084,NULL,'2022-11-01 03:39:10',1667273950,NULL),(1877355979,29662630,1,3533807,1,1,1,'A',1,0.957179,260,786043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 364, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 397}}',51.4884,180917472,396902,NULL,'2023-09-24 02:45:07',1695523507,NULL),(1877534123,29662630,1,981781,1,1,1,'A',1,0.938897,234,723634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 598, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671}}',51.7969,181157462,587995,NULL,'2023-10-12 02:58:04',1697079484,NULL),(1871690966,29662630,1,2602920,1,1,1,'A',1,0.947928,536,770040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 852, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 941}}',52.2473,172752601,808852,NULL,'2022-06-20 04:31:58',1655699518,NULL),(1877552609,29662630,1,3442439,1,1,1,'A',1,0.90378,247,673227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 243, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 291}}',52.5095,181077616,273820,NULL,'2023-10-06 01:46:12',1696556772,NULL),(1877544916,29662630,1,160055,1,1,1,'S',1,0.965374,361,842890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 336, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',52.5332,181185155,418030,NULL,'2023-10-14 06:32:38',1697265158,NULL),(1876916584,29662630,1,3781569,1,1,1,'S',1,0.97619,189,884359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 180, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 189}}',53.2443,180386719,164922,NULL,'2023-08-19 04:19:24',1692418764,NULL),(1872737020,29662630,1,1391724,1,1,1,'A',1,0.933076,292,677666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 689, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 777}}',53.3097,174097915,570330,NULL,'2022-08-22 01:33:42',1661132022,NULL),(1877048268,29662630,1,3471612,1,1,1,'A',1,0.960581,361,825456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 446, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 482}}',53.3784,180593634,480350,NULL,'2023-09-02 09:27:22',1693646842,NULL),(1877434030,29662630,1,2730457,1,1,1,'S',1,0.957875,273,845534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 250, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 273}}',53.4644,181169428,239016,NULL,'2023-10-13 01:51:37',1697161897,NULL),(1877730375,29662630,1,3571460,1,1,1,'A',1,0.930108,406,731098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 566, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 651}}',53.9498,181396890,537478,NULL,'2023-10-30 14:32:21',1698676341,NULL),(1877767117,29662630,1,3834816,1,1,1,'A',1,0.907994,240,632905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 555, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 663}}',54.5262,181396927,466660,NULL,'2023-10-30 14:36:05',1698676565,NULL),(1871914975,29662630,1,2341396,1,1,1,'A',1,0.969079,499,795886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 719, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 760}}',54.7235,172779923,745676,NULL,'2022-06-21 10:58:10',1655809090,NULL),(1877408155,29662630,1,3337485,1,1,1,'S',1,0.9821,419,872750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 404, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 419}}',56.3939,180917050,462462,NULL,'2023-09-24 02:11:21',1695521481,NULL),(1877110847,29662630,1,85823,0,1,1,'A',1,0.918956,228,689556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 308, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',57.0609,180606713,372590,NULL,'2023-09-03 03:57:14',1693713434,NULL),(1877054884,29662630,1,3709782,1,1,1,'A',1,0.963693,260,796352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 448, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 482}}',58.2095,180606884,453052,NULL,'2023-09-03 04:13:46',1693714426,NULL),(1877292887,29662630,1,2535969,1,1,1,'A',1,0.970389,438,852775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 558, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 591}}',59.8478,180731018,543226,NULL,'2023-09-11 09:28:53',1694424533,NULL),(1877187830,29662630,1,2272349,1,1,1,'A',1,0.935484,217,788084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',60.5082,180667470,198860,NULL,'2023-09-07 12:00:34',1694088034,NULL),(1877639240,29662630,1,3507672,1,1,1,'A',1,0.954839,144,749640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 433, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 465}}',61.1411,181355836,394214,NULL,'2023-10-27 14:19:42',1698416382,NULL),(1877704133,29662630,1,3729096,1,1,1,'S',1,0.977273,704,846190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 672, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 704}}',61.9262,181396805,667394,NULL,'2023-10-30 14:24:21',1698675861,NULL),(1877683627,29662630,1,4314018,1,1,1,'A',1,0.940678,153,682977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 640, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 708}}',62.3317,181355705,506836,NULL,'2023-10-27 14:10:03',1698415803,NULL),(1877291631,29662630,1,2532946,1,1,1,'S',1,0.970238,420,876389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 395, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 420}}',65.7928,180667648,489260,NULL,'2023-09-07 12:20:41',1694089241,NULL),(1877547299,29662630,1,161834,0,1,1,'S',1,0.972299,361,831310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 341, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 361}}',66.6022,181174441,356034,NULL,'2023-10-13 12:50:38',1697201438,NULL),(1877347091,29662630,1,60618,1,1,1,'A',1,0.962398,282,820176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 456, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 492}}',67.5546,180917258,562700,NULL,'2023-09-24 02:28:11',1695522491,NULL),(1877406432,29662630,1,3334497,1,1,1,'S',1,0.980728,467,891255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 449, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 467}}',67.6361,180917321,478840,NULL,'2023-09-24 02:34:11',1695522851,NULL),(1877763738,29662630,1,3830023,1,1,1,'A',1,0.940751,309,782489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 310, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 346}}',70.1614,181444703,338020,NULL,'2023-11-03 11:04:07',1699009447,NULL),(1872885172,29662942,1,3499625,1,1,1,'B',1,0.807554,67,356837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 196}, \"maximum_statistics\": {\"great\": 278}}',7.07131,174365908,92108,NULL,'2022-09-05 09:08:10',1662368890,NULL),(2931673101,29673005,1,4593860,1,1,1,'D',1,0.621269,30,70365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 59, \"great\": 124}, \"maximum_statistics\": {\"great\": 268}}',0.812555,184146630,57444,NULL,'2024-06-02 15:15:17',1717341317,NULL),(1870869023,29673005,1,2038207,0,1,1,'D',1,0.665584,31,166289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 80}, \"maximum_statistics\": {\"great\": 154}}',0.988836,171282290,47400,NULL,'2022-04-18 14:42:03',1650292923,NULL),(3242045476,29673005,1,3848159,0,1,1,'C',1,0.738854,82,307141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 91}, \"maximum_statistics\": {\"great\": 157}}',4.00033,184830775,66896,NULL,'2024-07-29 15:55:15',1722268515,NULL),(2947018655,29673005,1,4593860,1,1,1,'C',1,0.794776,82,176097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 187}, \"maximum_statistics\": {\"great\": 268}}',5.757,184183374,83436,NULL,'2024-06-05 15:12:33',1717600353,NULL),(1873680152,29673032,1,1837012,0,1,1,'C',1,0.742775,50,257372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 104}, \"maximum_statistics\": {\"great\": 173}}',3.46605,175495950,53099,NULL,'2022-11-05 06:48:11',1667630891,NULL),(1873734434,29673921,1,2162598,0,1,1,'B',1,0.814935,68,403307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 154}}',7.31762,175623092,75810,NULL,'2022-11-12 01:58:29',1668218309,NULL),(1872635138,29673921,1,3302477,1,1,1,'B',1,0.867188,40,493005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',11.1706,174040522,62018,NULL,'2022-08-19 06:31:35',1660890695,NULL),(1875816988,29673921,1,3302477,1,1,1,'B',1,0.871094,48,541739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',12.5435,178723732,67533,NULL,'2023-05-05 02:01:37',1683252097,NULL),(1872583250,29673921,1,2162596,0,1,1,'A',1,0.910526,95,678283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',12.5706,174040537,71810,NULL,'2022-08-19 06:33:34',1660890814,NULL),(1873753322,29673921,1,1774604,0,1,1,'A',1,0.922636,151,610018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',22.0957,175623039,185655,NULL,'2022-11-12 01:54:21',1668218061,NULL),(1873725227,29673921,1,1937980,0,1,1,'A',1,0.909091,127,599128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 325}, \"maximum_statistics\": {\"great\": 374}}',22.5242,175623144,209348,NULL,'2022-11-12 02:02:27',1668218547,NULL),(1873155552,29673940,1,3678505,1,1,1,'B',1,0.840426,79,416273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 178}, \"maximum_statistics\": {\"great\": 235}}',9.6744,174659900,83776,NULL,'2022-09-21 20:10:55',1663791055,NULL),(1877954604,29675980,1,3912815,1,1,1,'C',1,0.78588,122,358086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 281}, \"maximum_statistics\": {\"great\": 432}}',17.7095,181736558,182854,NULL,'2023-11-25 15:45:48',1700927148,NULL),(1871400258,29675980,1,2563725,0,1,1,'B',1,0.823113,144,427469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 24, \"great\": 298}, \"maximum_statistics\": {\"great\": 424}}',25.5909,172183940,229184,NULL,'2022-05-27 04:57:24',1653627444,NULL),(1876493049,29675980,1,1869951,0,1,1,'B',1,0.818383,178,431978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 59, \"great\": 634, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 903}}',26.5673,179727172,520382,NULL,'2023-07-07 15:21:36',1688743296,NULL),(1876933988,29675980,1,3811742,1,1,1,'B',1,0.810631,96,384644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 42, \"great\": 416, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 602}}',26.7304,180445090,268696,NULL,'2023-08-23 07:02:12',1692774132,NULL),(1876500583,29675980,1,3068731,0,1,1,'B',1,0.812766,67,379270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 59, \"great\": 500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 705}}',26.7813,179722432,279234,NULL,'2023-07-07 08:50:40',1688719840,NULL),(1876958224,29675980,1,2344142,1,1,1,'B',1,0.834652,171,455161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 37, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 632}}',29.2631,180445142,329610,NULL,'2023-08-23 07:10:02',1692774602,NULL),(1872929952,29675980,1,341382,0,1,1,'B',1,0.848329,109,475199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 292, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',29.6346,174362545,234026,NULL,'2022-09-05 02:59:34',1662346774,NULL),(1876576358,29675980,1,3997432,1,1,1,'B',1,0.85206,98,504272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',36.3412,179784373,153986,NULL,'2023-07-11 07:23:15',1689060195,NULL),(1876454880,29675980,1,216948,0,1,1,'B',1,0.87156,98,488761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 26, \"great\": 431, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 545}}',37.7513,179735612,258511,NULL,'2023-07-08 04:49:08',1688791748,NULL),(1872901509,29675980,1,3517556,1,1,1,'B',1,0.888554,303,602679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 498}}',42.3116,174362369,376890,NULL,'2022-09-05 02:44:08',1662345848,NULL),(1876988110,29675980,1,3693890,1,1,1,'B',1,0.885714,175,579458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 393, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 490}}',57.9488,180445052,324642,NULL,'2023-08-23 06:58:35',1692773915,NULL),(1875507493,29676047,1,4073424,1,1,1,'B',1,0.8,31,366179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',3.48504,178254304,18224,NULL,'2023-04-06 15:09:30',1680793770,NULL),(1872418131,29684428,1,3373382,0,1,1,'B',1,0.866516,42,451834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 221}}',11.9141,173600342,80190,NULL,'2022-07-28 17:29:14',1659029354,NULL),(1870825594,29684898,1,2012563,0,1,1,'B',1,0.806452,20,346282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',3.81538,171320477,18210,NULL,'2022-04-20 10:35:59',1650450959,NULL),(1873722236,29684898,1,3763247,0,1,1,'B',1,0.828502,69,419739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',8.6145,175724503,88816,NULL,'2022-11-17 06:47:17',1668667637,NULL),(1871144804,29686293,1,924759,1,1,1,'D',1,0.621141,101,78159,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1089, \"miss\": 511, \"great\": 1186}, \"maximum_statistics\": {\"great\": 2786}}',NULL,171737575,698376,NULL,'2022-05-08 07:26:23',1651994783,NULL),(1876238753,29686293,1,2073781,0,1,1,'A',1,0.954545,233,764160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 263}, \"maximum_statistics\": {\"great\": 286}}',32.8171,179356096,232282,NULL,'2023-06-13 11:10:45',1686654645,NULL),(1870808625,29686546,1,2839505,0,1,1,'D',1,0.522523,13,146468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 38}, \"maximum_statistics\": {\"great\": 111}}',0.14409,171314774,52068,NULL,'2022-04-20 02:20:25',1650421225,NULL),(1873360197,29686546,1,39520,0,1,1,'C',1,0.797794,56,353270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 136}}',6.09572,175111463,70205,NULL,'2022-10-15 17:24:13',1665854653,NULL),(1873792184,29686546,1,813757,0,1,1,'B',1,0.846154,37,531556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 91}}',6.63556,175637561,96149,NULL,'2022-11-12 17:18:49',1668273529,NULL),(1870788211,29686546,1,3499625,1,1,1,'B',1,0.879496,86,497405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 278}}',16.3238,171392768,113845,NULL,'2022-04-23 12:37:19',1650717439,NULL),(1873366531,29686546,1,3118727,1,1,1,'B',1,0.89,80,563276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 200}}',16.6438,175111501,97655,NULL,'2022-10-15 17:26:12',1665854772,NULL),(1870821139,29687352,1,2012563,0,1,1,'B',1,0.814516,39,395597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',4.9282,171301698,21678,NULL,'2022-04-19 12:51:08',1650372668,NULL),(1871885918,29687404,1,3533415,0,1,1,'B',1,0.84375,91,436151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 150}, \"maximum_statistics\": {\"great\": 192}}',8.31887,172834327,81762,NULL,'2022-06-23 18:46:14',1656009974,NULL),(1871810305,29687756,1,165748,0,1,1,'B',1,0.877273,53,495378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 110}}',11.2691,172781530,93585,NULL,'2022-06-21 12:26:59',1655814419,NULL),(1871911721,29687756,1,3553429,1,1,1,'S',1,0.972222,126,765425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',23.102,172781498,81960,NULL,'2022-06-21 12:25:09',1655814309,NULL),(1872834387,29687756,1,1828816,1,1,1,'A',1,0.948438,122,720538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 299}, \"maximum_statistics\": {\"great\": 320}}',28.8859,174347199,260610,NULL,'2022-09-04 09:21:30',1662283290,NULL),(1872828248,29687756,1,1252296,1,1,1,'S',1,0.973958,192,777230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',30.4035,174353203,151412,NULL,'2022-09-04 15:30:37',1662305437,NULL),(1872352356,29689971,1,2012562,0,1,1,'D',1,0.662393,25,183188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 60}, \"maximum_statistics\": {\"great\": 117}}',1.48166,173686330,29982,NULL,'2022-08-01 18:53:55',1659380035,NULL),(1872332311,29689971,1,2463116,0,1,1,'B',1,0.832215,91,438806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 106}, \"maximum_statistics\": {\"great\": 149}}',5.72832,173682154,54024,NULL,'2022-08-01 14:56:37',1659365797,NULL),(1874362701,29689971,1,3603344,1,1,1,'B',1,0.823529,35,516729,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',7.62421,176636067,20444,NULL,'2023-01-05 11:17:23',1672917443,NULL),(1872332318,29689971,1,2463116,0,1,1,'A',1,0.936242,55,323650,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 149}}',14.35,173686496,47521,NULL,'2022-08-01 19:03:31',1659380611,NULL),(1872353970,29689971,1,2012563,0,1,1,'A',1,0.91129,57,637655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',14.3703,173686183,29980,NULL,'2022-08-01 18:45:14',1659379514,NULL),(1872328585,29689971,1,2180004,0,1,1,'B',1,0.870482,51,460266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 166}}',14.6941,173686296,61051,NULL,'2022-08-01 18:52:12',1659379932,NULL),(1876306438,29689971,1,3882193,1,1,1,'B',1,0.8371,100,425893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 400, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 531}}',15.6339,179469251,255014,NULL,'2023-06-20 18:45:08',1687286708,NULL),(1874362693,29689971,1,3603344,1,1,1,'S',1,0.970588,51,858076,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',16.9546,176636037,28493,NULL,'2023-01-05 11:15:19',1672917319,NULL),(1874713829,29689971,1,3603344,1,1,1,'S',1,0.980392,51,833470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',17.0912,177129184,28285,NULL,'2023-02-01 17:23:34',1675272214,NULL),(1874362685,29689971,1,3603344,1,1,1,'A',1,0.901961,43,690845,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',17.2497,176635783,22601,NULL,'2023-01-05 10:55:55',1672916155,NULL),(1874383231,29689971,1,3747815,1,1,1,'B',1,0.886364,58,593458,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 88}}',17.904,176635987,40672,NULL,'2023-01-05 11:11:34',1672917094,NULL),(1874478124,29689971,1,3829299,1,1,1,'S',1,0.991667,60,934510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 60}}',19.0782,176636262,30860,NULL,'2023-01-05 11:33:49',1672918429,NULL),(1874362761,29689971,1,3603344,1,1,1,'X',1,1,51,942238,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 51}}',20.7219,176636206,29442,NULL,'2023-01-05 11:28:49',1672918129,NULL),(1874663206,29689971,1,3878052,1,1,1,'S',1,0.988095,84,866321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 84}}',21.663,177124248,63752,NULL,'2023-02-01 11:04:16',1675249456,NULL),(1874748856,29689971,1,3878041,1,1,1,'A',1,0.915493,93,630132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',21.8224,177140912,90922,NULL,'2023-02-02 11:54:41',1675338881,NULL),(1874480332,29689971,1,3927928,1,1,1,'A',1,0.915612,73,623259,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 237}}',22.1454,176639816,117542,NULL,'2023-01-05 15:28:09',1672932489,NULL),(1874362555,29689971,1,3603343,1,1,1,'A',1,0.941489,58,683581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 94}}',22.5152,176643038,47986,NULL,'2023-01-05 19:09:55',1672945795,NULL),(1874383249,29689971,1,3747815,1,1,1,'X',1,1,88,926708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',23.9204,176643005,73827,NULL,'2023-01-05 19:06:38',1672945598,NULL),(1874384987,29689971,1,2009746,0,1,1,'A',1,0.933054,102,627489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 239}}',24.9698,176635465,122348,NULL,'2023-01-05 10:26:38',1672914398,NULL),(1874782198,29689971,1,3693889,1,1,1,'A',1,0.947514,181,816185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',25.775,177161679,158278,NULL,'2023-02-03 15:31:25',1675438285,NULL),(1876289303,29689971,1,936962,1,1,1,'S',1,0.990099,101,868486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',29.9297,179484494,77441,NULL,'2023-06-21 18:21:54',1687371714,NULL),(1874737179,29689971,1,3921763,1,1,1,'S',1,0.99115,113,932168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 113}}',31.4171,177129165,100052,NULL,'2023-02-01 17:22:22',1675272142,NULL),(1874843580,29689971,1,3434058,1,1,1,'S',1,0.965517,261,853404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',32.8438,177199010,305910,NULL,'2023-02-05 11:27:43',1675596463,NULL),(1874480131,29689971,1,3927928,1,1,1,'A',1,0.970464,183,814643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 237}}',34.08,176624555,195226,NULL,'2023-01-04 19:20:00',1672860000,NULL),(1874356694,29689971,1,3598261,1,1,1,'A',1,0.970037,162,756233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 267}}',34.5377,176635543,189968,NULL,'2023-01-05 10:34:32',1672914872,NULL),(1876832791,29689971,1,3028592,1,1,1,'S',1,0.995652,230,874567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 228, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',38.8128,180229128,237035,NULL,'2023-08-08 18:09:00',1691518140,NULL),(1874766739,29689971,1,2901631,1,1,1,'A',1,0.949052,248,795929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 380, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 422}}',41.7852,177158855,443648,NULL,'2023-02-03 12:52:27',1675428747,NULL),(1870826340,29692054,1,3276207,0,1,1,'C',1,0.722222,38,303504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 54}}',1.13947,171314304,24132,NULL,'2022-04-20 01:47:12',1650419232,NULL),(2622704415,29692054,1,2935509,1,1,1,'C',1,0.729651,50,63228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 55, \"great\": 213, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 344}}',2.72733,183425849,100403,NULL,'2024-04-05 12:07:49',1712318869,NULL),(1870796112,29692054,1,2573937,0,1,1,'B',1,0.80597,31,392093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 51}, \"maximum_statistics\": {\"great\": 67}}',3.51655,171314362,24452,NULL,'2022-04-20 01:51:04',1650419464,NULL),(1870777036,29692054,1,404580,0,1,1,'C',1,0.796875,48,391978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',4.55844,171314098,42529,NULL,'2022-04-20 01:32:12',1650418332,NULL),(1870869438,29692054,1,2249368,1,1,1,'B',1,0.875,56,523256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 42}, \"maximum_statistics\": {\"great\": 56}}',6.53033,171314176,29796,NULL,'2022-04-20 01:38:08',1650418688,NULL),(1870796652,29692054,1,2573938,0,1,1,'A',1,0.920455,44,651410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',8.33519,171314136,22682,NULL,'2022-04-20 01:36:00',1650418560,NULL),(1871329810,29692321,1,2422358,0,1,1,'B',1,0.820144,46,386237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 139}}',6.16854,172177953,48874,NULL,'2022-05-26 21:30:25',1653600625,NULL),(2787134591,29692321,1,4447051,1,1,1,'C',1,0.748457,63,294944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 199}, \"maximum_statistics\": {\"great\": 324}}',7.56047,183816683,107281,NULL,'2024-05-06 13:36:44',1715002604,NULL),(1876857536,29692321,1,1865304,0,1,1,'A',1,0.926948,145,662146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 308}}',23.0709,180255855,218620,NULL,'2023-08-10 14:35:56',1691678156,NULL),(2787124166,29692321,1,4448166,1,1,1,'A',1,0.922053,166,686979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 263}}',35.9008,183816651,169288,NULL,'2024-05-06 13:34:28',1715002468,NULL),(1872486670,29694787,1,2014323,0,1,1,'C',1,0.748858,90,299800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 219}}',3.94782,173778922,86035,NULL,'2022-08-06 05:00:45',1659762045,NULL),(1878308427,29703353,1,2090848,0,1,1,'D',1,0.63913,24,161925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 117}, \"maximum_statistics\": {\"great\": 230}}',1.22727,182196351,61692,NULL,'2023-12-30 17:12:59',1703956379,NULL),(1877501184,29703353,1,2944443,0,1,1,'B',1,0.824561,40,407294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 171}}',7.70693,181095892,74525,NULL,'2023-10-07 10:44:35',1696675475,NULL),(1877557395,29703353,1,484573,0,1,1,'B',1,0.857143,36,461621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 98}}',7.89851,181205516,42307,NULL,'2023-10-15 13:37:51',1697377071,NULL),(1877611520,29703353,1,2422358,0,1,1,'A',1,0.910072,76,586043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 139}}',15.0105,181220100,67548,NULL,'2023-10-16 16:35:20',1697474120,NULL),(1877550102,29703353,1,1492013,0,1,1,'S',1,0.960526,38,807714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,181165244,14278,NULL,'2023-10-12 17:35:25',1697132125,NULL),(1877610174,29703353,1,3424974,0,1,1,'S',1,0.990741,54,908561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 54}}',23.6276,181287942,30184,NULL,'2023-10-22 00:00:07',1697932807,NULL),(1871131861,29707795,1,3555369,1,1,1,'C',1,0.742706,44,257154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 32, \"great\": 215}, \"maximum_statistics\": {\"great\": 377}}',13.731,171623971,116950,NULL,'2022-05-03 11:02:49',1651575769,NULL),(1871028008,29707795,1,1772047,0,1,1,'B',1,0.83724,95,433481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 24, \"great\": 542}, \"maximum_statistics\": {\"great\": 768}}',42.4841,171626690,343452,NULL,'2022-05-03 13:41:58',1651585318,NULL),(1870876887,29707795,1,3523971,1,1,1,'A',1,0.936384,224,689238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 398}, \"maximum_statistics\": {\"great\": 448}}',49.5245,171366429,327638,NULL,'2022-04-22 12:54:40',1650632080,NULL),(1871028977,29707795,1,1772048,0,1,1,'A',1,0.919643,616,743581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 517}, \"maximum_statistics\": {\"great\": 616}}',53.0392,171626620,632000,NULL,'2022-05-03 13:38:07',1651585087,NULL),(1878141842,29707952,1,2012563,0,1,1,'C',1,0.766129,28,307272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',2.65472,181924747,18866,NULL,'2023-12-10 06:23:10',1702189390,NULL),(3131315551,29709545,1,2012563,0,1,1,'C',1,0.741935,54,342752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 62}}',2.50093,184588933,24172,NULL,'2024-07-09 13:30:58',1720531858,NULL),(1873724056,29712212,1,1936876,0,1,1,'C',1,0.764881,45,291610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 168}}',3.64857,175774156,52494,NULL,'2022-11-19 19:01:09',1668884469,NULL),(1873797967,29712212,1,819622,0,1,1,'B',1,0.858491,27,480774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 53}}',6.47313,175774104,16613,NULL,'2022-11-19 18:57:51',1668884271,NULL),(1874003354,29713557,1,2012563,0,1,1,'D',1,0.66129,20,172644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 34}, \"maximum_statistics\": {\"great\": 62}}',0.785189,176094128,14790,NULL,'2022-12-07 13:33:39',1670420019,NULL),(2325444106,29715482,1,1513246,1,1,1,'C',1,0.742188,33,304247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 128}}',2.68005,182743531,83228,NULL,'2024-02-11 02:14:29',1707617669,NULL),(2325400890,29715482,1,1513249,1,1,1,'C',1,0.707547,39,207230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 149}, \"maximum_statistics\": {\"great\": 265}}',2.88388,182743390,78777,NULL,'2024-02-11 02:01:38',1707616898,NULL),(2325457140,29715482,1,1442771,0,1,1,'B',1,0.875,94,570953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',8.42852,182743562,111868,NULL,'2024-02-11 02:18:23',1707617903,NULL),(2896697446,29718972,1,2280557,0,1,1,'B',1,0.851211,92,456131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 217}, \"maximum_statistics\": {\"great\": 289}}',15.3539,184065399,116922,NULL,'2024-05-27 01:36:54',1716773814,NULL),(1871063723,29719505,1,46803,0,1,1,'C',1,0.72619,104,365233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.1986,171673341,86699,NULL,'2022-05-05 17:08:20',1651770500,NULL),(1870862833,29719505,1,2949881,0,1,1,'C',1,0.773946,42,309697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 171}, \"maximum_statistics\": {\"great\": 261}}',5.12326,171370666,87776,NULL,'2022-04-22 15:54:19',1650642859,NULL),(1871003510,29719505,1,1920739,0,1,1,'B',1,0.821154,259,519032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 260}}',11.8744,171461157,209270,NULL,'2022-04-26 10:51:00',1650970260,NULL),(1870907645,29724756,1,2073553,0,1,1,'A',1,0.917308,81,597838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 260}}',24.407,171494839,133500,NULL,'2022-04-27 22:32:51',1651098771,NULL),(1871372054,29724756,1,1920739,0,1,1,'A',1,0.959615,255,823338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 241, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 260}}',29.1687,172154810,253058,NULL,'2022-05-25 21:06:15',1653512775,NULL),(1873553593,29725401,1,1588627,0,1,1,'D',1,0.479545,15,60227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 75, \"great\": 66}, \"maximum_statistics\": {\"great\": 220}}',0.102099,175317954,48096,NULL,'2022-10-26 19:32:29',1666812749,NULL),(1873512262,29725401,1,240192,0,1,1,'D',1,0.481424,15,53653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 117, \"great\": 105}, \"maximum_statistics\": {\"great\": 323}}',0.123898,175317892,70048,NULL,'2022-10-26 19:28:12',1666812492,NULL),(1870785519,29725401,1,1775313,0,1,1,'D',1,0.67963,48,181093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 52, \"great\": 149}, \"maximum_statistics\": {\"great\": 270}}',1.80706,171400872,68778,NULL,'2022-04-23 18:09:20',1650737360,NULL),(1873638827,29725401,1,2162598,0,1,1,'D',1,0.698052,24,211870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 88}, \"maximum_statistics\": {\"great\": 154}}',1.87423,175485865,46290,NULL,'2022-11-04 19:18:49',1667589529,NULL),(1873556201,29725401,1,2730457,0,1,1,'D',1,0.64652,41,149771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 43, \"great\": 123}, \"maximum_statistics\": {\"great\": 273}}',2.04241,175334409,58102,NULL,'2022-10-27 17:50:04',1666893004,NULL),(1870863217,29725401,1,1920739,0,1,1,'C',1,0.759615,39,282699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 29, \"great\": 164}, \"maximum_statistics\": {\"great\": 260}}',4.25677,171374993,77079,NULL,'2022-04-22 19:18:30',1650655110,NULL),(1870880602,29725401,1,1773234,0,1,1,'C',1,0.754153,97,269110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 172}, \"maximum_statistics\": {\"great\": 301}}',6.1514,171400952,105180,NULL,'2022-04-23 18:12:04',1650737524,NULL),(1873740750,29725401,1,3550535,1,1,1,'C',1,0.777616,46,308388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 34, \"great\": 225}, \"maximum_statistics\": {\"great\": 344}}',6.25941,175659859,101940,NULL,'2022-11-13 15:50:02',1668354602,NULL),(1870891420,29725401,1,1946258,0,1,1,'C',1,0.783505,59,316682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 259}, \"maximum_statistics\": {\"great\": 388}}',6.41107,171397390,143464,NULL,'2022-04-23 15:50:36',1650729036,NULL),(1873635025,29725401,1,2162596,0,1,1,'B',1,0.863158,48,471785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',8.2339,175485904,41720,NULL,'2022-11-04 19:20:48',1667589648,NULL),(1873722183,29725401,1,3043095,1,1,1,'B',1,0.839902,90,461705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',8.38106,175659932,111952,NULL,'2022-11-13 15:53:22',1668354802,NULL),(1873951838,29725401,1,872456,0,1,1,'C',1,0.797909,105,402940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 189}, \"maximum_statistics\": {\"great\": 287}}',9.52241,175812944,199514,NULL,'2022-11-21 19:46:55',1669060015,NULL),(1870776653,29725401,1,2073553,0,1,1,'B',1,0.825,69,389113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 260}}',11.4783,171417358,93090,NULL,'2022-04-24 10:23:18',1650795798,NULL),(1873882891,29725401,1,3043094,1,1,1,'B',1,0.832849,103,437268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',16.1525,175812879,182132,NULL,'2022-11-21 19:42:41',1669059761,NULL),(1873781855,29728626,1,3208656,1,1,1,'B',1,0.871622,114,531010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 175, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 222}}',10.7202,175677064,140956,NULL,'2022-11-14 13:53:41',1668434021,NULL),(2933654591,29728773,1,747677,0,1,1,'A',1,0.924658,49,572242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 146}}',17.2085,184151022,58471,NULL,'2024-06-02 22:30:39',1717367439,NULL),(1870792904,29729536,1,1582611,0,1,1,'D',1,0.516667,28,66817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 139, \"great\": 152}, \"maximum_statistics\": {\"great\": 390}}',0.17138,171401040,89215,NULL,'2022-04-23 18:16:00',1650737760,NULL),(1872252063,29743659,1,3658451,1,1,1,'B',1,0.891198,83,490365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 342}, \"maximum_statistics\": {\"great\": 409}}',19.9715,173467928,174366,NULL,'2022-07-22 10:13:51',1658484831,NULL),(1871508891,29744796,1,3077593,1,1,1,'D',1,0.197786,10,5222,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 972, \"great\": 153}, \"maximum_statistics\": {\"great\": 1355}}',0.000016,172338330,105840,NULL,'2022-06-02 13:41:17',1654177277,NULL),(1871493420,29744796,1,3049079,1,1,1,'D',1,0.31812,16,8251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 415, \"great\": 148}, \"maximum_statistics\": {\"great\": 734}}',0.013162,172358538,90770,NULL,'2022-06-03 11:56:52',1654257412,NULL),(1871606886,29744796,1,2999482,0,1,1,'D',1,0.622694,47,151178,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 85, \"great\": 218}, \"maximum_statistics\": {\"great\": 542}}',3.31149,172426969,117562,NULL,'2022-06-06 05:51:13',1654494673,NULL),(1871059159,29744796,1,3414326,1,1,1,'C',1,0.789916,103,487830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 119}}',5.38324,171640943,76512,NULL,'2022-05-04 04:40:18',1651639218,NULL),(1871180815,29744796,1,1804616,0,1,1,'C',1,0.763112,119,302276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 41, \"great\": 342}, \"maximum_statistics\": {\"great\": 572}}',6.67176,171848507,238742,NULL,'2022-05-13 04:03:38',1652414618,NULL),(1871173051,29744796,1,3414326,0,1,1,'C',1,0.777311,76,461619,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 119}}',7.82704,171874665,61754,NULL,'2022-05-14 04:38:19',1652503099,NULL),(1871191768,29744796,1,1818777,0,1,1,'C',1,0.788809,56,321861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 181}, \"maximum_statistics\": {\"great\": 277}}',9.38514,171973557,96652,NULL,'2022-05-18 06:42:02',1652856122,NULL),(1871528233,29744796,1,2885484,0,1,1,'C',1,0.767751,72,333679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 207}, \"maximum_statistics\": {\"great\": 338}}',13.9864,172329375,125595,NULL,'2022-06-02 03:24:28',1654140268,NULL),(1871173159,29744796,1,3414326,1,1,1,'B',1,0.844538,119,625590,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 82}, \"maximum_statistics\": {\"great\": 119}}',17.7094,171972522,81243,NULL,'2022-05-18 05:05:37',1652850337,NULL),(1871557075,29744796,1,2885484,0,1,1,'C',1,0.779586,60,375403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 20, \"great\": 209}, \"maximum_statistics\": {\"great\": 338}}',19.0958,172425324,131999,NULL,'2022-06-06 03:24:04',1654485844,NULL),(1871173041,29744796,1,3414326,1,1,1,'B',1,0.869748,119,656994,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 88}, \"maximum_statistics\": {\"great\": 119}}',20.6933,171874631,78684,NULL,'2022-05-14 04:36:53',1652503013,NULL),(1871528240,29744796,1,2885484,1,1,1,'B',1,0.87574,235,605798,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 261}, \"maximum_statistics\": {\"great\": 338}}',25.1466,172329500,240642,NULL,'2022-06-02 03:33:10',1654140790,NULL),(1871490707,29744796,1,3045781,1,1,1,'B',1,0.888672,128,577164,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 206}, \"maximum_statistics\": {\"great\": 256}}',25.5938,172353717,195579,NULL,'2022-06-03 06:44:49',1654238689,NULL),(1871490567,29744796,1,3045781,1,1,1,'A',1,0.925781,256,685938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 218}, \"maximum_statistics\": {\"great\": 256}}',33.7093,172329330,254864,NULL,'2022-06-02 03:21:36',1654140096,NULL),(1871595536,29744796,1,2978157,1,1,1,'A',1,0.903846,265,676205,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 538}, \"maximum_statistics\": {\"great\": 650}}',48.6436,172563981,450397,NULL,'2022-06-12 03:00:57',1655002857,NULL),(1871355057,29744796,1,3475315,1,1,1,'A',1,0.929825,513,712134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 441}, \"maximum_statistics\": {\"great\": 513}}',49.7448,172003840,453201,NULL,'2022-05-19 15:28:33',1652974113,NULL),(1871464313,29744796,1,2999482,1,1,1,'A',1,0.928044,542,760247,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 464}, \"maximum_statistics\": {\"great\": 542}}',53.1505,172331498,470088,NULL,'2022-06-02 06:19:27',1654150767,NULL),(1871449004,29744796,1,2978157,1,1,1,'A',1,0.929231,439,726086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 563}, \"maximum_statistics\": {\"great\": 650}}',55.0102,172307124,505632,NULL,'2022-06-01 02:43:49',1654051429,NULL),(1871447436,29744796,1,3475315,1,1,1,'A',1,0.94152,513,780935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 453}, \"maximum_statistics\": {\"great\": 513}}',59.0863,172358669,471203,NULL,'2022-06-03 12:05:00',1654257900,NULL),(1874598122,29745595,1,900056,0,1,1,'D',1,0.592262,33,109240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 94, \"great\": 156}, \"maximum_statistics\": {\"great\": 336}}',0.623915,176820570,89792,NULL,'2023-01-15 07:05:36',1673766336,NULL),(1875776303,29748053,1,3932277,1,1,1,'C',1,0.745614,32,271645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',3.36144,178699008,77844,NULL,'2023-05-03 12:13:31',1683116011,NULL),(1875523905,29748429,1,989503,0,1,1,'C',1,0.741722,76,279033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 51, \"great\": 197}, \"maximum_statistics\": {\"great\": 302}}',3.12853,178408992,95437,NULL,'2023-04-15 13:54:27',1681566867,NULL),(1871082681,29749064,1,529989,0,1,1,'D',1,0.588496,16,121391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 49}, \"maximum_statistics\": {\"great\": 113}}',0.518263,171739600,24572,NULL,'2022-05-08 09:21:44',1652001704,NULL),(1873949253,29749064,1,865481,0,1,1,'C',1,0.705357,20,204930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 60}, \"maximum_statistics\": {\"great\": 112}}',3.00571,175952589,34664,NULL,'2022-11-29 17:29:06',1669742946,NULL),(1873947107,29749064,1,1920739,0,1,1,'C',1,0.701923,45,225478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 19, \"great\": 124}, \"maximum_statistics\": {\"great\": 260}}',3.20797,175952449,79839,NULL,'2022-11-29 17:19:35',1669742375,NULL),(1873895429,29749064,1,3359235,1,1,1,'C',1,0.761628,56,296525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 165}, \"maximum_statistics\": {\"great\": 258}}',5.93661,175952571,105030,NULL,'2022-11-29 17:28:00',1669742880,NULL),(1874081511,29749064,1,3293128,0,1,1,'C',1,0.798969,52,361875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 97}}',7.08188,176153893,30850,NULL,'2022-12-10 18:23:46',1670696626,NULL),(1873926422,29749064,1,1252296,0,1,1,'B',1,0.869792,75,441702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 192}}',12.2474,175952544,84592,NULL,'2022-11-29 17:25:57',1669742757,NULL),(1872451759,29752533,1,2681761,0,1,1,'D',1,0.626984,61,150428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 63, \"great\": 127}, \"maximum_statistics\": {\"great\": 252}}',0.878136,173839005,57550,NULL,'2022-08-09 00:05:44',1660003544,NULL),(1872115364,29752775,1,3293127,1,1,1,'S',1,0.992958,71,938131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',23.5329,173182122,35306,NULL,'2022-07-09 02:45:52',1657334752,NULL),(1872122991,29752775,1,3044883,1,1,1,'A',1,0.919162,167,727315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 140}, \"maximum_statistics\": {\"great\": 167}}',31.7831,173171783,164362,NULL,'2022-07-08 15:41:54',1657294914,NULL),(1875311937,29752775,1,3293129,1,1,1,'A',1,0.94697,132,779230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 132}}',39.1466,177960153,97010,NULL,'2023-03-20 23:04:18',1679353458,NULL),(1875044940,29752775,1,2875950,1,1,1,'S',1,0.96633,297,815618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 277}, \"maximum_statistics\": {\"great\": 297}}',39.2517,177640242,319481,NULL,'2023-03-02 18:45:54',1677782754,NULL),(1876234594,29760128,1,2073553,0,1,1,'B',1,0.890385,141,577181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 212}, \"maximum_statistics\": {\"great\": 260}}',19.6053,179209332,157250,NULL,'2023-06-03 20:25:27',1685823927,NULL),(1875969685,29760128,1,1920739,0,1,1,'A',1,0.923077,260,739792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 220}, \"maximum_statistics\": {\"great\": 260}}',23.4736,178978336,247769,NULL,'2023-05-20 15:47:10',1684597630,NULL),(1870972443,29767610,1,1020300,1,1,1,'D',1,0.675362,60,190337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 51, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',1.94519,171476127,107380,NULL,'2022-04-27 02:19:59',1651025999,NULL),(1872922462,29767610,1,1949373,0,1,1,'C',1,0.779661,55,447300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 59}}',3.26193,174290177,22333,NULL,'2022-09-01 12:21:38',1662034898,NULL),(1871806252,29770422,1,470275,0,1,1,'C',1,0.713768,60,235186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 153, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',3.33904,172948740,85010,NULL,'2022-06-28 16:41:32',1656434492,NULL),(1871063014,29770422,1,470276,0,1,1,'C',1,0.781065,38,321183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',4.99573,171782846,55413,NULL,'2022-05-10 04:07:21',1652155641,NULL),(1871453917,29770422,1,2981285,1,1,1,'B',1,0.868421,106,513904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 241, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 304}}',14.5499,172344748,150161,NULL,'2022-06-02 19:34:54',1654198494,NULL),(1871530717,29770422,1,3533415,1,1,1,'A',1,0.911458,84,615462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 163, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192}}',17.2901,172322958,115834,NULL,'2022-06-01 19:50:06',1654113006,NULL),(1871239329,29771890,1,1717797,1,1,1,'D',1,0.564417,32,123797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 135, \"great\": 198}, \"maximum_statistics\": {\"great\": 489}}',0.572321,171877238,176564,NULL,'2022-05-14 07:21:11',1652512871,NULL),(1871478354,29771890,1,2772363,0,1,1,'C',1,0.717925,99,260642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 75, \"great\": 306}, \"maximum_statistics\": {\"great\": 530}}',5.34001,172219067,198575,NULL,'2022-05-28 13:58:29',1653746309,NULL),(1871193167,29771890,1,2588957,1,1,1,'C',1,0.782555,57,332758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 407}}',7.6504,171877184,153540,NULL,'2022-05-14 07:17:55',1652512675,NULL),(1871221340,29771890,1,626509,0,1,1,'B',1,0.827128,101,471591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 188}}',11.6942,171950793,134972,NULL,'2022-05-17 05:38:36',1652765916,NULL),(1871181610,29771890,1,2810021,0,1,1,'B',1,0.814484,86,410725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 22, \"great\": 339}, \"maximum_statistics\": {\"great\": 504}}',13.6495,171860330,234554,NULL,'2022-05-13 15:44:31',1652456671,NULL),(1871180667,29771890,1,3421939,1,1,1,'B',1,0.856,101,480803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 280, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',14.6614,171877280,219501,NULL,'2022-05-14 07:24:53',1652513093,NULL),(1870906305,29771890,1,2073553,0,1,1,'B',1,0.85,126,481392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 260}}',14.8903,171481040,135786,NULL,'2022-04-27 09:29:39',1651051779,NULL),(1871165450,29771890,1,1946258,0,1,1,'A',1,0.918814,241,621680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 331, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',25.192,171950754,291052,NULL,'2022-05-17 05:35:29',1652765729,NULL),(1874727400,29772938,1,1949373,0,1,1,'B',1,0.822034,37,437149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 59}}',3.75855,176974174,19454,NULL,'2023-01-23 20:01:49',1674504109,NULL),(1874791127,29773380,1,3544714,0,1,1,'A',1,0.931193,107,647062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 218}}',23.7058,177229060,109820,NULL,'2023-02-07 03:13:35',1675739615,NULL),(1871790051,29774325,1,3272774,1,1,1,'A',1,0.916667,132,691126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 110}, \"maximum_statistics\": {\"great\": 132}}',15.7546,172636147,102842,NULL,'2022-06-15 07:23:43',1655277823,NULL),(1872027529,29774325,1,3487911,1,1,1,'A',1,0.920705,214,732450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 227}}',36.2277,173026156,215030,NULL,'2022-07-02 00:59:59',1656723599,NULL),(1871786964,29776430,1,2320817,1,1,1,'C',1,0.792373,61,348311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 118}}',7.65006,172631160,42456,NULL,'2022-06-15 01:11:06',1655255466,NULL),(1870983676,29777570,1,260581,0,1,1,'D',1,0.647959,22,156632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 46}, \"maximum_statistics\": {\"great\": 98}}',0.757406,171521190,21260,NULL,'2022-04-29 04:04:43',1651205083,NULL),(1871369637,29777630,1,1920739,0,1,1,'C',1,0.734615,68,272322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 152}, \"maximum_statistics\": {\"great\": 260}}',3.34418,172045058,91923,NULL,'2022-05-21 09:39:13',1653125953,NULL),(1876151692,29778935,1,944975,1,1,1,'B',1,0.889831,135,542049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 177}}',NULL,179362981,105261,NULL,'2023-06-13 19:44:16',1686685456,NULL),(1872221722,29778935,1,3260358,1,1,1,'D',1,0.575269,34,154069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 34}, \"maximum_statistics\": {\"great\": 93}}',0.353989,173370841,31244,NULL,'2022-07-17 18:31:43',1658082703,NULL),(1873947407,29778935,1,394900,0,1,1,'D',1,0.649533,34,177379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 55}, \"maximum_statistics\": {\"great\": 107}}',1.04572,175872343,29910,NULL,'2022-11-25 10:48:03',1669373283,NULL),(1875185488,29778935,1,2933931,1,1,1,'D',1,0.676471,34,188063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 73}, \"maximum_statistics\": {\"great\": 136}}',1.28369,177868678,34776,NULL,'2023-03-15 18:42:46',1678905766,NULL),(1871177581,29778935,1,1795390,1,1,1,'C',1,0.794393,54,502466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 107}}',3.44888,171964348,85171,NULL,'2022-05-17 19:35:15',1652816115,NULL),(1871242833,29778935,1,1886364,0,1,1,'B',1,0.821875,41,375169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 160}}',6.31114,171964407,48932,NULL,'2022-05-17 19:38:57',1652816337,NULL),(1871217122,29778935,1,3122478,1,1,1,'B',1,0.839286,112,522263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 76}, \"maximum_statistics\": {\"great\": 112}}',8.61319,171964275,76416,NULL,'2022-05-17 19:31:19',1652815879,NULL),(1873683931,29778935,1,394901,0,1,1,'A',1,0.91791,67,664014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',15.1464,175563599,35832,NULL,'2022-11-08 18:35:31',1667932531,NULL),(1874546531,29778935,1,2944443,0,1,1,'B',1,0.868421,134,554492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 171}}',17.0331,176867326,122293,NULL,'2023-01-17 20:47:02',1673988422,NULL),(1873684814,29778935,1,3171045,1,1,1,'A',1,0.902439,173,611202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 205}}',19.7606,175563735,153039,NULL,'2022-11-08 18:43:25',1667933005,NULL),(1878106011,29791409,1,1946258,0,1,1,'B',1,0.887887,99,493763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 324}, \"maximum_statistics\": {\"great\": 388}}',17.2248,181936454,170656,NULL,'2023-12-11 02:32:41',1702261961,NULL),(1870942589,29795068,1,1609429,0,1,1,'D',1,0.580435,23,102353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 60, \"great\": 97}, \"maximum_statistics\": {\"great\": 230}}',0.572987,171538042,42258,NULL,'2022-04-29 21:08:32',1651266512,NULL),(1870979751,29795092,1,1442771,0,1,1,'D',1,0.489583,21,135575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 20}, \"maximum_statistics\": {\"great\": 96}}',0.072195,171538636,67983,NULL,'2022-04-29 21:43:12',1651268592,NULL),(1870999466,29795092,1,3543460,1,1,1,'C',1,0.736994,56,269392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 199}, \"maximum_statistics\": {\"great\": 346}}',4.70915,171539910,126767,NULL,'2022-04-29 22:59:22',1651273162,NULL),(1870913690,29795092,1,2757597,0,1,1,'C',1,0.741379,34,258708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 156}, \"maximum_statistics\": {\"great\": 261}}',4.97417,171540404,72910,NULL,'2022-04-29 23:33:12',1651275192,NULL),(1871019356,29795092,1,1773385,1,1,1,'C',1,0.755848,113,319664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 199}, \"maximum_statistics\": {\"great\": 342}}',7.11604,171538530,144496,NULL,'2022-04-29 21:36:28',1651268188,NULL),(1871661451,29795092,1,3547665,1,1,1,'B',1,0.845161,61,477300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 121}, \"maximum_statistics\": {\"great\": 155}}',10.8822,172414958,67304,NULL,'2022-06-05 16:48:27',1654447707,NULL),(1870931488,29795092,1,1946258,0,1,1,'B',1,0.814433,140,394477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 13, \"great\": 257}, \"maximum_statistics\": {\"great\": 388}}',11.1643,171582650,205677,NULL,'2022-05-01 14:08:04',1651414084,NULL),(1871661446,29795092,1,3547665,1,1,1,'C',1,0.777419,61,353715,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 99}, \"maximum_statistics\": {\"great\": 155}}',11.1747,172414885,53479,NULL,'2022-06-05 16:44:57',1654447497,NULL),(1870913249,29795092,1,2757592,1,1,1,'A',1,0.925287,174,712179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 148}, \"maximum_statistics\": {\"great\": 174}}',18.164,171540134,109470,NULL,'2022-04-29 23:14:21',1651274061,NULL),(1871099244,29795092,1,3147805,1,1,1,'A',1,0.93787,140,698519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 169}}',20.288,171674491,120120,NULL,'2022-05-05 18:07:24',1651774044,NULL),(2724904556,29795092,1,3551058,1,1,1,'A',1,0.925824,105,606922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 182}}',23.7107,183668354,106567,NULL,'2024-04-24 21:40:42',1713994842,NULL),(1871005264,29795092,1,3547665,1,1,1,'S',1,0.964516,155,805519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 144}, \"maximum_statistics\": {\"great\": 155}}',34.682,171591725,117588,NULL,'2022-05-01 21:19:53',1651439993,NULL),(1872244599,29796111,1,232721,0,1,1,'D',1,0.33209,6,47029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 75, \"great\": 30}, \"maximum_statistics\": {\"great\": 134}}',0.003304,173483310,40410,NULL,'2022-07-23 02:41:27',1658544087,NULL),(1872244561,29796111,1,232721,0,1,1,'D',1,0.384328,3,39133,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 70, \"great\": 39}, \"maximum_statistics\": {\"great\": 134}}',0.011307,173483202,38100,NULL,'2022-07-23 02:34:09',1658543649,NULL),(1872196932,29796111,1,3553370,1,1,1,'D',1,0.482323,14,69865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 74, \"great\": 67}, \"maximum_statistics\": {\"great\": 198}}',0.100578,173483392,47710,NULL,'2022-07-23 02:48:20',1658544500,NULL),(1872222310,29796111,1,3562512,1,1,1,'D',1,0.49734,26,58249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 65, \"great\": 64}, \"maximum_statistics\": {\"great\": 188}}',0.125897,173483460,34216,NULL,'2022-07-23 02:52:21',1658544741,NULL),(1872230438,29796111,1,3572459,1,1,1,'D',1,0.5,17,59378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 98, \"great\": 98}, \"maximum_statistics\": {\"great\": 307}}',0.148652,173483363,49192,NULL,'2022-07-23 02:46:07',1658544367,NULL),(1872295851,29796111,1,3522802,1,1,1,'D',1,0.50369,22,60971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 75, \"great\": 77}, \"maximum_statistics\": {\"great\": 271}}',0.166223,173483425,46226,NULL,'2022-07-23 02:50:07',1658544607,NULL),(1872224976,29796111,1,3564960,1,1,1,'D',1,0.592105,21,109136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 59, \"great\": 115}, \"maximum_statistics\": {\"great\": 304}}',0.813337,173483589,63092,NULL,'2022-07-23 03:01:23',1658545283,NULL),(1872232773,29796111,1,3574267,1,1,1,'D',1,0.646199,26,175260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 82}, \"maximum_statistics\": {\"great\": 171}}',0.825335,173483510,50044,NULL,'2022-07-23 02:55:54',1658544954,NULL),(3091693660,29797784,1,3574346,1,1,1,'C',1,0.777228,55,298634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 61, \"great\": 341}, \"maximum_statistics\": {\"great\": 505}}',NULL,184501906,171298,NULL,'2024-07-01 23:13:39',1719875619,NULL),(3091723905,29797784,1,1649185,0,1,1,'C',1,0.763293,45,286798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 89, \"great\": 396}, \"maximum_statistics\": {\"great\": 583}}',7.21405,184501980,204905,NULL,'2024-07-01 23:22:59',1719876179,NULL),(3091710718,29797784,1,1670954,1,1,1,'C',1,0.763077,59,291145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 38, \"great\": 209}, \"maximum_statistics\": {\"great\": 325}}',7.38386,184501943,141891,NULL,'2024-07-01 23:18:54',1719875934,NULL),(3116002994,29797784,1,3935005,1,1,1,'B',1,0.814433,112,379182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 282}, \"maximum_statistics\": {\"great\": 388}}',11.171,184555008,172892,NULL,'2024-07-06 15:06:48',1720278408,NULL),(3083767877,29797784,1,3373330,1,1,1,'B',1,0.806799,97,363515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 47, \"great\": 417}, \"maximum_statistics\": {\"great\": 603}}',13.1993,184483729,217342,NULL,'2024-06-30 12:56:49',1719752209,NULL),(3116014947,29797784,1,1917837,1,1,1,'B',1,0.835347,131,428091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 241}, \"maximum_statistics\": {\"great\": 331}}',16.7801,184555040,184251,NULL,'2024-07-06 15:09:16',1720278556,NULL),(3091734540,29797784,1,3766262,1,1,1,'B',1,0.852014,69,421429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 443}, \"maximum_statistics\": {\"great\": 571}}',21.2742,184502004,236120,NULL,'2024-07-01 23:26:18',1719876378,NULL),(3115989205,29797784,1,2999482,1,1,1,'B',1,0.887454,178,542894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 440}, \"maximum_statistics\": {\"great\": 542}}',29.5788,184554980,281128,NULL,'2024-07-06 15:03:53',1720278233,NULL),(1872049716,29799874,1,3677766,1,1,1,'B',1,0.879939,65,483565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 267}, \"maximum_statistics\": {\"great\": 329}}',14.4979,173125225,120044,NULL,'2022-07-06 13:42:38',1657114958,NULL),(1878246264,29806058,1,1966484,0,1,1,'C',1,0.782158,73,346811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',5.92844,182129445,104199,NULL,'2023-12-25 20:42:35',1703536955,NULL),(1878275515,29806058,1,1774604,0,1,1,'C',1,0.783668,49,322082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',6.2133,182129602,112807,NULL,'2023-12-25 20:56:26',1703537786,NULL),(1873833512,29812293,1,1256135,0,1,1,'D',1,0.492063,13,109738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 44, \"great\": 42, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',0.082175,175665566,59643,NULL,'2022-11-13 20:56:18',1668372978,NULL),(1871013948,29812324,1,339251,0,1,1,'B',1,0.893976,137,559259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 345}, \"maximum_statistics\": {\"great\": 415}}',NULL,171595438,215929,NULL,'2022-05-02 02:01:16',1651456876,NULL),(3189609952,29812324,1,1845315,0,1,1,'D',1,0.338192,13,17748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 174, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',0.011984,184718506,51400,NULL,'2024-07-20 11:37:10',1721475430,NULL),(1870938504,29812324,1,2356560,0,1,1,'D',1,0.610169,15,108139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 24}, \"maximum_statistics\": {\"great\": 59}}',0.631261,171595704,34420,NULL,'2022-05-02 02:23:59',1651458239,NULL),(3151638410,29812324,1,4676342,1,1,1,'B',1,0.831325,47,207849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 120}, \"maximum_statistics\": {\"great\": 166}}',8.84323,184634360,54126,NULL,'2024-07-13 09:25:30',1720862730,NULL),(1871011255,29812324,1,2715941,0,1,1,'B',1,0.882576,57,260558,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 132}}',15.0575,171595787,43996,NULL,'2022-05-02 02:30:22',1651458622,NULL),(1872791170,29813916,1,1773385,0,1,1,'C',1,0.733918,60,270623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 199}, \"maximum_statistics\": {\"great\": 342}}',4.51307,174200076,117701,NULL,'2022-08-27 14:49:45',1661611785,NULL),(1873781840,29813916,1,3429019,1,1,1,'B',1,0.806452,171,442964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 180}, \"maximum_statistics\": {\"great\": 279}}',10.9104,175753667,149081,NULL,'2022-11-18 19:56:25',1668801385,NULL),(1872089964,29813916,1,1863250,1,1,1,'B',1,0.89916,119,645727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 95}, \"maximum_statistics\": {\"great\": 119}}',16.6032,173149775,141534,NULL,'2022-07-07 15:16:52',1657207012,NULL),(1872577763,29813916,1,1582611,1,1,1,'A',1,0.9,252,630001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 390}}',21.3363,174069516,340684,NULL,'2022-08-20 16:03:54',1661011434,NULL),(1872764970,29813916,1,1881640,1,1,1,'B',1,0.870504,307,584761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 556}}',24.8914,174200009,365398,NULL,'2022-08-27 14:45:47',1661611547,NULL),(1872139037,29813916,1,1946258,0,1,1,'A',1,0.92268,171,634712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 337}, \"maximum_statistics\": {\"great\": 388}}',25.1233,173149734,300253,NULL,'2022-07-07 15:14:12',1657206852,NULL),(1873755283,29813916,1,1979942,1,1,1,'A',1,0.922764,492,691970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 416}, \"maximum_statistics\": {\"great\": 492}}',33.3772,175753413,403080,NULL,'2022-11-18 19:40:05',1668800405,NULL),(1875863778,29814275,1,3415720,1,1,1,'D',1,0.598958,13,138658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 45}, \"maximum_statistics\": {\"great\": 96}}',0.418414,178705045,37314,NULL,'2023-05-03 19:56:49',1683143809,NULL),(1875773400,29814275,1,20441,1,1,1,'C',1,0.719512,22,255394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 23}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 7}}',0.925098,178699291,70716,NULL,'2023-05-03 12:37:52',1683117472,NULL),(1875879849,29814275,1,2433312,0,1,1,'C',1,0.797872,25,358914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 47}}',3.38959,178705221,12178,NULL,'2023-05-03 20:12:44',1683144764,NULL),(1875805273,29814275,1,2895077,0,1,1,'S',1,0.956522,46,813255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 46}}',15.6289,178746340,20176,NULL,'2023-05-06 11:37:16',1683373036,NULL),(1875804780,29814275,1,2895075,0,1,1,'A',1,0.918919,74,736095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 62}, \"maximum_statistics\": {\"great\": 74}}',24.5461,178746307,41436,NULL,'2023-05-06 11:34:44',1683372884,NULL),(1870916305,29815225,1,1247976,1,1,1,'D',1,0.646115,28,74717,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 110, \"great\": 283}, \"maximum_statistics\": {\"great\": 592}}',NULL,171615613,119838,NULL,'2022-05-02 23:58:10',1651535890,NULL),(1875366312,29815225,1,4009924,1,1,1,'A',1,0.934169,172,678777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 319}}',NULL,177990189,180024,NULL,'2023-03-22 21:43:56',1679521436,NULL),(1870908766,29815225,1,3221890,1,1,1,'D',1,0.434879,15,18613,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 179, \"great\": 120}, \"maximum_statistics\": {\"great\": 453}}',0.06704,171615482,67768,NULL,'2022-05-02 23:48:43',1651535323,NULL),(1871722758,29815225,1,3584041,1,1,1,'D',1,0.62529,37,74130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 95, \"great\": 203}, \"maximum_statistics\": {\"great\": 431}}',1.17106,172754751,94530,NULL,'2022-06-20 07:30:56',1655710256,NULL),(1871813814,29815225,1,1966289,0,1,1,'D',1,0.670799,63,93264,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 76, \"great\": 200}, \"maximum_statistics\": {\"great\": 363}}',1.66781,172770607,93842,NULL,'2022-06-20 22:39:22',1655764762,NULL),(1871766889,29815225,1,1774604,0,1,1,'C',1,0.74212,95,273392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 27, \"great\": 196}, \"maximum_statistics\": {\"great\": 349}}',4.69059,172659825,113749,NULL,'2022-06-16 08:22:20',1655367740,NULL),(1871760125,29815225,1,1946258,0,1,1,'C',1,0.782216,78,312271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 253}, \"maximum_statistics\": {\"great\": 388}}',6.65673,172670476,138660,NULL,'2022-06-16 17:42:28',1655401348,NULL),(1873412518,29815225,1,3424974,0,1,1,'C',1,0.787037,54,469677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 31}, \"maximum_statistics\": {\"great\": 54}}',6.95915,175087798,23792,NULL,'2022-10-14 13:41:32',1665754892,NULL),(1871816306,29815225,1,3584041,1,1,1,'C',1,0.778422,59,162051,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 43, \"great\": 283}, \"maximum_statistics\": {\"great\": 431}}',7.12875,172788879,127802,NULL,'2022-06-21 18:30:11',1655836211,NULL),(1874226773,29815225,1,3921763,0,1,1,'B',1,0.858407,73,507493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 113}}',8.62753,176377886,56244,NULL,'2022-12-22 20:54:25',1671742465,NULL),(1872038700,29815225,1,2611405,1,1,1,'B',1,0.800493,41,371294,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 140}, \"maximum_statistics\": {\"great\": 203}}',9.73155,173125541,62124,NULL,'2022-07-06 13:59:06',1657115946,NULL),(1872636029,29815225,1,3671183,1,1,1,'B',1,0.835,35,440198,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 100}}',10.8821,173958839,31266,NULL,'2022-08-14 22:08:41',1660514921,NULL),(1871920537,29815225,1,3629513,1,1,1,'B',1,0.863636,55,541460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 40}, \"maximum_statistics\": {\"great\": 55}}',12.2145,172765924,27436,NULL,'2022-06-20 18:04:11',1655748251,NULL),(1872038696,29815225,1,2611405,1,1,1,'B',1,0.884236,45,487735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',12.417,173125496,72548,NULL,'2022-07-06 13:56:46',1657115806,NULL),(1871920266,29815225,1,3629513,0,1,1,'S',1,0.972727,55,56006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',13.8605,172765975,21751,NULL,'2022-06-20 18:06:21',1655748381,NULL),(1872038705,29815225,1,2611405,1,1,1,'A',1,0.903941,44,556549,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 203}}',15.1098,173125605,74184,NULL,'2022-07-06 14:02:00',1657116120,NULL),(1871812784,29815225,1,3314767,0,1,1,'A',1,0.910959,95,540161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 219}}',16.1711,172871436,96381,NULL,'2022-06-25 10:12:29',1656151949,NULL),(1872636821,29815225,1,3671183,1,1,1,'A',1,0.965,66,745064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',28.9883,173976714,45710,NULL,'2022-08-15 20:30:35',1660595435,NULL),(1875262979,29815225,1,3886298,1,1,1,'S',1,0.98951,143,906577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 143}}',38.1864,177990116,128154,NULL,'2023-03-22 21:37:12',1679521032,NULL),(1875408153,29815225,1,3544714,1,1,1,'S',1,0.993119,218,940925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 215}, \"maximum_statistics\": {\"great\": 218}}',39.0877,178091445,194590,NULL,'2023-03-28 14:35:39',1680014139,NULL),(1872031473,29816060,1,3495397,1,1,1,'C',1,0.798387,23,364403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',4.43365,173090642,17664,NULL,'2022-07-04 22:14:36',1656972876,NULL),(1871983501,29816060,1,3551058,1,1,1,'B',1,0.832418,52,430080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 140}, \"maximum_statistics\": {\"great\": 182}}',8.48704,173022072,77474,NULL,'2022-07-01 20:21:06',1656706866,NULL),(1871345449,29816060,1,2949881,0,1,1,'A',1,0.917625,138,642929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 221}, \"maximum_statistics\": {\"great\": 261}}',22.7295,172154925,177003,NULL,'2022-05-25 21:13:10',1653513190,NULL),(1872159715,29816398,1,3132915,1,1,1,'D',1,0.563169,40,91124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 131, \"great\": 190}, \"maximum_statistics\": {\"great\": 467}}',0.427009,173217335,125332,NULL,'2022-07-10 15:10:56',1657465856,NULL),(1870978853,29819043,1,2642815,1,1,1,'B',1,0.851282,156,527441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 195}}',12.437,171602402,123250,NULL,'2022-05-02 11:03:22',1651489402,NULL),(1871024924,29819043,1,3573206,1,1,1,'A',1,0.921053,114,756785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 114}}',16.9229,171586355,74327,NULL,'2022-05-01 16:54:15',1651424055,NULL),(1870907887,29819043,1,1774604,0,1,1,'A',1,0.918338,115,589205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 349}}',23.2979,171567820,171122,NULL,'2022-05-01 00:01:06',1651363266,NULL),(1872195842,29819043,1,2949881,0,1,1,'A',1,0.942529,261,754723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 231}, \"maximum_statistics\": {\"great\": 261}}',28.1878,173494210,228236,NULL,'2022-07-23 14:47:15',1658587635,NULL),(1871148534,29819043,1,3573168,1,1,1,'B',1,0.896135,207,690127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 164}, \"maximum_statistics\": {\"great\": 207}}',28.7913,171630396,180210,NULL,'2022-05-03 17:00:25',1651597225,NULL),(1871087481,29819043,1,2642814,1,1,1,'B',1,0.870833,314,618200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 275}, \"maximum_statistics\": {\"great\": 360}}',29.3365,171656037,317186,NULL,'2022-05-04 20:28:54',1651696134,NULL),(1876425834,29824127,1,2168200,1,1,1,'D',1,0.675926,23,196877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 57}, \"maximum_statistics\": {\"great\": 108}}',1.04334,179663049,31524,NULL,'2023-07-03 07:54:44',1688370884,NULL),(1871179635,29824701,1,1582611,0,1,1,'D',1,0.611538,48,122591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 86, \"great\": 173}, \"maximum_statistics\": {\"great\": 390}}',0.71034,171936820,88546,NULL,'2022-05-16 13:56:17',1652709377,NULL),(1871572944,29824701,1,1837012,0,1,1,'C',1,0.734104,77,255001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 99}, \"maximum_statistics\": {\"great\": 173}}',3.36116,172454145,56912,NULL,'2022-06-07 11:29:45',1654601385,NULL),(1873448336,29824701,1,1920415,0,1,1,'B',1,0.869458,189,631162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 203}}',16.0569,175123046,136456,NULL,'2022-10-16 06:51:18',1665903078,NULL),(1873454026,29824701,1,1937980,0,1,1,'B',1,0.882353,101,530729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 374}}',20.739,175122652,187532,NULL,'2022-10-16 06:20:59',1665901259,NULL),(1871949734,29824701,1,1966484,1,1,1,'A',1,0.904564,241,646776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 195}, \"maximum_statistics\": {\"great\": 241}}',20.9371,172988729,188304,NULL,'2022-06-30 10:54:52',1656586492,NULL),(1871895084,29824701,1,1774604,0,1,1,'A',1,0.912607,156,611097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',22.6334,172868571,210547,NULL,'2022-06-25 07:13:33',1656141213,NULL),(1872035182,29824701,1,1946258,0,1,1,'A',1,0.92268,388,648392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 328}, \"maximum_statistics\": {\"great\": 388}}',27.6292,172988559,324154,NULL,'2022-06-30 10:46:52',1656586012,NULL),(1873501352,29826905,1,2313754,1,1,1,'A',1,0.916435,102,563680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 309}, \"maximum_statistics\": {\"great\": 359, \"legacy_combo_increase\": 1}}',41.5377,175344885,208258,NULL,'2022-10-28 09:24:36',1666949076,NULL),(1872023137,29826937,1,1937291,0,1,1,'D',1,0.290094,8,7829,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 386, \"miss\": 1011, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1696}}',0.006277,173130038,184140,NULL,'2022-07-06 17:52:21',1657129941,NULL),(1872011298,29826937,1,1774604,0,1,1,'D',1,0.541547,26,47365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 106, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',0.263723,173130139,68941,NULL,'2022-07-06 17:58:34',1657130314,NULL),(1872135927,29826937,1,284200,0,1,1,'D',1,0.642857,70,157414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 54, \"great\": 142}, \"maximum_statistics\": {\"great\": 308}}',1.83856,173274464,88504,NULL,'2022-07-13 06:36:29',1657694189,NULL),(1872065775,29826937,1,2403527,0,1,1,'C',1,0.770742,51,309950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 229}}',6.74591,173219024,76880,NULL,'2022-07-10 16:45:18',1657471518,NULL),(1872168711,29826937,1,3151177,1,1,1,'C',1,0.774155,36,316397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 265}, \"maximum_statistics\": {\"great\": 414}}',8.72208,173274381,362318,NULL,'2022-07-13 06:24:29',1657693469,NULL),(1872136505,29826937,1,285484,0,1,1,'B',1,0.855932,118,596540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 84, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 118}}',12.4278,173220566,83987,NULL,'2022-07-10 18:15:39',1657476939,NULL),(1872136410,29826937,1,285483,0,1,1,'B',1,0.828221,52,407392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 113}, \"maximum_statistics\": {\"great\": 163}}',13.8234,173261853,69414,NULL,'2022-07-12 16:11:22',1657642282,NULL),(1872065914,29826937,1,2403588,1,1,1,'A',1,0.90146,137,713230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 110}, \"maximum_statistics\": {\"great\": 137}}',16.4088,173218954,102642,NULL,'2022-07-10 16:40:47',1657471247,NULL),(1872134037,29826937,1,1774604,0,1,1,'B',1,0.889685,91,522645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',18.3869,173151661,156787,NULL,'2022-07-07 16:57:51',1657213071,NULL),(1872174336,29826937,1,1966484,1,1,1,'A',1,0.939834,184,741187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 241}}',26.0763,173274430,206990,NULL,'2022-07-13 06:31:24',1657693884,NULL),(1872138085,29826937,1,1946258,0,1,1,'A',1,0.934278,285,696924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 343, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 388}}',28.0332,173144184,367312,NULL,'2022-07-07 09:51:40',1657187500,NULL),(1870927245,29828125,1,1802041,0,1,1,'D',1,0.5,19,47506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110}}',0.098298,171589182,35880,NULL,'2022-05-01 19:10:42',1651432242,NULL),(2598994284,29828125,1,505086,0,1,1,'D',1,0.671548,22,178145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 51, \"great\": 133}, \"maximum_statistics\": {\"great\": 239}}',1.97543,183369651,55288,NULL,'2024-03-31 16:37:35',1711903055,NULL),(2598980771,29828125,1,4149141,1,1,1,'C',1,0.730088,50,255049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',3.06323,183369617,73356,NULL,'2024-03-31 16:34:16',1711902856,NULL),(2599062854,29828125,1,4493448,1,1,1,'B',1,0.82381,55,425359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 105}}',7.21416,183369809,40862,NULL,'2024-03-31 16:53:58',1711904038,NULL),(1873616033,29828125,1,2109410,0,1,1,'C',1,0.781385,44,337253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 151, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 231}}',7.3504,175538577,113240,NULL,'2022-11-07 07:19:24',1667805564,NULL),(2599011648,29828125,1,3068730,0,1,1,'B',1,0.884906,61,499674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 265}}',16.042,183369687,110874,NULL,'2024-03-31 16:41:45',1711903305,NULL),(2605632639,29828125,1,3499625,1,1,1,'B',1,0.890288,190,613013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 278}}',17.331,183385640,184384,NULL,'2024-04-02 00:37:15',1712018235,NULL),(2599049545,29828125,1,4328327,1,1,1,'A',1,0.92053,97,653651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 151}}',19.5864,183369768,95646,NULL,'2024-03-31 16:50:51',1711903851,NULL),(1873846213,29830359,1,460045,0,1,1,'B',1,0.824468,51,429852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 94}}',NULL,175968152,39934,NULL,'2022-11-30 16:55:34',1669827334,NULL),(1873848493,29830359,1,463383,0,1,1,'A',1,0.943734,67,645309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 391}}',NULL,175959534,193285,NULL,'2022-11-30 03:54:38',1669780478,NULL),(1872465158,29830359,1,909309,1,1,1,'A',1,0.930147,136,653453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 117}, \"maximum_statistics\": {\"great\": 136}}',NULL,173717765,124242,NULL,'2022-08-03 08:16:21',1659514581,NULL),(1873879774,29830359,1,3639822,1,1,1,'C',1,0.770428,34,296325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 47, \"great\": 186}, \"maximum_statistics\": {\"great\": 257}}',5.54732,175959651,71378,NULL,'2022-11-30 04:05:40',1669781140,NULL),(1872341153,29830359,1,2487379,0,1,1,'B',1,0.826446,23,406272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 90, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',6.5283,173547013,53214,NULL,'2022-07-26 03:39:59',1658806799,NULL),(1872326977,29830359,1,888463,1,1,1,'B',1,0.892655,60,537375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 147, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 177}}',15.6002,173607416,96864,NULL,'2022-07-29 01:55:10',1659059710,NULL),(1872413707,29830359,1,3678505,1,1,1,'B',1,0.887234,46,506818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 235}}',15.961,173607221,91947,NULL,'2022-07-29 01:38:57',1659058737,NULL),(1874047599,29830359,1,3605009,1,1,1,'B',1,0.889423,75,539936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 172, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 208}}',17.0089,176086365,146068,NULL,'2022-12-07 01:20:38',1670376038,NULL),(1872492365,29830359,1,3632525,1,1,1,'S',1,0.954545,55,888443,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',17.3865,173764060,25872,NULL,'2022-08-05 13:19:23',1659705563,NULL),(1873866940,29830359,1,3739067,1,1,1,'A',1,0.917929,53,566240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 355, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 396}}',25.2059,175959574,164944,NULL,'2022-11-30 03:58:11',1669780691,NULL),(1874029133,29830359,1,1628028,0,1,1,'A',1,0.943299,108,694246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',31.0477,176026341,137956,NULL,'2022-12-03 21:15:13',1670102113,NULL),(1872743310,29830769,1,562844,1,1,1,'C',1,0.715278,31,215497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 117}, \"maximum_statistics\": {\"great\": 216}}',NULL,174171287,61757,NULL,'2022-08-26 03:46:30',1661485590,NULL),(1872778870,29830769,1,1763478,0,1,1,'D',1,0.383065,8,27502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 64, \"great\": 35}, \"maximum_statistics\": {\"great\": 124}}',0.019019,174171238,22350,NULL,'2022-08-26 03:41:40',1661485300,NULL),(1873340090,29830769,1,2245770,0,1,1,'D',1,0.623016,23,137445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 59}, \"maximum_statistics\": {\"great\": 126}}',1.06374,175078199,27824,NULL,'2022-10-13 22:44:55',1665701095,NULL),(1873339535,29830769,1,1639735,0,1,1,'A',1,0.921569,46,559031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',10.1477,175078162,28231,NULL,'2022-10-13 22:41:13',1665700873,NULL),(1873343691,29830769,1,1331685,0,1,1,'A',1,0.932692,52,578180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 52}}',11.7592,175078178,28530,NULL,'2022-10-13 22:43:03',1665700983,NULL),(1875400095,29830769,1,1774604,0,1,1,'B',1,0.885387,100,506694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',16.0951,178257285,147067,NULL,'2023-04-06 18:06:34',1680804394,NULL),(1872794153,29830927,1,339251,0,1,1,'B',1,0.83253,103,426620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 317, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 415}}',NULL,174241136,178019,NULL,'2022-08-29 17:03:29',1661792609,NULL),(1872795121,29830927,1,340625,0,1,1,'B',1,0.869938,118,479851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 60, \"great\": 535, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 642}}',NULL,174241549,280873,NULL,'2022-08-29 17:33:25',1661794405,NULL),(1872715967,29830927,1,902501,1,1,1,'B',1,0.845018,65,436329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 214, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 271}}',NULL,174241353,124398,NULL,'2022-08-29 17:19:47',1661793587,NULL),(1872716020,29830927,1,902502,1,1,1,'S',1,0.965385,130,828261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 130}}',NULL,174241831,131836,NULL,'2022-08-29 17:51:58',1661795518,NULL),(1872713011,29830927,1,1966289,0,1,1,'B',1,0.80303,46,356688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 264, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 363}}',9.22407,174241185,139910,NULL,'2022-08-29 17:07:03',1661792823,NULL),(1872803954,29830927,1,1774604,0,1,1,'B',1,0.858166,50,436564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 285, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',11.509,174241890,119439,NULL,'2022-08-29 17:56:10',1661795770,NULL),(1872792752,29830927,1,3614485,1,1,1,'B',1,0.894928,80,578378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 138}}',19.4292,174241697,82792,NULL,'2022-08-29 17:43:13',1661794993,NULL),(1872792038,29830927,1,3614464,1,1,1,'A',1,0.957317,35,698923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',20.5854,174242114,45934,NULL,'2022-08-29 18:10:47',1661796647,NULL),(1872789367,29830927,1,3661585,1,1,1,'A',1,0.910448,42,544748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 238, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',21.2522,174242375,100834,NULL,'2022-08-29 18:28:44',1661797724,NULL),(1872789379,29830927,1,3661585,1,1,1,'A',1,0.902985,62,567996,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',22.7912,174242432,106874,NULL,'2022-08-29 18:31:56',1661797916,NULL),(1872713473,29830927,1,1966484,0,1,1,'A',1,0.927386,89,645786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 210, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 241}}',22.8479,174242096,153073,NULL,'2022-08-29 18:09:27',1661796567,NULL),(1872693677,29830927,1,2655378,1,1,1,'B',1,0.881905,71,497753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',23.4329,174242754,213790,NULL,'2022-08-29 18:54:35',1661799275,NULL),(1872701153,29830927,1,1946258,0,1,1,'A',1,0.929124,74,597922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 352, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 388}}',24.2864,174242202,213012,NULL,'2022-08-29 18:16:47',1661797007,NULL),(1872695067,29830927,1,3539960,1,1,1,'A',1,0.934132,133,669788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 298, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 334}}',27.4673,174241459,200086,NULL,'2022-08-29 17:27:33',1661794053,NULL),(1872797813,29830927,1,3517567,1,1,1,'A',1,0.953453,252,774900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 306, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 333}}',38.6807,174241646,300326,NULL,'2022-08-29 17:40:07',1661794807,NULL),(2899017206,29831595,1,4355663,1,1,1,'D',1,0.440984,17,21512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 132, \"great\": 96}, \"maximum_statistics\": {\"great\": 305}}',0.064866,184070945,45346,NULL,'2024-05-27 14:36:14',1716820574,NULL),(2898990965,29831595,1,1772048,0,1,1,'D',1,0.529221,57,45058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 234, \"great\": 270}, \"maximum_statistics\": {\"great\": 616}}',0.339628,184070896,119440,NULL,'2024-05-27 14:30:47',1716820247,NULL),(2897152806,29831595,1,105037,0,1,1,'D',1,0.620805,17,202787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 39, \"great\": 75}, \"maximum_statistics\": {\"great\": 149}}',0.646925,184066463,63734,NULL,'2024-05-27 04:38:48',1716784728,NULL),(2899705043,29831595,1,3205769,0,1,1,'D',1,0.625,26,66293,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 53, \"great\": 101, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 192}}',0.874724,184072620,45610,NULL,'2024-05-27 16:56:48',1716829008,NULL),(2899607480,29831595,1,2426934,0,1,1,'D',1,0.654762,19,96320,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 47}, \"maximum_statistics\": {\"great\": 84}}',0.894218,184072399,22450,NULL,'2024-05-27 16:36:41',1716827801,NULL),(2898837764,29831595,1,1997312,1,1,1,'D',1,0.66,30,222903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 27, \"great\": 67}, \"maximum_statistics\": {\"great\": 125}}',1.12455,184070537,59466,NULL,'2024-05-27 13:57:53',1716818273,NULL),(2899600716,29831595,1,4492099,1,1,1,'D',1,0.655425,39,85701,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 87, \"great\": 193}, \"maximum_statistics\": {\"great\": 341}}',1.56961,184072379,77478,NULL,'2024-05-27 16:35:17',1716827717,NULL),(2900452239,29831595,1,11517,0,1,1,'D',1,0.664226,29,175529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 78, \"great\": 235}, \"maximum_statistics\": {\"great\": 478}}',2.4917,184074022,138636,NULL,'2024-05-27 19:33:29',1716838409,NULL),(2897187212,29831595,1,2087511,0,1,1,'C',1,0.762376,37,385623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 101}}',3.94268,184066530,229938,NULL,'2024-05-27 04:53:01',1716785581,NULL),(2664698099,29831595,1,2162596,0,1,1,'B',1,0.884211,51,527178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 74, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',10.0062,183521925,46594,NULL,'2024-04-13 09:27:27',1713000447,NULL),(2978057042,29831595,1,11516,0,1,1,'B',1,0.81459,102,407095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 229}, \"maximum_statistics\": {\"great\": 329}}',10.8683,184253608,169914,NULL,'2024-06-11 08:50:44',1718095844,NULL),(2898968561,29831595,1,1774604,0,1,1,'B',1,0.886819,60,254477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',15.3277,184070840,122914,NULL,'2024-05-27 14:26:10',1716819970,NULL),(3225270884,29831595,1,2426934,0,1,1,'B',1,0.89881,67,653357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 70, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 84}}',16.6768,184794856,52616,NULL,'2024-07-26 18:06:44',1722017204,NULL),(2978067596,29831595,1,4549028,1,1,1,'B',1,0.844142,182,454091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 360}, \"maximum_statistics\": {\"great\": 478}}',18.3448,184253635,221850,NULL,'2024-06-11 08:54:14',1718096054,NULL),(1872015607,29831714,1,2797006,0,1,1,'B',1,0.809955,36,182715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 160}, \"maximum_statistics\": {\"great\": 221}}',9.58706,173080579,69174,NULL,'2022-07-04 12:50:06',1656939006,NULL),(2663287699,29832511,1,51470,1,1,1,'C',1,0.717391,70,320123,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 36, \"great\": 156, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276, \"large_bonus\": 16}}',4.86271,NULL,0,'2024-04-13 02:16:12','2024-04-13 02:18:17',1712974697,7478),(1871503569,29832511,1,1774604,0,1,1,'B',1,0.810888,135,397470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 27, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',8.22933,172224110,158851,NULL,'2022-05-28 17:32:59',1653759179,NULL),(1871020212,29833738,1,1773385,0,1,1,'D',1,0.568713,34,111827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 89, \"great\": 136}, \"maximum_statistics\": {\"great\": 342}}',0.447225,171614116,81414,NULL,'2022-05-02 21:59:14',1651528754,NULL),(1872302103,29833738,1,2632096,1,1,1,'C',1,0.735897,26,238712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 195}}',2.88626,173470751,51224,NULL,'2022-07-22 12:56:35',1658494595,NULL),(1871073616,29833958,1,505086,0,1,1,'B',1,0.805439,118,394907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 239}}',21.2897,171662160,106223,NULL,'2022-05-05 04:16:43',1651724203,NULL),(1872667328,29838307,1,2826897,0,1,1,'C',1,0.773006,30,321170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 112}, \"maximum_statistics\": {\"great\": 163}}',4.10082,173984638,55620,NULL,'2022-08-16 08:03:52',1660637032,NULL),(1873521364,29838307,1,2949881,0,1,1,'B',1,0.804598,112,193591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 183}, \"maximum_statistics\": {\"great\": 261}}',7.03814,175361865,96893,NULL,'2022-10-29 04:47:14',1667018834,NULL),(1871538342,29840342,1,1256135,0,1,1,'C',1,0.702381,35,298629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',2.11001,172466809,88270,NULL,'2022-06-07 23:10:55',1654643455,NULL),(1871573085,29840342,1,46803,0,1,1,'C',1,0.722222,17,266845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 76}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.1476,172395093,42093,NULL,'2022-06-04 21:43:55',1654379035,NULL),(1871559553,29840342,1,892534,0,1,1,'C',1,0.780899,39,468606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 89}}',4.2577,172466862,142520,NULL,'2022-06-07 23:16:27',1654643787,NULL),(1872901539,29840342,1,3607736,1,1,1,'B',1,0.82732,56,407560,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 194}}',9.01839,174301906,65618,NULL,'2022-09-02 03:03:39',1662087819,NULL),(1872936537,29840342,1,3205768,0,1,1,'B',1,0.81875,45,371521,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 118}, \"maximum_statistics\": {\"great\": 160}}',9.05048,174301849,49170,NULL,'2022-09-02 02:59:16',1662087556,NULL),(1872577206,29841055,1,848235,0,1,1,'D',1,0.656452,52,190785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 61, \"great\": 158}, \"maximum_statistics\": {\"great\": 310}}',1.50766,174036762,133839,NULL,'2022-08-19 01:05:07',1660871107,NULL),(1872100376,29841055,1,1442771,0,1,1,'C',1,0.739583,25,339288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',2.05003,173181296,89743,NULL,'2022-07-09 01:46:04',1657331164,NULL),(1872129763,29841055,1,3308082,1,1,1,'B',1,0.820041,76,377853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 355}, \"maximum_statistics\": {\"great\": 489}}',14.0215,173173252,192779,NULL,'2022-07-08 16:59:52',1657299592,NULL),(1871027024,29854251,1,2757592,0,1,1,'D',1,0.58908,38,114007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 41, \"great\": 72}, \"maximum_statistics\": {\"great\": 174}}',0.380418,171643220,37387,NULL,'2022-05-04 08:10:29',1651651829,NULL),(1871063620,29854251,1,46803,0,1,1,'B',1,0.801587,34,396826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.31707,171664710,62836,NULL,'2022-05-05 08:02:37',1651737757,NULL),(1873721713,29854251,1,1936434,0,1,1,'C',1,0.776099,68,294825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 238}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.33648,175697981,113200,NULL,'2022-11-15 17:15:45',1668532545,NULL),(1872049914,29855603,1,2100418,0,1,1,'D',1,0.606557,17,233506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 25}, \"maximum_statistics\": {\"great\": 61}}',0.386325,173296366,163838,NULL,'2022-07-14 07:44:10',1657784650,NULL),(1872256459,29855603,1,3484357,1,1,1,'B',1,0.8379,55,426984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',9.57046,173363808,86721,NULL,'2022-07-17 12:12:50',1658059970,NULL),(1875162042,29855603,1,2868384,0,1,1,'B',1,0.81929,78,400118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 41, \"great\": 329, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 451}}',10.4317,177736992,225601,NULL,'2023-03-08 07:31:10',1678260670,NULL),(1875013557,29855603,1,1442771,0,1,1,'A',1,0.901042,96,631730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 77, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 96}}',10.5826,177670918,118890,NULL,'2023-03-04 13:05:17',1677935117,NULL),(1872422780,29855603,1,2635139,1,1,1,'B',1,0.895062,75,621227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 81}}',10.6297,173631829,57342,NULL,'2022-07-30 06:44:01',1659163441,NULL),(1872237657,29855603,1,1863293,0,1,1,'B',1,0.864583,125,532053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 192}}',12.5958,173362592,146148,NULL,'2022-07-17 10:53:03',1658055183,NULL),(1875010762,29855603,1,1442771,0,1,1,'B',1,0.880208,96,658186,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 73, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',17.063,177587265,123401,NULL,'2023-02-27 10:10:34',1677492634,NULL),(1872177965,29855603,1,1946258,0,1,1,'B',1,0.898196,82,519468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',18.655,173362446,182261,NULL,'2022-07-17 10:43:14',1658054594,NULL),(1876255571,29855603,1,1954913,1,1,1,'A',1,0.924528,159,767002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',24.7242,179217313,126864,NULL,'2023-06-04 09:41:44',1685871704,NULL),(1875243484,29855603,1,2411515,1,1,1,'A',1,0.965909,121,750534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 166, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 176}}',27.0228,177737918,124277,NULL,'2023-03-08 09:15:01',1678266901,NULL),(1873496088,29857290,1,2087511,0,1,1,'D',1,0.138614,6,53017,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 81, \"great\": 8}, \"maximum_statistics\": {\"great\": 101}}',0.000005,175420851,160740,NULL,'2022-11-01 06:09:58',1667282998,NULL),(1873491587,29857290,1,1917916,1,1,1,'D',1,0.245327,12,1869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 416, \"great\": 89}, \"maximum_statistics\": {\"great\": 642}}',0.000594,175347627,50499,NULL,'2022-10-28 12:48:55',1666961335,NULL),(1873495898,29857290,1,2087511,0,1,1,'D',1,0.519802,14,173841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 32, \"great\": 36}, \"maximum_statistics\": {\"great\": 101}}',0.112487,175403992,205728,NULL,'2022-10-31 06:25:33',1667197533,NULL),(1873487432,29857290,1,1442771,0,1,1,'D',1,0.572917,15,167511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 35, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',0.234213,175391064,67522,NULL,'2022-10-30 14:11:17',1667139077,NULL),(1873490922,29857290,1,2868384,0,1,1,'D',1,0.649667,63,188312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 107, \"great\": 242, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 451}}',1.33435,175364681,174592,NULL,'2022-10-29 08:28:11',1667032091,NULL),(1873507023,29857290,1,1773539,0,1,1,'B',1,0.861386,36,432156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 81, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',7.13519,175364398,39604,NULL,'2022-10-29 08:11:23',1667031083,NULL),(1873499814,29857290,1,1920415,0,1,1,'B',1,0.849754,65,436147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 203}}',10.6604,175364367,66863,NULL,'2022-10-29 08:09:22',1667030962,NULL),(1872073257,29858511,1,914977,1,1,1,'A',1,0.957792,301,780360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 283}, \"maximum_statistics\": {\"great\": 308}}',NULL,173190315,410716,NULL,'2022-07-09 12:11:57',1657368717,NULL),(1872099650,29858511,1,1005957,1,1,1,'B',1,0.893214,604,582923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 139, \"great\": 1947}, \"maximum_statistics\": {\"great\": 2299}}',NULL,173190864,2145460,NULL,'2022-07-09 12:38:16',1657370296,NULL),(1874251607,29858511,1,1057274,1,1,1,'S',1,0.997087,515,941807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 512}, \"maximum_statistics\": {\"great\": 515}}',NULL,176507550,553090,NULL,'2022-12-29 14:46:12',1672325172,NULL),(1872125427,29858511,1,1101911,1,1,1,'A',1,0.985169,399,850881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 459}, \"maximum_statistics\": {\"great\": 472, \"legacy_combo_increase\": 1}}',NULL,173239704,537744,NULL,'2022-07-11 15:53:12',1657554792,NULL),(1872677721,29858511,1,1213130,1,1,1,'A',1,0.973684,89,766645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 133, \"legacy_combo_increase\": 1}}',NULL,174063089,85813,NULL,'2022-08-20 09:13:22',1660986802,NULL),(1872012739,29858511,1,1214086,1,1,1,'A',1,0.96633,176,775285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 280}, \"maximum_statistics\": {\"great\": 297}}',NULL,172982996,209548,NULL,'2022-06-30 04:00:21',1656561621,NULL),(1876574985,29858511,1,1577254,1,1,1,'A',1,0.978022,358,813277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 440}, \"maximum_statistics\": {\"great\": 455}}',NULL,179817533,406830,NULL,'2023-07-13 10:57:01',1689245821,NULL),(1871969657,29858511,1,1732112,1,1,1,'A',1,0.925481,150,678020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 208}}',NULL,173140527,223708,NULL,'2022-07-07 05:08:41',1657170521,NULL),(1871491145,29858511,1,1925908,1,1,1,'A',1,0.959459,288,794967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 296}}',NULL,172287955,343080,NULL,'2022-05-31 06:39:03',1653979143,NULL),(1871491160,29858511,1,1925909,1,1,1,'S',1,0.985714,175,832622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 170}, \"maximum_statistics\": {\"great\": 175}}',NULL,172287916,184190,NULL,'2022-05-31 06:36:19',1653978979,NULL),(1871052664,29858511,1,1925963,1,1,1,'S',1,0.985148,101,795335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 101}}',NULL,171712798,101864,NULL,'2022-05-07 10:35:12',1651919712,NULL),(1872673561,29858511,1,1956167,1,1,1,'S',1,0.995413,218,916284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 218}}',NULL,174062774,217680,NULL,'2022-08-20 08:51:23',1660985483,NULL),(1871782480,29858511,1,1956168,1,1,1,'A',1,0.943396,135,682141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 339}, \"maximum_statistics\": {\"great\": 371}}',NULL,172742580,239536,NULL,'2022-06-19 17:00:55',1655658055,NULL),(1876621295,29858511,1,3932838,1,1,1,'C',1,0.784,49,334032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 22, \"great\": 93}, \"maximum_statistics\": {\"great\": 125}}',5.7843,179801150,37920,NULL,'2023-07-12 08:09:34',1689149374,NULL),(3171027039,29858511,1,2886713,1,1,1,'C',1,0.783054,90,331995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 73, \"great\": 377}, \"maximum_statistics\": {\"great\": 537}}',11.9704,184677025,192328,NULL,'2024-07-16 22:26:18',1721168778,NULL),(1871275929,29858511,1,3513132,1,1,1,'B',1,0.823887,150,453332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 187}, \"maximum_statistics\": {\"great\": 247}}',12.3012,171961947,148240,NULL,'2022-05-17 17:29:36',1652808576,NULL),(1876543368,29858511,1,20114,1,1,1,'B',1,0.800395,96,369301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 253}}',14.6249,179800779,115010,NULL,'2023-07-12 07:36:44',1689147404,NULL),(1871493337,29858511,1,85808,0,1,1,'B',1,0.830446,77,404964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 46, \"great\": 313}, \"maximum_statistics\": {\"great\": 404}}',15.2224,172281717,190268,NULL,'2022-05-30 23:01:42',1653951702,NULL),(1871920918,29858511,1,3648329,1,1,1,'B',1,0.892473,40,478052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 93}}',15.7076,172783555,29540,NULL,'2022-06-21 14:05:10',1655820310,NULL),(1873384888,29858511,1,1459358,1,1,1,'B',1,0.887681,70,504781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 276}}',23.2274,175149021,179141,NULL,'2022-10-17 17:03:03',1666026183,NULL),(1871144463,29858511,1,3226779,1,1,1,'B',1,0.888554,63,550656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 137}, \"maximum_statistics\": {\"great\": 166}}',23.6083,171652054,81824,NULL,'2022-05-04 16:46:17',1651682777,NULL),(1871145497,29858511,1,3380445,1,1,1,'A',1,0.968182,59,709915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 110}}',26.1627,171652875,54436,NULL,'2022-05-04 17:32:21',1651685541,NULL),(1875468119,29858511,1,3885074,1,1,1,'S',1,0.995146,103,933589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',26.2071,178257670,64073,NULL,'2023-04-06 18:32:48',1680805968,NULL),(1873904849,29858511,1,2234040,1,1,1,'B',1,0.899068,169,578067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 278}, \"maximum_statistics\": {\"great\": 322}}',26.3282,175899411,202954,NULL,'2022-11-26 17:17:17',1669483037,NULL),(3170889201,29858511,1,4590514,1,1,1,'B',1,0.866279,116,492003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 41, \"great\": 419}, \"maximum_statistics\": {\"great\": 516}}',26.5798,184676709,279616,NULL,'2024-07-16 21:51:05',1721166665,NULL),(1875159949,29858511,1,3885489,1,1,1,'A',1,0.925481,121,639843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 188}, \"maximum_statistics\": {\"great\": 208}}',27.2521,177709976,122916,NULL,'2023-03-06 14:37:03',1678113423,NULL),(1874287598,29858511,1,1625483,1,1,1,'B',1,0.892977,82,559444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 254}, \"maximum_statistics\": {\"great\": 299}}',27.2949,176507615,186901,NULL,'2022-12-29 14:50:52',1672325452,NULL),(1872584757,29858511,1,2941619,1,1,1,'X',1,1,82,862649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',27.8071,174085906,63275,NULL,'2022-08-21 11:50:30',1661082630,NULL),(2839921952,29858511,1,1577637,1,1,1,'B',1,0.855982,173,478558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 521}, \"maximum_statistics\": {\"great\": 677}}',27.9117,183934105,391090,NULL,'2024-05-16 15:22:33',1715872953,NULL),(1871717763,29858511,1,3582688,1,1,1,'B',1,0.887476,138,570359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 423}, \"maximum_statistics\": {\"great\": 511}}',27.9885,172646400,286005,NULL,'2022-06-15 17:12:43',1655313163,NULL),(1871919527,29858511,1,3565736,1,1,1,'B',1,0.895248,87,528657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 391}, \"maximum_statistics\": {\"great\": 463}}',32.2047,172783438,191166,NULL,'2022-06-21 13:59:27',1655819967,NULL),(1871128523,29858511,1,3555274,1,1,1,'S',1,0.997159,176,889422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 176}}',32.9302,171652771,129930,NULL,'2022-05-04 17:26:01',1651685161,NULL),(3170936579,29858511,1,782344,1,1,1,'A',1,0.92234,166,656533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 413}, \"maximum_statistics\": {\"great\": 470}}',33.0917,184676825,346728,NULL,'2024-07-16 22:03:08',1721167388,NULL),(1874998043,29858511,1,3871679,1,1,1,'S',1,0.987234,235,865550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 229}, \"maximum_statistics\": {\"great\": 235}}',33.4568,177618687,191632,NULL,'2023-03-01 10:50:08',1677667808,NULL),(1871906061,29858511,1,820735,1,1,1,'A',1,0.92734,115,607244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 367}, \"maximum_statistics\": {\"great\": 406}}',33.5895,172783627,301917,NULL,'2022-06-21 14:08:29',1655820509,NULL),(1873536666,29858511,1,3599308,1,1,1,'X',1,1,185,899722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 185}, \"maximum_statistics\": {\"great\": 185}}',34.0549,175237567,145844,NULL,'2022-10-22 15:32:22',1666452742,NULL),(1876613632,29858511,1,1309254,1,1,1,'S',1,0.98895,181,875121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 181}}',34.7138,179800585,230338,NULL,'2023-07-12 07:15:18',1689146118,NULL),(1871181069,29858511,1,466437,0,1,1,'S',1,0.974074,135,825416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',34.8572,171961681,102490,NULL,'2022-05-17 17:15:53',1652807753,NULL),(1871363626,29858511,1,3485637,1,1,1,'A',1,0.905744,122,556370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 593}, \"maximum_statistics\": {\"great\": 679}}',35.3165,172063496,341446,NULL,'2022-05-21 23:54:43',1653177283,NULL),(1871775332,29858511,1,816362,1,1,1,'B',1,0.872621,224,539836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 39, \"great\": 548}, \"maximum_statistics\": {\"great\": 683}}',36.2726,172743039,482144,NULL,'2022-06-19 17:24:42',1655659482,NULL),(1872933433,29858511,1,2657265,1,1,1,'A',1,0.909938,97,565898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 278}, \"maximum_statistics\": {\"great\": 322}}',36.33,174375269,195406,NULL,'2022-09-05 19:56:56',1662407816,NULL),(1875402112,29858511,1,3534796,1,1,1,'A',1,0.991304,154,830032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 230}}',36.6699,178257723,152572,NULL,'2023-04-06 18:35:25',1680806125,NULL),(1871609290,29858511,1,3587175,1,1,1,'A',1,0.921687,105,599357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 368}, \"maximum_statistics\": {\"great\": 415}}',36.9613,172504420,195000,NULL,'2022-06-09 16:45:37',1654793137,NULL),(3170915674,29858511,1,4479329,1,1,1,'A',1,0.932394,133,655771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 324}, \"maximum_statistics\": {\"great\": 355}}',37.1259,184676761,228216,NULL,'2024-07-16 21:57:49',1721167069,NULL),(1876601507,29858511,1,3358654,1,1,1,'A',1,0.911719,135,568225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 36, \"great\": 563}, \"maximum_statistics\": {\"great\": 640}}',37.4664,179816433,319912,NULL,'2023-07-13 09:06:20',1689239180,NULL),(1871493311,29858511,1,85806,1,1,1,'A',1,0.963964,96,733579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 6, \"great\": 212}, \"maximum_statistics\": {\"great\": 222}}',38.8379,172281677,216871,NULL,'2022-05-30 22:59:18',1653951558,NULL),(1873900817,29858511,1,2223707,1,1,1,'A',1,0.938131,183,687804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 357}, \"maximum_statistics\": {\"great\": 396}}',38.9449,175866818,265218,NULL,'2022-11-25 00:53:10',1669337590,NULL),(1874719958,29858511,1,1721545,1,1,1,'A',1,0.954386,88,672651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 285}}',38.9458,177094035,146962,NULL,'2023-01-30 14:11:57',1675087917,NULL),(2840188538,29858511,1,4338713,1,1,1,'A',1,0.943069,68,642686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 202}}',39.1908,183934757,98360,NULL,'2024-05-16 16:16:09',1715876169,NULL),(1871478751,29858511,1,1056750,1,1,1,'S',1,0.986322,329,917387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 329}}',39.2862,172281837,238194,NULL,'2022-05-30 23:10:54',1653952254,NULL),(1871922044,29858511,1,890367,0,1,1,'A',1,0.927515,168,654296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 301}, \"maximum_statistics\": {\"great\": 338}}',40.2012,173140259,231000,NULL,'2022-07-07 04:47:43',1657169263,NULL),(1871434578,29858511,1,904307,1,1,1,'S',1,0.960674,178,810410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 178}}',40.3137,172278271,173140,NULL,'2022-05-30 19:35:37',1653939337,NULL),(1871325973,29858511,1,3336426,1,1,1,'A',1,0.964164,112,706468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 276}, \"maximum_statistics\": {\"great\": 293}}',40.3945,172055432,185846,NULL,'2022-05-21 17:14:30',1653153270,NULL),(1872843505,29858511,1,2710906,1,1,1,'A',1,0.955224,121,671792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 247}, \"maximum_statistics\": {\"great\": 268}}',40.4556,174375301,183057,NULL,'2022-09-05 19:59:15',1662407955,NULL),(1874306841,29858511,1,94292,1,1,1,'A',1,0.974227,178,815358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 194}}',40.789,176542971,178256,NULL,'2022-12-31 09:54:52',1672480492,NULL),(1877107726,29858511,1,1956391,1,1,1,'A',1,0.942577,133,646945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 357}}',40.9731,180601645,210146,NULL,'2023-09-02 19:28:11',1693682891,NULL),(2839869667,29858511,1,4572563,1,1,1,'S',1,0.977273,154,773315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',40.99,183933984,174240,NULL,'2024-05-16 15:12:10',1715872330,NULL),(1871685102,29858511,1,3565589,1,1,1,'A',1,0.940524,220,706222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 458}, \"maximum_statistics\": {\"great\": 496}}',41.0145,172743334,372324,NULL,'2022-06-19 17:39:02',1655660342,NULL),(1871804955,29858511,1,1623436,1,1,1,'A',1,0.919291,93,567631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 254}}',41.6987,172859916,159262,NULL,'2022-06-24 21:14:42',1656105282,NULL),(1874233949,29858511,1,1477610,1,1,1,'A',1,0.941645,217,693463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 350}, \"maximum_statistics\": {\"great\": 377}}',41.7634,176508097,263892,NULL,'2022-12-29 15:21:47',1672327307,NULL),(1873025379,29858511,1,3656811,1,1,1,'A',1,0.961017,190,780965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 278}, \"maximum_statistics\": {\"great\": 295}}',41.9907,174655872,220540,NULL,'2022-09-21 15:17:59',1663773479,NULL),(1872601772,29858511,1,3579755,1,1,1,'X',1,1,179,913511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',42.0395,174065133,178680,NULL,'2022-08-20 11:47:52',1660996072,NULL),(1871130523,29858511,1,2740474,1,1,1,'A',1,0.935456,65,596794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 528}, \"maximum_statistics\": {\"great\": 581}}',42.2105,171652145,241358,NULL,'2022-05-04 16:51:12',1651683072,NULL),(1872679597,29858511,1,3380443,1,1,1,'A',1,0.960674,39,653750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 178}}',42.2673,173950502,72984,NULL,'2022-08-14 13:24:37',1660483477,NULL),(1871966880,29858511,1,3534797,1,1,1,'A',1,0.920404,125,613753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 394}, \"maximum_statistics\": {\"great\": 446}}',43.0926,173109217,248262,NULL,'2022-07-05 19:17:41',1657048661,NULL),(2930747803,29858511,1,813819,0,1,1,'A',1,0.954259,133,745846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 317}}',43.663,184144217,248330,NULL,'2024-06-02 12:06:16',1717329976,NULL),(2839831823,29858511,1,1614023,1,1,1,'A',1,0.944649,144,737826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 243}, \"maximum_statistics\": {\"great\": 271}}',43.8799,183933901,208568,NULL,'2024-05-16 15:04:34',1715871874,NULL),(1871370534,29858511,1,3492228,1,1,1,'A',1,0.927757,257,664077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 471}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',44.0331,172056466,375934,NULL,'2022-05-21 17:54:54',1653155694,NULL),(2930909439,29858511,1,1582808,1,1,1,'A',1,0.924812,291,648299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 466}, \"maximum_statistics\": {\"great\": 532}}',44.1802,184144658,335986,NULL,'2024-06-02 12:41:54',1717332114,NULL),(1875138511,29858511,1,1477611,1,1,1,'X',1,1,224,912617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 224}, \"maximum_statistics\": {\"great\": 224}}',44.2524,177709903,215308,NULL,'2023-03-06 14:32:27',1678113147,NULL),(2930726154,29858511,1,1954912,1,1,1,'A',1,0.956349,175,755145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 252}}',44.5445,184144155,183802,NULL,'2024-06-02 12:01:25',1717329685,NULL),(1872158462,29858511,1,3579754,1,1,1,'A',1,0.94281,176,723699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 306}}',44.7777,173301768,235900,NULL,'2022-07-14 13:34:04',1657805644,NULL),(1874276967,29858511,1,1583157,1,1,1,'A',1,0.967606,158,762123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 339}, \"maximum_statistics\": {\"great\": 355}}',44.8468,176543006,244894,NULL,'2022-12-31 09:57:17',1672480637,NULL),(1871883829,29858511,1,1935147,1,1,1,'A',1,0.931818,174,639404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 409}, \"maximum_statistics\": {\"great\": 462}}',44.856,172783484,266480,NULL,'2022-06-21 14:01:52',1655820112,NULL),(1873435006,29858511,1,3004317,1,1,1,'A',1,0.990338,107,820893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 207}}',45.266,175148982,147534,NULL,'2022-10-17 17:00:50',1666026050,NULL),(1872381345,29858511,1,3591404,1,1,1,'X',1,1,172,952965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172}, \"maximum_statistics\": {\"great\": 172}}',45.3669,173674553,164860,NULL,'2022-08-01 06:11:24',1659334284,NULL),(1875967056,29858511,1,2073781,1,1,1,'X',1,1,286,891198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 286}, \"maximum_statistics\": {\"great\": 286}}',45.92,178866912,251318,NULL,'2023-05-13 17:02:42',1683997362,NULL),(1871517671,29858511,1,119953,0,1,1,'A',1,0.977041,157,794110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 379}, \"maximum_statistics\": {\"great\": 392}}',46.246,172281779,263026,NULL,'2022-05-30 23:06:15',1653951975,NULL),(1876643803,29858511,1,3691465,1,1,1,'A',1,0.99328,315,859560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 372}}',46.3096,179800961,377670,NULL,'2023-07-12 07:53:49',1689148429,NULL),(1876296784,29858511,1,1770120,1,1,1,'A',1,0.964427,152,747008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 253}}',46.3979,179532822,199062,NULL,'2023-06-24 19:49:36',1687636176,NULL),(1872967609,29858511,1,2251576,1,1,1,'A',1,0.961259,249,719634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 386}, \"maximum_statistics\": {\"great\": 413}}',46.6116,174504103,301618,NULL,'2022-09-13 00:22:12',1663028532,NULL),(1871446844,29858511,1,2974699,1,1,1,'A',1,0.912844,301,607409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 755}, \"maximum_statistics\": {\"great\": 872}}',46.7236,172281643,594191,NULL,'2022-05-30 22:56:23',1653951383,NULL),(1871757016,29858511,1,2496011,1,1,1,'A',1,0.992021,152,872980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 188}}',47.3771,172602772,159434,NULL,'2022-06-13 18:59:04',1655146744,NULL),(1871181726,29858511,1,38037,1,1,1,'A',1,0.979167,192,792189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 232}, \"maximum_statistics\": {\"great\": 240}}',47.6485,171982298,182348,NULL,'2022-05-18 16:05:41',1652889941,NULL),(1874591646,29858511,1,3700882,1,1,1,'S',1,0.996212,264,890309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 262}, \"maximum_statistics\": {\"great\": 264}}',49.0378,176881830,275218,NULL,'2023-01-18 17:54:22',1674064462,NULL),(1871130322,29858511,1,2740353,1,1,1,'A',1,0.988665,288,859312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 391}, \"maximum_statistics\": {\"great\": 397}}',49.9475,171652725,373286,NULL,'2022-05-04 17:23:34',1651685014,NULL),(1874338546,29858511,1,951209,1,1,1,'S',1,0.983193,238,802914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 238}}',50.4923,176543144,241440,NULL,'2022-12-31 10:07:56',1672481276,NULL),(1871746967,29858511,1,2027842,1,1,1,'A',1,0.979927,231,851864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 274}}',51.6554,172623105,236360,NULL,'2022-06-14 16:53:38',1655225618,NULL),(1871483115,29858511,1,3407050,1,1,1,'A',1,0.973611,237,820954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 345}, \"maximum_statistics\": {\"great\": 360}}',51.9787,172281890,300090,NULL,'2022-05-30 23:15:13',1653952513,NULL),(1874331465,29858511,1,1401975,1,1,1,'A',1,0.96747,184,760057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 394}, \"maximum_statistics\": {\"great\": 415}}',53.3547,176543045,281115,NULL,'2022-12-31 10:00:37',1672480837,NULL),(1874344173,29858511,1,2488046,1,1,1,'A',1,0.97139,187,780690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 354}, \"maximum_statistics\": {\"great\": 367}}',53.5063,176543176,261802,NULL,'2022-12-31 10:10:43',1672481443,NULL),(1872745192,29858511,1,3577148,1,1,1,'A',1,0.97032,179,781748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 422}, \"maximum_statistics\": {\"great\": 438}}',54.7241,174203228,345004,NULL,'2022-08-27 18:01:26',1661623286,NULL),(1873485195,29858511,1,3551315,1,1,1,'A',1,0.968563,325,859327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 334}}',54.8512,175237620,325000,NULL,'2022-10-22 15:34:41',1666452881,NULL),(1872863360,29858511,1,3476826,1,1,1,'A',1,0.98954,237,844453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 471}, \"maximum_statistics\": {\"great\": 478}}',55.0856,174461830,401250,NULL,'2022-09-10 18:30:48',1662834648,NULL),(1872965310,29858511,1,3059567,1,1,1,'A',1,0.963788,177,734360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 339}, \"maximum_statistics\": {\"great\": 359}}',55.1527,174588552,234872,NULL,'2022-09-17 18:39:04',1663439944,NULL),(1876309172,29858511,1,3752158,1,1,1,'A',1,0.968889,298,815882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 424}, \"maximum_statistics\": {\"great\": 450}}',55.4257,179438632,381734,NULL,'2023-06-18 17:18:10',1687108690,NULL),(1871919981,29858511,1,3571040,1,1,1,'A',1,0.951357,198,754944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 410}, \"maximum_statistics\": {\"great\": 442}}',55.9809,172783697,349264,NULL,'2022-06-21 14:12:03',1655820723,NULL),(1871824982,29858511,1,2133968,1,1,1,'A',1,0.9523,384,704453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 541}, \"maximum_statistics\": {\"great\": 587}}',56.7327,172860203,443500,NULL,'2022-06-24 21:31:18',1656106278,NULL),(1877161892,29858511,1,3088672,1,1,1,'A',1,0.982063,220,813422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 435}, \"maximum_statistics\": {\"great\": 446}}',57.3439,180601481,357362,NULL,'2023-09-02 19:14:35',1693682075,NULL),(1876574858,29858511,1,3584041,1,1,1,'A',1,0.990719,288,890893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 425}, \"maximum_statistics\": {\"great\": 431}}',57.466,179785873,427650,NULL,'2023-07-11 09:50:45',1689069045,NULL),(2840081051,29858511,1,4153518,1,1,1,'A',1,0.968539,224,779583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 421}, \"maximum_statistics\": {\"great\": 445}}',58.0682,183934453,303060,NULL,'2024-05-16 15:54:10',1715874850,NULL),(1873156881,29858511,1,3561043,1,1,1,'A',1,0.966722,318,805091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 569}, \"maximum_statistics\": {\"great\": 601}}',58.3066,174767545,587514,NULL,'2022-09-27 21:56:01',1664315761,NULL),(1871716148,29858511,1,1006068,1,1,1,'A',1,0.959115,513,754822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 692}, \"maximum_statistics\": {\"great\": 746}}',58.8822,172602989,625922,NULL,'2022-06-13 19:11:07',1655147467,NULL),(1874612216,29858511,1,2140955,1,1,1,'S',1,0.981262,507,902195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 488}, \"maximum_statistics\": {\"great\": 507}}',59.5619,177094100,466478,NULL,'2023-01-30 14:16:21',1675088181,NULL),(1873037222,29858511,1,2133228,1,1,1,'A',1,0.985294,440,833703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 530}, \"maximum_statistics\": {\"great\": 544}}',61.3744,174588379,526656,NULL,'2022-09-17 18:29:54',1663439394,NULL),(1871820207,29858511,1,3143593,1,1,1,'A',1,0.973504,215,795146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 558}, \"maximum_statistics\": {\"great\": 585}}',61.5732,172765656,426775,NULL,'2022-06-20 17:49:25',1655747365,NULL),(1872898504,29858511,1,3514126,1,1,1,'S',1,0.99093,441,869803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 433}, \"maximum_statistics\": {\"great\": 441}}',61.6742,174311855,477068,NULL,'2022-09-02 16:04:19',1662134659,NULL),(1871773456,29858511,1,3534795,1,1,1,'S',1,0.994302,351,916570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 351}}',61.9986,172720491,354700,NULL,'2022-06-18 18:52:47',1655578367,NULL),(1874594171,29858511,1,3704464,1,1,1,'S',1,0.994885,391,936796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 387}, \"maximum_statistics\": {\"great\": 391}}',62.1287,176882211,436310,NULL,'2023-01-18 18:19:04',1674065944,NULL),(1876631560,29858511,1,2729967,1,1,1,'A',1,0.970948,383,792853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 618}, \"maximum_statistics\": {\"great\": 654}}',62.6315,179817661,553794,NULL,'2023-07-13 11:08:52',1689246532,NULL),(2930767071,29858511,1,2592587,1,1,1,'S',1,0.964654,679,845016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 631}, \"maximum_statistics\": {\"great\": 679}}',63.6625,184144278,630358,NULL,'2024-06-02 12:10:39',1717330239,NULL),(1871715771,29858511,1,3485530,1,1,1,'A',1,0.968998,277,800263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 597}, \"maximum_statistics\": {\"great\": 629}}',63.968,172742306,533330,NULL,'2022-06-19 16:44:12',1655657052,NULL),(1872094611,29858511,1,3246840,1,1,1,'S',1,0.981793,357,813100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 344}, \"maximum_statistics\": {\"great\": 357}}',66.0534,173190394,345982,NULL,'2022-07-09 12:16:00',1657368960,NULL),(1872716111,29858511,1,2173806,1,1,1,'S',1,0.982103,447,901524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 431}, \"maximum_statistics\": {\"great\": 447}}',71.3887,174165529,417415,NULL,'2022-08-25 19:40:40',1661456440,NULL),(1871482393,29858511,1,3582225,1,1,1,'S',1,0.990033,301,908076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301}}',73.0351,172278447,313850,NULL,'2022-05-30 19:44:50',1653939890,NULL),(1875199398,29860224,1,1640288,0,1,1,'D',1,0.54321,13,170083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 31}, \"maximum_statistics\": {\"great\": 81}}',0.139112,177801774,126180,NULL,'2023-03-11 19:37:34',1678563454,NULL),(1871043088,29860224,1,415399,0,1,1,'B',1,0.862275,61,445999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 167}}',9.12135,171679247,54835,NULL,'2022-05-05 23:16:44',1651792604,NULL),(1873422049,29863259,1,3691031,1,1,1,'B',1,0.801948,47,365985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 107, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',6.14787,175138896,63147,NULL,'2022-10-17 01:26:03',1665969963,NULL),(1871103359,29866062,1,1979942,0,1,1,'D',1,0.529472,42,81028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 173, \"great\": 202}, \"maximum_statistics\": {\"great\": 492}}',0.25904,171667136,101875,NULL,'2022-05-05 11:19:40',1651749580,NULL),(2607500960,29866062,1,3265554,1,1,1,'D',1,0.689189,16,102098,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 83}, \"maximum_statistics\": {\"great\": 148}}',1.33741,183390395,49302,NULL,'2024-04-02 12:20:50',1712060450,NULL),(1875241487,29867601,1,4005753,1,1,1,'D',1,0.616906,33,66062,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 78, \"great\": 143}, \"maximum_statistics\": {\"great\": 278}}',0.945491,177722159,56232,NULL,'2023-03-07 10:36:31',1678185391,NULL),(1875244288,29867601,1,4005755,1,1,1,'C',1,0.751799,28,133894,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',2.87978,177722137,35942,NULL,'2023-03-07 10:34:32',1678185272,NULL),(1871070134,29867601,1,1946258,0,1,1,'C',1,0.76933,53,297940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 255}, \"maximum_statistics\": {\"great\": 388}}',5.33235,171670763,141926,NULL,'2022-05-05 14:50:30',1651762230,NULL),(1872213593,29871642,1,927639,0,1,1,'B',1,0.813053,87,390719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 323, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 452}}',NULL,173351854,366182,NULL,'2022-07-16 21:38:12',1658007492,NULL),(1872165155,29871642,1,1246534,1,1,1,'B',1,0.846195,133,461748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 37, \"great\": 683}, \"maximum_statistics\": {\"great\": 933}}',NULL,173308749,483072,NULL,'2022-07-14 20:14:18',1657829658,NULL),(1871550274,29871642,1,1592431,1,1,1,'C',1,0.766827,130,361540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',6.12266,172406774,131764,NULL,'2022-06-05 10:00:05',1654423205,NULL),(1871981286,29871642,1,61523,1,1,1,'C',1,0.71256,56,221869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 64, \"great\": 240}, \"maximum_statistics\": {\"great\": 414}}',7.52882,173048410,135810,NULL,'2022-07-02 23:39:00',1656805140,NULL),(1871245723,29871642,1,2701388,1,1,1,'C',1,0.743948,70,276398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 68, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 537}}',9.0127,171949661,180110,NULL,'2022-05-17 04:00:47',1652760047,NULL),(1871030896,29871642,1,9903,0,1,1,'C',1,0.75,91,162143,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 172}}',9.92437,171755741,78600,NULL,'2022-05-08 22:17:57',1652048277,NULL),(1871158800,29871642,1,9902,0,1,1,'C',1,0.797872,141,217535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',14.4009,171945990,91670,NULL,'2022-05-16 22:56:14',1652741774,NULL),(1871038191,29871642,1,24752,0,1,1,'B',1,0.82381,60,179176,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 210}}',14.8147,171755903,82990,NULL,'2022-05-08 22:27:48',1652048868,NULL),(1871090348,29871642,1,67792,0,1,1,'B',1,0.852,65,268577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',15.3538,171755828,211518,NULL,'2022-05-08 22:23:28',1652048608,NULL),(1871165087,29871642,1,147887,0,1,1,'B',1,0.864734,92,518214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 32, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',16.2482,171949945,419584,NULL,'2022-05-17 04:21:38',1652761298,NULL),(1872340558,29871642,1,1348015,0,1,1,'B',1,0.866667,105,501710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',16.4537,173604167,125963,NULL,'2022-07-28 21:49:43',1659044983,NULL),(1871030902,29871642,1,9904,0,1,1,'B',1,0.834211,142,227366,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 1}}',17.1515,171755778,99000,NULL,'2022-05-08 22:19:48',1652048388,NULL),(1871587979,29871642,1,1415270,1,1,1,'B',1,0.840065,83,438623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 34, \"great\": 455, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 619, \"legacy_combo_increase\": 1}}',17.1564,172406991,336361,NULL,'2022-06-05 10:12:28',1654423948,NULL),(1871123914,29871642,1,106791,0,1,1,'B',1,0.842004,81,209152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',17.6317,171727524,250786,NULL,'2022-05-07 21:03:02',1651957382,NULL),(1871062824,29871642,1,3074347,1,1,1,'B',1,0.823484,238,209391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 48, \"great\": 464}, \"maximum_statistics\": {\"great\": 643}}',17.7032,171727429,242902,NULL,'2022-05-07 20:58:31',1651957111,NULL),(1872797110,29871642,1,3615980,1,1,1,'B',1,0.851259,71,447652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 40, \"great\": 347, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 437}}',17.9656,174218554,214752,NULL,'2022-08-28 13:25:38',1661693138,NULL),(1871030880,29871642,1,9901,0,1,1,'A',1,0.936047,86,343307,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',18.1988,171755712,63774,NULL,'2022-05-08 22:16:10',1652048170,NULL),(1871291864,29871642,1,18285,1,1,1,'A',1,0.907821,86,656956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179, \"legacy_combo_increase\": 4}}',18.3089,172117044,269772,NULL,'2022-05-24 06:57:01',1653375421,NULL),(1871234127,29871642,1,86554,0,1,1,'A',1,0.912037,69,618025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216, \"legacy_combo_increase\": 3}}',20.4326,171949984,202599,NULL,'2022-05-17 04:24:42',1652761482,NULL),(1871070623,29871642,1,1946258,0,1,1,'B',1,0.882732,209,558641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 300, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 388}}',20.4491,171678468,300279,NULL,'2022-05-05 22:14:40',1651788880,NULL),(1871088054,29871642,1,65645,0,1,1,'A',1,0.92891,98,335843,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 211}}',22.4054,171755942,173361,NULL,'2022-05-08 22:30:30',1652049030,NULL),(1871660583,29871642,1,1255200,1,1,1,'A',1,0.912134,89,622536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',24.0651,172406749,165417,NULL,'2022-06-05 09:58:20',1654423100,NULL),(1871038715,29871642,1,147887,0,1,1,'B',1,0.897343,177,304658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',24.5902,171727674,418035,NULL,'2022-05-07 21:09:21',1651957761,NULL),(1871074198,29871642,1,1946258,0,1,1,'A',1,0.917526,89,297521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 330, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 388}}',24.9691,171727243,199256,NULL,'2022-05-07 20:50:14',1651956614,NULL),(1871587109,29871642,1,1667884,1,1,1,'B',1,0.863445,98,484303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 372, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',25.053,172406679,247003,NULL,'2022-06-05 09:54:36',1654422876,NULL),(1871042115,29871642,1,28254,0,1,1,'S',1,0.969595,148,430733,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 148}}',25.2413,171755851,106098,NULL,'2022-05-08 22:25:09',1652048709,NULL),(1872257195,29871642,1,3081790,1,1,1,'B',1,0.85381,130,472872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 36, \"great\": 491}, \"maximum_statistics\": {\"great\": 643}}',25.5666,173351673,320916,NULL,'2022-07-16 21:25:09',1658006709,NULL),(1872432813,29871642,1,3690640,1,1,1,'B',1,0.880896,101,512634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 342, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 424}}',26.8664,173604538,268821,NULL,'2022-07-28 22:16:49',1659046609,NULL),(1871030984,29871642,1,10818,0,1,1,'A',1,0.904545,220,357699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 178}, \"maximum_statistics\": {\"great\": 220}}',27.9463,171755559,109728,NULL,'2022-05-08 22:07:34',1652047654,NULL),(1871248187,29871642,1,3492228,1,1,1,'B',1,0.877376,95,507496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 425, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',29.5747,171964299,260152,NULL,'2022-05-17 19:32:33',1652815953,NULL),(1871195780,29871642,1,3074347,1,1,1,'B',1,0.874806,173,514646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 28, \"great\": 510, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 643}}',30.2056,171949618,336798,NULL,'2022-05-17 03:57:36',1652759856,NULL),(1871248034,29871642,1,3492228,1,1,1,'B',1,0.88403,230,292259,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 428, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',32.3638,171945815,269672,NULL,'2022-05-16 22:41:32',1652740892,NULL),(1871162430,29871642,1,2528541,1,1,1,'A',1,0.935185,166,696833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 333, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 378}}',33.2718,171964239,393150,NULL,'2022-05-17 19:29:29',1652815769,NULL),(1871158065,29871642,1,3242403,1,1,1,'B',1,0.892608,357,623909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 15, \"great\": 578, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',33.9469,171950038,540403,NULL,'2022-05-17 04:29:03',1652761743,NULL),(1872646470,29871642,1,3672420,1,1,1,'A',1,0.945946,148,776196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 148}}',34.6272,174062579,113914,NULL,'2022-08-20 08:35:45',1660984545,NULL),(1871033611,29871642,1,3242403,1,1,1,'A',1,0.906555,220,313869,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 10, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 717}}',38.5597,171754746,370531,NULL,'2022-05-08 21:23:06',1652044986,NULL),(1873313320,29871642,1,3517567,1,1,1,'A',1,0.947447,333,810809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 298}, \"maximum_statistics\": {\"great\": 333}}',39.3702,174898921,358510,NULL,'2022-10-03 21:08:00',1664831280,NULL),(1871595237,29871642,1,62350,1,1,1,'B',1,0.891459,139,548680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 223}, \"maximum_statistics\": {\"great\": 281}}',39.4681,172406835,167997,NULL,'2022-06-05 10:03:42',1654423422,NULL),(1872397641,29871642,1,2349471,1,1,1,'A',1,0.945245,200,728292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 312, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 347}}',40.9875,173604391,231030,NULL,'2022-07-28 22:07:23',1659046043,NULL),(1871162421,29871642,1,2528541,1,1,1,'S',1,0.960317,378,419257,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 348, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 378}}',41.019,171945888,365420,NULL,'2022-05-16 22:46:59',1652741219,NULL),(1871097206,29871642,1,2663872,1,1,1,'A',1,0.92236,368,356429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',47.0476,171754482,290890,NULL,'2022-05-08 21:07:42',1652044062,NULL),(1871616584,29871642,1,1745848,1,1,1,'S',1,0.960481,291,850176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',48.1744,172407045,260964,NULL,'2022-06-05 10:15:14',1654424114,NULL),(1871214972,29871642,1,2389483,1,1,1,'A',1,0.949821,279,780440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 251}, \"maximum_statistics\": {\"great\": 279}}',49.4393,171949783,236582,NULL,'2022-05-17 04:10:18',1652760618,NULL),(1871077162,29871642,1,2389483,1,1,1,'S',1,0.953405,279,397932,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 253}, \"maximum_statistics\": {\"great\": 279}}',50.4202,171726865,162572,NULL,'2022-05-07 20:32:56',1651955576,NULL),(1872188603,29871642,1,421078,1,1,1,'S',1,0.975543,368,885088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 350}, \"maximum_statistics\": {\"great\": 368}}',55.2305,173351735,392847,NULL,'2022-07-16 21:29:58',1658006998,NULL),(1871097125,29871642,1,2663872,1,1,1,'A',1,0.949275,363,790105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 437, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',55.2527,171682162,471974,NULL,'2022-05-06 03:08:21',1651806501,NULL),(1875644187,29871909,1,1979942,0,1,1,'D',1,0.583333,35,111644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 135, \"great\": 217}, \"maximum_statistics\": {\"great\": 492}}',0.57713,178566595,111172,NULL,'2023-04-24 20:19:47',1682367587,NULL),(1871103903,29877707,1,1837012,0,1,1,'D',1,0.696532,37,197553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 173}}',2.59734,171693224,45248,NULL,'2022-05-06 15:28:21',1651850901,NULL),(1871419219,29877707,1,1273122,0,1,1,'C',1,0.706601,127,237433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 81, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',3.786,172367422,173726,NULL,'2022-06-03 19:11:46',1654283506,NULL),(1871572570,29877707,1,2419369,1,1,1,'D',1,0.690184,36,219631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 82}, \"maximum_statistics\": {\"great\": 163}}',3.87832,172556428,46990,NULL,'2022-06-11 19:24:46',1654975486,NULL),(1873015080,29877707,1,553728,0,1,1,'C',1,0.701887,58,247990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 93, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 530}}',4.12437,174566355,260340,NULL,'2022-09-16 17:41:38',1663350098,NULL),(1871335931,29877707,1,1656881,1,1,1,'C',1,0.728571,47,260209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 52, \"great\": 196, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 315}}',4.45164,172187986,122130,NULL,'2022-05-27 10:00:30',1653645630,NULL),(1871579305,29877707,1,1846962,0,1,1,'C',1,0.734,42,263802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 49, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',5.42334,172393364,85696,NULL,'2022-06-04 20:04:04',1654373044,NULL),(1871394576,29877707,1,2061704,1,1,1,'C',1,0.734848,81,253370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 75, \"great\": 292, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 462}}',5.51252,172188175,179350,NULL,'2022-05-27 10:13:27',1653646407,NULL),(1871232167,29877707,1,2012562,0,1,1,'C',1,0.786325,29,334293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 83}, \"maximum_statistics\": {\"great\": 117}}',5.84631,171864758,37624,NULL,'2022-05-13 19:06:36',1652468796,NULL),(1871573212,29877707,1,2420485,1,1,1,'C',1,0.713068,34,239836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',6.21539,172556451,51230,NULL,'2022-06-11 19:25:46',1654975546,NULL),(1871204826,29877707,1,2004576,0,1,1,'B',1,0.817891,82,384209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 227}, \"maximum_statistics\": {\"great\": 313}}',13.2203,171864734,116740,NULL,'2022-05-13 19:05:39',1652468739,NULL),(1871294659,29877707,1,2090288,0,1,1,'B',1,0.831693,69,421757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 380, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 508}}',14.8832,172188093,237446,NULL,'2022-05-27 10:07:02',1653646022,NULL),(1871438189,29877707,1,1827252,0,1,1,'B',1,0.851675,49,408271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 164}, \"maximum_statistics\": {\"great\": 209}}',15.2286,172254289,84554,NULL,'2022-05-29 19:22:59',1653852179,NULL),(1871424667,29877707,1,866940,0,1,1,'B',1,0.870647,59,529292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 157, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 201}}',16.6918,172367202,187076,NULL,'2022-06-03 19:01:09',1654282869,NULL),(1873049557,29877707,1,315551,0,1,1,'B',1,0.824894,101,392185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 36, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 474}}',16.8017,174587329,226580,NULL,'2022-09-17 17:24:54',1663435494,NULL),(1871642760,29877707,1,791635,0,1,1,'B',1,0.80506,76,366639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 231}, \"maximum_statistics\": {\"great\": 336}}',17.094,172556553,168036,NULL,'2022-06-11 19:30:24',1654975824,NULL),(1871489605,29877707,1,713703,0,1,1,'B',1,0.854093,88,465705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',19.3541,172254338,126805,NULL,'2022-05-29 19:24:42',1653852282,NULL),(1871387644,29877707,1,1773004,1,1,1,'B',1,0.84542,91,450677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 197}, \"maximum_statistics\": {\"great\": 262}}',19.6286,172167262,114086,NULL,'2022-05-26 12:02:58',1653566578,NULL),(1871378723,29877707,1,3552449,1,1,1,'B',1,0.872845,151,558922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 190, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',19.9317,172188039,186938,NULL,'2022-05-27 10:04:00',1653645840,NULL),(1876636992,29877707,1,3682092,1,1,1,'A',1,0.912821,98,601615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 195}}',20.6202,179869489,124032,NULL,'2023-07-16 16:20:44',1689524444,NULL),(1873042780,29877707,1,688710,0,1,1,'B',1,0.839839,114,424214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 56, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 743}}',20.7899,174564404,347991,NULL,'2022-09-16 15:50:12',1663343412,NULL),(1872981116,29877707,1,1863273,0,1,1,'B',1,0.851036,146,470866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 15, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386}}',21.1792,174566276,216064,NULL,'2022-09-16 17:37:16',1663349836,NULL),(1871335638,29877707,1,1656878,1,1,1,'A',1,0.941558,39,693293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 141, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 154}}',21.2323,172169280,138126,NULL,'2022-05-26 13:45:12',1653572712,NULL),(1871301704,29877707,1,1582613,1,1,1,'B',1,0.863333,114,475124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 459, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 600}}',22.9259,172188140,308347,NULL,'2022-05-27 10:10:27',1653646227,NULL),(1871769520,29877707,1,2043002,0,1,1,'B',1,0.855023,115,492707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 323, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',23.2105,172720346,263922,NULL,'2022-06-18 18:45:23',1655577923,NULL),(1871285760,29877707,1,813834,0,1,1,'A',1,0.959119,154,816700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',23.3163,172023711,131557,NULL,'2022-05-20 13:53:00',1653054780,NULL),(1871572687,29877707,1,2419372,1,1,1,'A',1,0.920455,111,684925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 132}}',23.8887,172556399,81278,NULL,'2022-06-11 19:23:49',1654975429,NULL),(1871315632,29877707,1,487592,0,1,1,'A',1,0.946154,120,732046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 181, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',24.3719,172170501,141516,NULL,'2022-05-26 14:49:06',1653576546,NULL),(1871552117,29877707,1,159226,0,1,1,'A',1,0.902893,92,630221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 242}}',24.5528,172556290,279006,NULL,'2022-06-11 19:18:28',1654975108,NULL),(1871440929,29877707,1,2009694,1,1,1,'B',1,0.88587,182,602086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 368}}',25.0548,172279571,255592,NULL,'2022-05-30 20:41:06',1653943266,NULL),(1872469728,29877707,1,1837011,1,1,1,'B',1,0.875,139,537520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 290}, \"maximum_statistics\": {\"great\": 356}}',25.5314,173792327,220504,NULL,'2022-08-06 18:55:48',1659812148,NULL),(1871288992,29877707,1,1774604,0,1,1,'A',1,0.949857,178,690143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',28.3341,172153185,213199,NULL,'2022-05-25 19:21:01',1653506461,NULL),(1871318715,29877707,1,492077,0,1,1,'B',1,0.893116,60,537747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',28.4599,172167201,119763,NULL,'2022-05-26 11:59:07',1653566347,NULL),(1871678479,29877707,1,455321,0,1,1,'B',1,0.861516,244,550372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 254, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',28.8393,172671767,266487,NULL,'2022-06-16 18:51:53',1655405513,NULL),(1871345051,29877707,1,1863249,1,1,1,'A',1,0.916404,96,617217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 317}}',29.1365,172167609,201180,NULL,'2022-05-26 12:22:27',1653567747,NULL),(1871570999,29877707,1,1649185,0,1,1,'B',1,0.88765,125,535463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 25, \"great\": 477, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',31.2522,172530358,355933,NULL,'2022-06-10 19:11:32',1654888292,NULL),(1871645381,29877707,1,800250,1,1,1,'S',1,0.967391,230,821652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 215}, \"maximum_statistics\": {\"great\": 230}}',32,172556506,219926,NULL,'2022-06-11 19:28:16',1654975696,NULL),(1871378064,29877707,1,2043000,0,1,1,'A',1,0.96587,179,739636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 278, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',32.2349,172153128,212138,NULL,'2022-05-25 19:17:09',1653506229,NULL),(1871849244,29877707,1,1052951,0,1,1,'A',1,0.915179,167,661491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',32.351,172859310,245232,NULL,'2022-06-24 20:32:32',1656102752,NULL),(1872530543,29877707,1,1772048,0,1,1,'B',1,0.899351,136,568262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 527}, \"maximum_statistics\": {\"great\": 616}}',33.195,173827513,337096,NULL,'2022-08-08 12:27:52',1659961672,NULL),(1871285928,29877707,1,1946258,0,1,1,'A',1,0.966495,123,722829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 367, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 388}}',35.3384,172153364,289366,NULL,'2022-05-25 19:32:06',1653507126,NULL),(1871572703,29877707,1,1649595,1,1,1,'A',1,0.974227,291,780473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 463, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 485}}',36.6906,172437302,435448,NULL,'2022-06-06 15:58:16',1654531096,NULL),(1871553076,29877707,1,160276,0,1,1,'A',1,0.969118,145,765009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 322, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 340}}',38.4334,172556378,252331,NULL,'2022-06-11 19:22:16',1654975336,NULL),(1871629099,29877707,1,1945196,0,1,1,'A',1,0.902965,160,598853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 633, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 742}}',39.4752,172529873,555766,NULL,'2022-06-10 18:43:05',1654886585,NULL),(1871651115,29877707,1,128323,0,1,1,'A',1,0.964384,269,776563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 342, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',46.3059,172437393,417633,NULL,'2022-06-06 16:03:27',1654531407,NULL),(1871313815,29877998,1,2879864,0,1,1,'D',1,0.314925,4,5842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 199, \"great\": 75}, \"maximum_statistics\": {\"great\": 335}}',0.005336,172171068,34740,NULL,'2022-05-26 15:17:48',1653578268,NULL),(1874534837,29877998,1,3925854,1,1,1,'B',1,0.829412,82,440387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 128}, \"maximum_statistics\": {\"great\": 170}}',7.32606,176788643,76949,NULL,'2023-01-13 17:27:01',1673630821,NULL),(1873628386,29877998,1,3612620,1,1,1,'B',1,0.858796,92,463056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 216}}',12.4549,175614624,95810,NULL,'2022-11-11 16:24:27',1668183867,NULL),(1873709756,29877998,1,3424974,0,1,1,'A',1,0.925926,54,748107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',15.663,175595289,28456,NULL,'2022-11-10 16:27:05',1668097625,NULL),(1876065224,29879590,1,1813603,0,1,1,'C',1,0.735294,36,238008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 153}}',2.95756,179050237,41894,NULL,'2023-05-25 10:14:45',1685009685,NULL),(1876076729,29879590,1,1837012,0,1,1,'C',1,0.763006,56,280251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 120}, \"maximum_statistics\": {\"great\": 173}}',3.72272,179050180,53165,NULL,'2023-05-25 10:08:59',1685009339,NULL),(1876025525,29879590,1,1772896,1,1,1,'B',1,0.809249,115,436418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 116}, \"maximum_statistics\": {\"great\": 173}}',6.34203,179050322,281275,NULL,'2023-05-25 10:24:38',1685010278,NULL),(2796034981,29880376,1,4103585,0,1,1,'B',1,0.821429,71,425014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 126}}',6.57218,183835415,53335,NULL,'2024-05-08 09:02:34',1715158954,NULL),(1872716728,29883882,1,2712724,1,1,1,'A',1,0.906593,91,651442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 74}, \"maximum_statistics\": {\"great\": 91}}',10.4791,174199762,60339,NULL,'2022-08-27 14:31:21',1661610681,NULL),(1872581836,29883882,1,3210096,0,1,1,'S',1,0.970149,67,831136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',17.9782,174029621,32971,NULL,'2022-08-18 16:15:04',1660839304,NULL),(1872310712,29884162,1,3201370,1,1,1,'A',1,0.923828,170,707038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 218}, \"maximum_statistics\": {\"great\": 256}}',25.8148,173541605,196456,NULL,'2022-07-25 20:20:59',1658780459,NULL),(3222563167,29885187,1,1920738,0,1,1,'A',1,0.952643,156,704868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 422}, \"maximum_statistics\": {\"great\": 454}}',52.1013,184788830,316868,NULL,'2024-07-26 08:28:02',1721982482,NULL),(2650764602,29886902,1,4418449,1,1,1,'C',1,0.760504,34,273396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 21, \"great\": 83}, \"maximum_statistics\": {\"great\": 119}}',2.6696,183491694,33994,NULL,'2024-04-10 16:35:36',1712766936,NULL),(2650814657,29886902,1,1129306,0,1,1,'B',1,0.822695,72,385623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 199}, \"maximum_statistics\": {\"great\": 282}}',8.87602,183491792,98468,NULL,'2024-04-10 16:46:08',1712767568,NULL),(1871712879,29890350,1,3164477,1,1,1,'C',1,0.769316,51,301454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 48, \"great\": 292, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 453}}',7.72655,172655950,137432,NULL,'2022-06-16 03:06:28',1655348788,NULL),(1872341170,29890350,1,46803,0,1,1,'A',1,0.928571,65,618327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.8443,173526704,65976,NULL,'2022-07-25 03:24:34',1658719474,NULL),(1872151689,29891860,1,1946258,0,1,1,'A',1,0.935567,252,659102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 341}, \"maximum_statistics\": {\"great\": 388}}',29.1355,173247205,296514,NULL,'2022-07-12 00:04:48',1657584288,NULL),(1872075996,29893573,1,1654872,0,1,1,'C',1,0.7,19,227932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 19, \"great\": 49}, \"maximum_statistics\": {\"great\": 75}}',1.05408,173285426,17966,NULL,'2022-07-13 18:11:48',1657735908,NULL),(1872117754,29894000,1,670299,0,1,1,'D',1,0.648352,18,151304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 43}, \"maximum_statistics\": {\"great\": 91}}',1.20817,173171771,18420,NULL,'2022-07-08 15:41:22',1657294882,NULL),(1871974126,29894000,1,664472,0,1,1,'D',1,0.649635,28,182945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 70}, \"maximum_statistics\": {\"great\": 137}}',1.56853,173126900,41067,NULL,'2022-07-06 15:08:06',1657120086,NULL),(1872159277,29894000,1,1228142,0,1,1,'D',1,0.689655,15,276989,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 28}, \"maximum_statistics\": {\"great\": 58}}',3.12938,173175467,23704,NULL,'2022-07-08 19:03:27',1657307007,NULL),(1871977619,29894000,1,2012563,0,1,1,'B',1,0.879032,20,475156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',9.87662,172993805,20456,NULL,'2022-06-30 15:14:21',1656602061,NULL),(1871975723,29894000,1,670300,0,1,1,'B',1,0.80303,33,340684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 99}}',12.412,173126885,27970,NULL,'2022-07-06 15:07:12',1657120032,NULL),(1872030704,29894000,1,2325044,0,1,1,'A',1,0.931818,38,707912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',12.6494,172993703,19094,NULL,'2022-06-30 15:09:50',1656601790,NULL),(1872160056,29894000,1,1228199,0,1,1,'A',1,0.955882,17,702037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',12.6777,173175298,20052,NULL,'2022-07-08 18:54:12',1657306452,NULL),(1871986129,29894000,1,2518397,1,1,1,'B',1,0.88342,49,500913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 160}, \"maximum_statistics\": {\"great\": 193}}',16.4521,172993517,84220,NULL,'2022-06-30 15:01:20',1656601280,NULL),(1872030591,29894000,1,2325043,0,1,1,'B',1,0.864865,66,577400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 74}}',16.4912,172993597,35396,NULL,'2022-06-30 15:04:34',1656601474,NULL),(1872127193,29894000,1,1932405,1,1,1,'A',1,0.916667,60,695996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',17.2627,173175320,32020,NULL,'2022-07-08 18:55:14',1657306514,NULL),(1872023616,29894000,1,1937932,0,1,1,'B',1,0.88961,45,561893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 62}, \"maximum_statistics\": {\"great\": 77}}',19.8185,173126863,32030,NULL,'2022-07-06 15:06:13',1657119973,NULL),(1872159319,29894000,1,1228142,0,1,1,'A',1,0.931035,58,712650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',28.5612,173216291,40342,NULL,'2022-07-10 14:17:53',1657462673,NULL),(1872081835,29895305,1,510731,0,1,1,'D',1,0.690141,25,318685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 77, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 142}}',1.7584,173277092,310557,NULL,'2022-07-13 10:01:21',1657706481,NULL),(1874219296,29895305,1,1764213,0,1,1,'D',1,0.630872,34,138073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 149}}',2.0376,176196802,41990,NULL,'2022-12-13 03:21:03',1670901663,NULL),(1873546608,29895305,1,2701388,1,1,1,'D',1,0.685289,64,202731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 78, \"great\": 277}, \"maximum_statistics\": {\"great\": 537}}',4.86054,175376075,151620,NULL,'2022-10-29 19:52:17',1667073137,NULL),(1872489634,29895305,1,3044883,0,1,1,'C',1,0.763473,46,300824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 167}}',5.87617,173775456,59142,NULL,'2022-08-06 00:41:53',1659746513,NULL),(1873223915,29895305,1,3664935,1,1,1,'C',1,0.727012,42,233099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 36, \"great\": 194}, \"maximum_statistics\": {\"great\": 348}}',6.82404,174917513,103174,NULL,'2022-10-04 23:04:08',1664924648,NULL),(1877946027,29895305,1,1588277,1,1,1,'C',1,0.781609,86,321828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 36, \"great\": 232}, \"maximum_statistics\": {\"great\": 348}}',14.2591,181815433,179496,NULL,'2023-12-01 23:48:17',1701474497,NULL),(1877877769,29895305,1,82034,0,1,1,'B',1,0.818427,114,398452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 106, \"great\": 697, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 928}}',19.6406,181548652,433287,NULL,'2023-11-11 05:22:18',1699680138,NULL),(1877890510,29895305,1,3645795,1,1,1,'B',1,0.860656,109,458736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 21, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 488}}',28.1804,181548682,306010,NULL,'2023-11-11 05:25:43',1699680343,NULL),(1876294592,29895305,1,468992,0,1,1,'B',1,0.842857,112,445437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 283, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 385}}',35.8361,179458640,215238,NULL,'2023-06-20 02:41:34',1687228894,NULL),(1877890499,29895305,1,3645794,1,1,1,'B',1,0.851595,104,437617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 547}, \"maximum_statistics\": {\"great\": 721}}',45.322,181574567,388510,NULL,'2023-11-12 19:56:51',1699819011,NULL),(1871315042,29895955,1,1826151,0,1,1,'C',1,0.794393,83,345481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 28, \"great\": 280}, \"maximum_statistics\": {\"great\": 428}}',9.29059,172177368,157266,NULL,'2022-05-26 20:50:53',1653598253,NULL),(1871574315,29896503,1,1837012,0,1,1,'D',1,0.693642,31,192939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 34, \"great\": 101}, \"maximum_statistics\": {\"great\": 173}}',1.73244,172561862,41032,NULL,'2022-06-12 00:44:22',1654994662,NULL),(1872293033,29896503,1,3520356,0,1,1,'C',1,0.779605,31,293820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 152}}',4.40151,173437465,41402,NULL,'2022-07-20 22:02:32',1658354552,NULL),(1871566436,29897295,1,2003305,0,1,1,'D',1,0.553571,24,45908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 53, \"great\": 71}, \"maximum_statistics\": {\"great\": 168}}',0.28299,172568938,29060,NULL,'2022-06-12 08:34:24',1655022864,NULL),(1871167767,29897295,1,26269,1,1,1,'D',1,0.580431,34,7619,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 139, \"great\": 236}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 5}}',0.82256,171969280,119331,NULL,'2022-05-18 01:07:35',1652836055,NULL),(1871851431,29897295,1,61801,0,1,1,'D',1,0.636364,10,238851,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 27}, \"maximum_statistics\": {\"great\": 55}}',0.859937,172818670,62430,NULL,'2022-06-23 03:01:09',1655953269,NULL),(1871851412,29897295,1,61801,0,1,1,'D',1,0.690909,12,284593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 28}, \"maximum_statistics\": {\"great\": 55}}',0.980585,172818624,75012,NULL,'2022-06-23 02:57:36',1655953056,NULL),(1871205344,29897295,1,56998,1,1,1,'D',1,0.66129,24,196847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 74}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',1.12812,171932860,99343,NULL,'2022-05-16 10:00:05',1652695205,NULL),(1871425590,29897295,1,26269,1,1,1,'D',1,0.607794,43,17987,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 235, \"miss\": 119, \"great\": 249}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 5}}',1.46139,172290948,128988,NULL,'2022-05-31 10:37:17',1653993437,NULL),(1871946697,29897295,1,975516,0,1,1,'D',1,0.660194,26,202566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 49}, \"maximum_statistics\": {\"great\": 103}}',1.92827,173140810,63754,NULL,'2022-07-07 05:32:31',1657171951,NULL),(1871209905,29897295,1,61803,0,1,1,'D',1,0.682796,35,204037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 95}, \"maximum_statistics\": {\"great\": 186}}',2.27183,171932760,71164,NULL,'2022-05-16 09:51:39',1652694699,NULL),(1871946761,29897295,1,975516,1,1,1,'C',1,0.718447,23,293320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 60}, \"maximum_statistics\": {\"great\": 103}}',2.27692,173140833,80870,NULL,'2022-07-07 05:34:38',1657172078,NULL),(1871202674,29897295,1,2003302,0,1,1,'C',1,0.74,38,267844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 75}}',2.43408,171880878,20182,NULL,'2022-05-14 10:49:32',1652525372,NULL),(1871824664,29897295,1,42019,0,1,1,'C',1,0.793333,28,444001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 75}}',2.64891,172818596,161790,NULL,'2022-06-23 02:55:31',1655952931,NULL),(1871557654,29897295,1,2400751,1,1,1,'C',1,0.725738,31,37244,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 141}, \"maximum_statistics\": {\"great\": 237}}',2.70317,172513233,56606,NULL,'2022-06-10 01:50:02',1654825802,NULL),(1871946687,29897295,1,975516,1,1,1,'C',1,0.737864,26,157243,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 103}}',2.80366,173140795,80580,NULL,'2022-07-07 05:31:12',1657171872,NULL),(1871466416,29897295,1,60765,0,1,1,'C',1,0.722222,48,147300,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 147}, \"maximum_statistics\": {\"great\": 270}}',3.22252,172291176,116808,NULL,'2022-05-31 10:52:46',1653994366,NULL),(1871566310,29897295,1,2003304,0,1,1,'D',1,0.699219,36,217979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 128}}',3.22515,172568964,31570,NULL,'2022-06-12 08:36:02',1655022962,NULL),(1871884951,29897295,1,315046,0,1,1,'C',1,0.794643,47,443523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 56}}',3.39656,172818556,178569,NULL,'2022-06-23 02:51:51',1655952711,NULL),(1871823633,29897295,1,975516,1,1,1,'C',1,0.771845,33,332092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 103}}',3.64468,172794984,81591,NULL,'2022-06-22 01:38:38',1655861918,NULL),(1871225130,29897295,1,1011015,0,1,1,'C',1,0.727612,55,276810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 47, \"great\": 230}, \"maximum_statistics\": {\"great\": 402}}',3.94441,171958119,163520,NULL,'2022-05-17 14:21:21',1652797281,NULL),(1871909133,29897295,1,830081,0,1,1,'C',1,0.757576,42,363606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 198}}',4.4865,172796129,182579,NULL,'2022-06-22 03:05:37',1655867137,NULL),(1871557923,29897295,1,2400752,1,1,1,'C',1,0.777372,40,323098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 137}}',5.20582,172513378,39890,NULL,'2022-06-10 02:00:53',1654826453,NULL),(1871808932,29897295,1,26727,0,1,1,'C',1,0.788961,47,389827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 106}, \"maximum_statistics\": {\"great\": 154}}',5.53628,172796519,138714,NULL,'2022-06-22 03:32:48',1655868768,NULL),(1871723767,29897295,1,60763,0,1,1,'B',1,0.873016,32,571046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 63}}',5.99142,172630545,128532,NULL,'2022-06-15 00:32:49',1655253169,NULL),(1871851421,29897295,1,61801,0,1,1,'B',1,0.845455,42,465887,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 55}}',6.02915,172818647,70885,NULL,'2022-06-23 02:59:36',1655953176,NULL),(1871715627,29897295,1,1004197,0,1,1,'B',1,0.841969,92,535032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 139}, \"maximum_statistics\": {\"great\": 193}}',6.08959,172610917,188476,NULL,'2022-06-14 04:20:16',1655180416,NULL),(1871685734,29897295,1,2003303,1,1,1,'A',1,0.940476,31,229150,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',6.94835,172610825,23700,NULL,'2022-06-14 04:11:24',1655179884,NULL),(1871709763,29897295,1,2400751,1,1,1,'C',1,0.7827,37,95905,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 155}, \"maximum_statistics\": {\"great\": 237}}',7.0015,172630942,63212,NULL,'2022-06-15 00:58:13',1655254693,NULL),(1871837121,29897295,1,2650550,1,1,1,'B',1,0.881443,59,511364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 97}}',8.64855,172794767,34322,NULL,'2022-06-22 01:22:18',1655860938,NULL),(1871466408,29897295,1,60765,0,1,1,'B',1,0.875926,199,88792,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 270}}',10.4732,172291058,153962,NULL,'2022-05-31 10:43:57',1653993837,NULL),(1871685744,29897295,1,2003303,1,1,1,'S',1,0.952381,42,726046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',10.7767,172610850,23776,NULL,'2022-06-14 04:13:27',1655180007,NULL),(1871222157,29897295,1,2400752,1,1,1,'A',1,0.919708,62,42916,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',11.7563,171933982,42367,NULL,'2022-05-16 11:14:22',1652699662,NULL),(1871710056,29897295,1,2400752,1,1,1,'A',1,0.948905,137,114722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 137}}',15.2074,172750842,52083,NULL,'2022-06-20 02:10:00',1655691000,NULL),(1871222545,29897295,1,2400752,1,1,1,'B',1,0.89781,107,605463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 137}}',17.2068,171979190,80700,NULL,'2022-05-18 13:28:47',1652880527,NULL),(1872220862,29898318,1,1837012,0,1,1,'B',1,0.83237,79,190232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 133}, \"maximum_statistics\": {\"great\": 173}}',7.96796,173449605,55310,NULL,'2022-07-21 13:05:14',1658408714,NULL),(1871506298,29898318,1,1774604,0,1,1,'B',1,0.840974,50,414656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',9.7565,172240305,126186,NULL,'2022-05-29 08:13:38',1653812018,NULL),(1872187779,29898318,1,1946258,0,1,1,'B',1,0.837629,115,209234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 284}, \"maximum_statistics\": {\"great\": 388}}',11.791,173449446,158755,NULL,'2022-07-21 12:56:27',1658408187,NULL),(1871214811,29898318,1,1837012,0,1,1,'B',1,0.893064,77,504794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 173}}',16.3006,171912672,71042,NULL,'2022-05-15 13:24:34',1652621074,NULL),(1871167091,29898318,1,1946258,0,1,1,'A',1,0.926546,250,631864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 338}, \"maximum_statistics\": {\"great\": 388}}',26.3129,171973045,281552,NULL,'2022-05-18 05:51:21',1652853081,NULL),(1877672528,29899925,1,2279985,0,1,1,'D',1,0.458738,32,54661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 86, \"great\": 69}, \"maximum_statistics\": {\"great\": 206}}',0.067332,181221119,37451,NULL,'2023-10-16 18:18:09',1697480289,NULL),(1877683644,29899925,1,4315204,1,1,1,'D',1,0.57732,22,99639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 77, \"great\": 122}, \"maximum_statistics\": {\"great\": 291}}',0.529004,181221252,70372,NULL,'2023-10-16 18:29:30',1697480970,NULL),(1877583561,29899925,1,46626,0,1,1,'D',1,0.669643,22,169968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 112}}',1.8248,181221186,35328,NULL,'2023-10-16 18:23:57',1697480637,NULL),(1874427937,29902520,1,1291654,0,1,1,'C',1,0.776119,38,418972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 134}}',4.35464,176613380,143349,NULL,'2023-01-04 05:36:22',1672810582,NULL),(1874470186,29902520,1,3817574,1,1,1,'B',1,0.890625,16,609819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 32}}',6.78611,176613442,38337,NULL,'2023-01-04 05:42:25',1672810945,NULL),(1874374866,29902520,1,2003881,0,1,1,'A',1,0.917989,123,662524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 189}}',14.4024,176655186,188505,NULL,'2023-01-06 12:04:16',1673006656,NULL),(1874359307,29902520,1,3834512,1,1,1,'S',1,0.95283,53,747921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 53}}',15.4292,176613506,30825,NULL,'2023-01-04 05:50:05',1672811405,NULL),(1871027731,29906155,1,2305077,0,1,1,'B',1,0.890909,55,683033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 55}}',7.94821,171766286,23446,NULL,'2022-05-09 11:39:27',1652096367,NULL),(1871259003,29906155,1,2012563,0,1,1,'A',1,0.919355,33,581534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',15.1388,171999232,23702,NULL,'2022-05-19 11:33:47',1652960027,NULL),(1873483923,29908503,1,3373327,1,1,1,'D',1,0.698148,55,256457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 32, \"great\": 139, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 270}}',2.04228,175421661,147968,NULL,'2022-11-01 07:46:32',1667288792,NULL),(1871055512,29911377,1,1774604,0,1,1,'B',1,0.833811,87,410632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',11.3559,171784064,134530,NULL,'2022-05-10 06:05:18',1652162718,NULL),(1874037088,29911377,1,3445060,1,1,1,'B',1,0.880795,155,554162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 235}, \"maximum_statistics\": {\"great\": 302}}',17.4632,176106148,163010,NULL,'2022-12-08 06:47:41',1670482061,NULL),(1871164941,29911377,1,1946258,0,1,1,'A',1,0.907216,176,554348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 328}, \"maximum_statistics\": {\"great\": 388}}',21.8717,171946932,213196,NULL,'2022-05-17 00:15:35',1652746535,NULL),(1871216707,29911377,1,1837012,0,1,1,'S',1,0.953757,173,740865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 157}, \"maximum_statistics\": {\"great\": 173}}',27.7695,171977523,135037,NULL,'2022-05-18 11:57:50',1652875070,NULL),(1871362765,29913963,1,1051707,0,1,1,'B',1,0.817308,22,464134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',6.08701,172059599,14788,NULL,'2022-05-21 20:12:42',1653163962,NULL),(1871203829,29913963,1,538114,0,1,1,'B',1,0.802222,34,341192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 157}, \"maximum_statistics\": {\"great\": 225}}',7.88035,171976134,77494,NULL,'2022-05-18 10:27:16',1652869636,NULL),(1873945164,29913963,1,3813508,1,1,1,'A',1,0.91958,53,573551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 143}}',12.7933,175825476,67937,NULL,'2022-11-22 15:09:49',1669129789,NULL),(1872927553,29913963,1,1119074,0,1,1,'B',1,0.867647,64,506489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 136}}',13.0239,174349851,61504,NULL,'2022-09-04 12:11:57',1662293517,NULL),(1873941833,29913963,1,3811743,1,1,1,'B',1,0.864504,51,456941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 211}, \"maximum_statistics\": {\"great\": 262}}',13.6305,175821580,108126,NULL,'2022-11-22 10:11:36',1669111896,NULL),(1871362743,29913963,1,1051707,0,1,1,'S',1,0.980769,52,936525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',15.3885,172048425,22415,NULL,'2022-05-21 12:26:59',1653136019,NULL),(1871239690,29913963,1,1051708,0,1,1,'B',1,0.849112,66,457817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 169}}',16.0307,171999253,70926,NULL,'2022-05-19 11:34:43',1652960083,NULL),(1871362730,29913963,1,1051707,0,1,1,'X',1,1,52,944341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52}, \"maximum_statistics\": {\"great\": 52}}',16.1547,172048380,22705,NULL,'2022-05-21 12:25:08',1653135908,NULL),(1872864535,29913963,1,1654871,0,1,1,'B',1,0.895522,104,620421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 115}, \"maximum_statistics\": {\"great\": 134}}',16.3442,174349866,77330,NULL,'2022-09-04 12:13:21',1662293601,NULL),(1871079783,29913963,1,1946258,0,1,1,'A',1,0.900773,81,521730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 333}, \"maximum_statistics\": {\"great\": 388}}',19.1685,171791491,177723,NULL,'2022-05-10 14:31:52',1652193112,NULL),(1871332149,29913963,1,538116,0,1,1,'X',1,1,76,818716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',19.2385,172048619,48114,NULL,'2022-05-21 12:35:13',1653136513,NULL),(1871238841,29913963,1,1051706,0,1,1,'A',1,0.946602,94,762854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 103}}',20.1483,171975888,57962,NULL,'2022-05-18 10:08:19',1652868499,NULL),(1871382508,29913963,1,1121752,1,1,1,'X',1,1,71,950564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 71}, \"maximum_statistics\": {\"great\": 71}}',21.8069,172048948,39878,NULL,'2022-05-21 12:47:39',1653137259,NULL),(1871331894,29913963,1,1654872,1,1,1,'X',1,1,75,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',21.831,172019648,41128,NULL,'2022-05-20 10:00:08',1653040808,NULL),(1871400567,29913963,1,378962,1,1,1,'S',1,0.986486,74,811581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 74}}',22.8543,172049137,85417,NULL,'2022-05-21 12:56:02',1653137762,NULL),(1872819683,29913963,1,378960,1,1,1,'B',1,0.898551,46,541933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',23.1258,174349969,81488,NULL,'2022-09-04 12:19:57',1662293997,NULL),(1873863492,29913963,1,3831173,1,1,1,'A',1,0.93007,121,638559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 253}, \"maximum_statistics\": {\"great\": 286}}',23.6106,175825537,164293,NULL,'2022-11-22 15:14:01',1669130041,NULL),(1871203882,29913963,1,538115,1,1,1,'S',1,0.976562,128,790967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 122}, \"maximum_statistics\": {\"great\": 128}}',23.8756,171975870,102580,NULL,'2022-05-18 10:06:19',1652868379,NULL),(1871165001,29913963,1,1774604,0,1,1,'A',1,0.945559,132,655909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',26.8113,171909495,183555,NULL,'2022-05-15 11:07:41',1652612861,NULL),(1871214696,29913963,1,1837012,0,1,1,'A',1,0.962428,170,759352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 161}, \"maximum_statistics\": {\"great\": 173}}',28.8303,171908718,134687,NULL,'2022-05-15 10:31:57',1652610717,NULL),(1871033203,29913965,1,1772896,0,1,1,'C',1,0.786127,48,394429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 112}, \"maximum_statistics\": {\"great\": 173}}',4.7563,171784303,264278,NULL,'2022-05-10 06:29:57',1652164197,NULL),(1876198793,29913965,1,1837012,0,1,1,'C',1,0.771676,40,285450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 173}}',5.14129,179311710,50328,NULL,'2023-06-10 13:10:50',1686402650,NULL),(1876168583,29913965,1,1774604,0,1,1,'B',1,0.86533,80,474898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',14.7026,179325160,150797,NULL,'2023-06-11 08:28:17',1686472097,NULL),(1873035390,29913965,1,1946258,0,1,1,'B',1,0.893041,89,511516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 321}, \"maximum_statistics\": {\"great\": 388}}',18.9998,174559963,185152,NULL,'2022-09-16 11:37:28',1663328248,NULL),(1871573719,29915408,1,536977,0,1,1,'D',1,0.380631,15,22241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 104, \"great\": 51}, \"maximum_statistics\": {\"great\": 222}}',0.013529,172485178,30174,NULL,'2022-06-08 18:52:43',1654714363,NULL),(1875373156,29915408,1,1456166,1,1,1,'B',1,0.844758,113,471839,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 248}}',19.9335,178065834,113956,NULL,'2023-03-26 23:32:16',1679873536,NULL),(1875279301,29915408,1,678088,0,1,1,'A',1,0.92029,110,597057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 181}, \"maximum_statistics\": {\"great\": 207}}',21.8,178065134,133845,NULL,'2023-03-26 22:19:51',1679869191,NULL),(1875309429,29915408,1,271776,0,1,1,'B',1,0.825269,52,490864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 186}}',22.6967,178065797,115891,NULL,'2023-03-26 23:28:58',1679873338,NULL),(1875489343,29915408,1,1428869,1,1,1,'B',1,0.845018,58,449673,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 201}, \"maximum_statistics\": {\"great\": 271}}',26.2232,178077040,106288,NULL,'2023-03-27 16:43:28',1679935408,NULL),(1875284212,29915408,1,698692,1,1,1,'A',1,0.937117,209,658000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 293}, \"maximum_statistics\": {\"great\": 326}}',28.4965,178065205,248915,NULL,'2023-03-26 22:25:09',1679869509,NULL),(1875497460,29915408,1,3208602,1,1,1,'B',1,0.811175,130,432220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 361}, \"maximum_statistics\": {\"great\": 519}}',29.3095,178077064,296256,NULL,'2023-03-27 16:45:44',1679935544,NULL),(1875255028,29915408,1,536977,0,1,1,'A',1,0.945946,98,624823,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 222}}',29.6193,178065105,119695,NULL,'2023-03-26 22:17:47',1679869067,NULL),(1871586026,29915408,1,979199,0,1,1,'B',1,0.838174,170,446899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 44, \"great\": 533}, \"maximum_statistics\": {\"great\": 723}}',31.2903,172485238,411878,NULL,'2022-06-08 18:56:39',1654714599,NULL),(1875277546,29915408,1,3208603,1,1,1,'A',1,0.939904,205,699647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 375}, \"maximum_statistics\": {\"great\": 416}}',51.988,178065848,287473,NULL,'2023-03-26 23:34:37',1679873677,NULL),(1871116261,29919745,1,1837012,0,1,1,'B',1,0.83815,91,426883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',11.3859,171786930,78653,NULL,'2022-05-10 10:08:50',1652177330,NULL),(1872962632,29919745,1,2761399,0,1,1,'B',1,0.881643,81,492711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 337}, \"maximum_statistics\": {\"great\": 414}}',17.6131,174557305,171192,NULL,'2022-09-16 07:24:27',1663313067,NULL),(1871104291,29920304,1,1979942,0,1,1,'D',1,0.590447,28,110642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 160, \"great\": 249}, \"maximum_statistics\": {\"great\": 492}}',0.62024,171788772,103245,NULL,'2022-05-10 12:17:31',1652185051,NULL),(1871238871,29920304,1,3485638,1,1,1,'B',1,0.846939,89,432674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 289}, \"maximum_statistics\": {\"great\": 392}}',13.2145,171955089,171062,NULL,'2022-05-17 11:40:16',1652787616,NULL),(1871207225,29920304,1,3305831,1,1,1,'A',1,0.942308,51,747998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',13.6661,171922868,21164,NULL,'2022-05-15 21:28:25',1652650105,NULL),(1871250456,29920304,1,2452376,0,1,1,'B',1,0.861582,114,507351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 177}}',13.8775,171955682,99158,NULL,'2022-05-17 12:21:07',1652790067,NULL),(1871165982,29920304,1,1774604,0,1,1,'B',1,0.872493,131,498160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',14.8523,171923165,163915,NULL,'2022-05-15 21:48:13',1652651293,NULL),(1871215403,29920304,1,1837012,0,1,1,'B',1,0.887283,83,521964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 173}}',16.0238,171923249,86386,NULL,'2022-05-15 21:54:55',1652651695,NULL),(1871204996,29920304,1,3305830,1,1,1,'B',1,0.887097,77,606938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 76}, \"maximum_statistics\": {\"great\": 93}}',17.3699,171922948,44510,NULL,'2022-05-15 21:33:52',1652650432,NULL),(1871246813,29920304,1,3346398,1,1,1,'A',1,0.908784,148,668244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 121}, \"maximum_statistics\": {\"great\": 148}}',20.0065,171895054,119392,NULL,'2022-05-14 21:08:36',1652562516,NULL),(1871281029,29920304,1,3598710,1,1,1,'B',1,0.891697,78,542286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 230}, \"maximum_statistics\": {\"great\": 277}}',20.2354,171894290,131020,NULL,'2022-05-14 20:27:56',1652560076,NULL),(1871225219,29920304,1,2403898,1,1,1,'B',1,0.885965,105,552498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 171}}',20.8511,171956143,104910,NULL,'2022-05-17 12:46:17',1652791577,NULL),(1871929054,29920304,1,1946258,0,1,1,'A',1,0.935567,88,599384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 350}, \"maximum_statistics\": {\"great\": 388}}',26.8299,173107702,192173,NULL,'2022-07-05 17:41:18',1657042878,NULL),(1871351069,29928969,1,1020348,0,1,1,'B',1,0.815789,22,347480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',4.97179,172041017,30144,NULL,'2022-05-21 05:43:06',1653111786,NULL),(1873363609,29928969,1,2854813,0,1,1,'C',1,0.773859,56,304181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 169}, \"maximum_statistics\": {\"great\": 241}}',6.09914,175224932,73352,NULL,'2022-10-22 02:25:09',1666405509,NULL),(1871351005,29928969,1,1020316,0,1,1,'B',1,0.872093,66,250015,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 138}, \"maximum_statistics\": {\"great\": 172}}',16.0564,172047759,80094,NULL,'2022-05-21 11:56:00',1653134160,NULL),(1871351017,29928969,1,1020316,1,1,1,'A',1,0.912791,152,652147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 172}}',24.538,172115868,151946,NULL,'2022-05-24 05:20:03',1653369603,NULL),(1873096703,29930855,1,3037657,0,1,1,'C',1,0.7125,26,245723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 40}}',1.08951,174720643,11113,NULL,'2022-09-25 05:03:43',1664082223,NULL),(1876471422,29932297,1,2978157,0,1,1,'D',1,0.686154,54,203386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 117, \"great\": 359}, \"maximum_statistics\": {\"great\": 650}}',3.363,179730489,173582,NULL,'2023-07-07 19:57:11',1688759831,NULL),(1876453333,29932297,1,2917993,1,1,1,'A',1,0.914397,244,710364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',20.228,179730449,208994,NULL,'2023-07-07 19:53:54',1688759634,NULL),(1872299215,29934297,1,1946258,0,1,1,'B',1,0.844072,57,407691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 301}, \"maximum_statistics\": {\"great\": 388}}',11.1701,173347550,150517,NULL,'2022-07-16 17:10:32',1657991432,NULL),(1871160626,29934297,1,1774604,0,1,1,'B',1,0.873926,118,506785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',14.5951,171857955,171220,NULL,'2022-05-13 14:00:24',1652450424,NULL),(1871207423,29934297,1,1837012,0,1,1,'A',1,0.907514,63,531436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',17.7166,171820802,70924,NULL,'2022-05-11 21:25:31',1652304331,NULL),(1875867509,29938238,1,1945197,0,1,1,'B',1,0.856766,192,118438,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 101, \"great\": 913, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1138}}',35.4044,178654337,424156,NULL,'2023-04-30 13:58:21',1682863101,NULL),(1871267356,29938238,1,1945197,0,1,1,'B',1,0.871705,270,544805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 43, \"great\": 889, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1138}}',68.0628,171830281,849560,NULL,'2022-05-12 10:01:19',1652349679,NULL),(1875817350,29938238,1,1837013,0,1,1,'A',1,0.926386,138,165095,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 523}}',72.9606,178654413,208998,NULL,'2023-04-30 14:02:39',1682863359,NULL),(1871336176,29938552,1,61333,0,1,1,'C',1,0.787621,84,352933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 258}, \"maximum_statistics\": {\"great\": 412}}',35.7868,172191796,176572,NULL,'2022-05-27 13:22:28',1653657748,NULL),(1877691483,29938552,1,3882804,1,1,1,'B',1,0.830236,117,434991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 38, \"great\": 429}, \"maximum_statistics\": {\"great\": 592}}',62.6455,181447845,289284,NULL,'2023-11-03 15:24:12',1699025052,NULL),(1872853665,29938552,1,1846962,0,1,1,'A',1,0.914,154,655802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 211, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250}}',69.2423,174330748,194780,NULL,'2022-09-03 14:16:36',1662214596,NULL),(1871553233,29938552,1,160839,0,1,1,'B',1,0.897969,200,577863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 43, \"great\": 905, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1083}}',120.341,172550053,625960,NULL,'2022-06-11 14:33:22',1654958002,NULL),(1872852178,29938552,1,1845315,0,1,1,'A',1,0.941691,343,776732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',144.078,174455151,337850,NULL,'2022-09-10 11:59:48',1662811188,NULL),(1871553710,29938552,1,161053,0,1,1,'A',1,0.9375,499,740669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 21, \"great\": 1253, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1408}}',203.489,172550144,1280254,NULL,'2022-06-11 14:37:34',1654958254,NULL),(1877631794,29938755,1,288495,0,1,1,'D',1,0.412698,7,139553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 12}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',0.018659,181258074,105240,NULL,'2023-10-19 19:33:30',1697744010,NULL),(2569769178,29940478,1,38425,1,1,1,'D',1,0.565657,29,176011,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 32, \"ignore_hit\": 44, \"ignore_miss\": 188, \"large_bonus\": 33, \"small_bonus\": 439}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 44, \"large_bonus\": 44, \"small_bonus\": 616}}',0.262205,NULL,0,'2024-03-26 10:00:23','2024-03-26 10:02:27',1711447347,7477),(2531830710,29940478,1,4451412,1,1,1,'C',1,0.745819,49,369610,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 60, \"miss\": 46, \"great\": 193, \"ignore_hit\": 62, \"ignore_miss\": 160, \"large_bonus\": 7, \"small_bonus\": 418}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 88, \"large_bonus\": 12, \"small_bonus\": 547}}',3.69204,NULL,0,'2024-03-19 12:55:12','2024-03-19 12:58:31',1710853111,7477),(2531803576,29940478,1,4451412,1,1,1,'C',1,0.769231,52,381172,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 204, \"ignore_hit\": 65, \"ignore_miss\": 213, \"large_bonus\": 7, \"small_bonus\": 362}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 88, \"large_bonus\": 12, \"small_bonus\": 547}}',4.4578,NULL,0,'2024-03-19 12:49:02','2024-03-19 12:52:21',1710852741,7477),(2531848751,29940478,1,4451412,1,1,1,'C',1,0.772575,84,428969,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 190, \"ignore_hit\": 61, \"ignore_miss\": 134, \"large_bonus\": 8, \"small_bonus\": 444}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 88, \"large_bonus\": 12, \"small_bonus\": 547}}',5.92889,NULL,0,'2024-03-19 12:59:12','2024-03-19 13:02:31',1710853351,7477),(2531865779,29940478,1,4451412,1,1,1,'B',1,0.80602,64,489021,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 205, \"ignore_hit\": 88, \"ignore_miss\": 89, \"large_bonus\": 10, \"small_bonus\": 460}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 88, \"large_bonus\": 12, \"small_bonus\": 547}}',8.38467,NULL,0,'2024-03-19 13:02:56','2024-03-19 13:06:15',1710853575,7477),(1872423827,29941310,1,1946258,0,1,1,'C',1,0.764175,102,298148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 239}, \"maximum_statistics\": {\"great\": 388}}',5.72499,173646191,153250,NULL,'2022-07-30 21:35:04',1659216904,NULL),(1872423813,29941310,1,1774604,0,1,1,'B',1,0.802292,74,358074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',7.93901,173710067,126230,NULL,'2022-08-02 22:03:29',1659477809,NULL),(1874312672,29942404,1,2092274,0,1,1,'B',1,0.848249,82,464655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 257}}',11.8046,176474419,122778,NULL,'2022-12-27 20:19:55',1672172395,NULL),(1872389797,29950744,1,2805714,1,1,1,'B',1,0.81746,51,348508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 63}}',5.89868,173590557,30366,NULL,'2022-07-28 07:47:53',1658994473,NULL),(1872445452,29950744,1,848233,0,1,1,'B',1,0.898551,48,621298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 69}}',8.67652,173782194,207292,NULL,'2022-08-06 09:11:02',1659777062,NULL),(1872471570,29950744,1,1838295,1,1,1,'B',1,0.893678,38,480380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 174}}',13.8229,173886594,60394,NULL,'2022-08-11 07:15:21',1660202121,NULL),(1872483229,29950744,1,1863250,1,1,1,'A',1,0.911765,65,664871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',15.4487,173737928,138005,NULL,'2022-08-04 07:11:27',1659597087,NULL),(1871383128,29950744,1,2045770,0,1,1,'A',1,0.914216,140,634789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',18.195,172024331,125150,NULL,'2022-05-20 14:24:15',1653056655,NULL),(1871225361,29951440,1,651877,0,1,1,'D',1,0.570833,22,127592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 46}, \"maximum_statistics\": {\"great\": 120}}',0.277806,171863913,47526,NULL,'2022-05-13 18:29:05',1652466545,NULL),(1876845246,29951440,1,1843200,0,1,1,'D',1,0.608238,23,122716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 116, \"great\": 229}, \"maximum_statistics\": {\"great\": 522}}',1.01943,180223104,117804,NULL,'2023-08-08 10:00:09',1691488809,NULL),(2882004279,29951440,1,2012563,0,1,1,'C',1,0.741935,20,271709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',2.32649,184031283,17874,NULL,'2024-05-24 12:04:44',1716552284,NULL),(1874771447,29951928,1,2012563,0,1,1,'C',1,0.774194,33,317248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',2.97241,177312755,18980,NULL,'2023-02-11 23:33:49',1676158429,NULL),(1871444546,29953324,1,2012563,0,1,1,'D',1,0.66129,36,200868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 32}, \"maximum_statistics\": {\"great\": 62}}',0.83759,172224809,17292,NULL,'2022-05-28 17:58:48',1653760728,NULL),(1871230728,29956627,1,1442771,0,1,1,'B',1,0.854167,53,500752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',6.68445,171875912,94114,NULL,'2022-05-14 05:53:54',1652507634,NULL),(1873420387,29956627,1,3437423,1,1,1,'B',1,0.886146,364,604984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 21, \"great\": 991, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1256}}',62.4643,175067704,1019734,NULL,'2022-10-13 09:52:42',1665654762,NULL),(1873435474,29956627,1,3698824,1,1,1,'B',1,0.854518,185,498428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 41, \"great\": 755, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1007}}',83.7187,175067577,608454,NULL,'2022-10-13 09:41:13',1665654073,NULL),(1875193173,29956627,1,3702504,1,1,1,'A',1,0.907781,358,640322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 587, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 694}}',99.8411,177856198,550658,NULL,'2023-03-15 00:25:27',1678839927,NULL),(1875210303,29956627,1,3719052,1,1,1,'A',1,0.969631,266,814883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 461}}',104.418,177856077,445030,NULL,'2023-03-15 00:13:42',1678839222,NULL),(1875326815,29956627,1,2627290,1,1,1,'A',1,0.907287,292,629587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 32, \"great\": 1038, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1235}}',118.376,177892851,911890,NULL,'2023-03-17 07:54:45',1679039685,NULL),(1873453319,29956627,1,1937292,1,1,1,'B',1,0.887727,312,592232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 32, \"great\": 1144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1434}}',120.619,175067464,1095558,NULL,'2022-10-13 09:31:48',1665653508,NULL),(1875364507,29956627,1,3098064,1,1,1,'A',1,0.923369,193,672324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 564, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 659}}',125.057,177996388,496528,NULL,'2023-03-23 09:32:32',1679563952,NULL),(1873501450,29957326,1,1480694,1,1,1,'B',1,0.820433,119,395181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 12, \"great\": 219}, \"maximum_statistics\": {\"great\": 323}}',17.7649,175252402,159825,NULL,'2022-10-23 07:16:41',1666509401,NULL),(1873533202,29957326,1,300198,0,1,1,'B',1,0.808163,63,343042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 245}}',18.435,175252528,113694,NULL,'2022-10-23 07:28:19',1666510099,NULL),(1872586940,29958120,1,2004667,0,1,1,'D',1,0.678788,31,186986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 88, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 165}}',1.34503,173950515,40548,NULL,'2022-08-14 13:25:08',1660483508,NULL),(1872880045,29963169,1,2012563,0,1,1,'C',1,0.717742,13,227177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',1.50193,174410252,15870,NULL,'2022-09-07 22:42:56',1662590576,NULL),(1872918870,29963169,1,1946258,0,1,1,'B',1,0.844072,57,405243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 307}, \"maximum_statistics\": {\"great\": 388}}',10.752,174410446,146240,NULL,'2022-09-07 23:04:14',1662591854,NULL),(1871762514,29963808,1,3529561,0,1,1,'C',1,0.770408,58,324926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 196}}',7.29355,172645877,84122,NULL,'2022-06-15 16:44:22',1655311462,NULL),(1871436522,29963808,1,2004667,0,1,1,'B',1,0.881818,61,508220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 165}}',13.0499,172253479,66906,NULL,'2022-05-29 18:43:33',1653849813,NULL),(1871791419,29963808,1,3551870,1,1,1,'B',1,0.857488,67,468491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 207}}',13.8794,172711906,93168,NULL,'2022-06-18 12:01:12',1655553672,NULL),(1871342586,29963808,1,2012563,0,1,1,'B',1,0.895161,62,637566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',14.2543,172097136,32478,NULL,'2022-05-23 10:11:22',1653300682,NULL),(1871518374,29963808,1,3529563,1,1,1,'A',1,0.917431,109,661057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',16.7517,172265416,88078,NULL,'2022-05-30 07:58:59',1653897539,NULL),(1871419493,29963808,1,3551698,1,1,1,'A',1,0.934615,130,686083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 130}}',18.3791,172243624,86192,NULL,'2022-05-29 11:07:27',1653822447,NULL),(1871454423,29963808,1,3483908,1,1,1,'A',1,0.913551,195,713704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 214}}',22.584,172355868,171310,NULL,'2022-06-03 09:13:43',1654247623,NULL),(1871756445,29963808,1,1946258,0,1,1,'A',1,0.912371,188,590901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 325}, \"maximum_statistics\": {\"great\": 388}}',24.3613,172645953,259548,NULL,'2022-06-15 16:49:15',1655311755,NULL),(1871429857,29963808,1,3462283,1,1,1,'A',1,0.945946,148,773235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 148}}',25.0988,172355801,119858,NULL,'2022-06-03 09:09:14',1654247354,NULL),(2493138356,29968723,1,3703896,1,1,1,'C',1,0.735632,47,332581,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 47, \"great\": 211, \"ignore_hit\": 76, \"ignore_miss\": 208, \"large_bonus\": 2, \"small_bonus\": 432}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 76, \"large_bonus\": 45, \"small_bonus\": 597}}',2.99877,NULL,0,'2024-03-12 12:13:12','2024-03-12 12:16:38',1710245798,7461),(2501014527,29968723,1,3703896,1,1,1,'C',1,0.765805,65,394586,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 24, \"great\": 209, \"ignore_hit\": 76, \"ignore_miss\": 297, \"large_bonus\": 2, \"small_bonus\": 343}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 76, \"large_bonus\": 45, \"small_bonus\": 597}}',4.96039,NULL,0,'2024-03-13 22:14:18','2024-03-13 22:17:43',1710368263,7461),(2493086080,29968723,1,3703896,1,1,1,'B',1,0.810345,81,468219,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 242, \"ignore_hit\": 57, \"ignore_miss\": 277, \"small_bonus\": 384}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 76, \"large_bonus\": 45, \"small_bonus\": 597}}',7.02633,NULL,0,'2024-03-12 11:58:22','2024-03-12 12:01:50',1710244910,7461),(2501040506,29968723,1,3703896,1,1,1,'B',1,0.869253,288,650008,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 263, \"ignore_hit\": 76, \"ignore_miss\": 280, \"large_bonus\": 2, \"small_bonus\": 360}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 76, \"large_bonus\": 45, \"small_bonus\": 597}}',13.8154,NULL,0,'2024-03-13 22:21:17','2024-03-13 22:24:43',1710368683,7461),(2506852316,29968723,1,3703896,1,1,1,'B',1,0.887931,127,641616,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 280, \"ignore_hit\": 76, \"ignore_miss\": 360, \"large_bonus\": 2, \"small_bonus\": 280}, \"maximum_statistics\": {\"great\": 348, \"ignore_hit\": 76, \"large_bonus\": 45, \"small_bonus\": 597}}',15.1524,NULL,0,'2024-03-14 21:20:47','2024-03-14 21:24:13',1710451453,7461),(1871253204,29979652,1,2012563,0,1,1,'D',1,0.620968,16,64767,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 30}, \"maximum_statistics\": {\"great\": 62}}',0.415034,171969030,12630,NULL,'2022-05-18 00:52:32',1652835152,NULL),(1875391152,29979652,1,2012563,0,1,1,'C',1,0.725806,28,245502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',1.79045,178171424,16870,NULL,'2023-04-02 00:19:06',1680394746,NULL),(1875386634,29979652,1,2004667,0,1,1,'C',1,0.718182,31,223149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 94}, \"maximum_statistics\": {\"great\": 165}}',2.26511,178171285,41266,NULL,'2023-04-02 00:05:33',1680393933,NULL),(1871251999,29982417,1,3201370,0,1,1,'D',1,0.654297,35,47754,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 44, \"great\": 123}, \"maximum_statistics\": {\"great\": 256}}',1.17654,171935735,56812,NULL,'2022-05-16 12:55:37',1652705737,NULL),(1871340802,29983568,1,2012563,0,1,1,'A',1,0.927419,54,655092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',14.8478,172057244,28886,NULL,'2022-05-21 18:27:46',1653157666,NULL),(1872260239,29985194,1,1071233,0,1,1,'D',1,0.577586,19,107340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 48}, \"maximum_statistics\": {\"great\": 116}}',0.49067,173420325,28776,NULL,'2022-07-20 02:49:00',1658285340,NULL),(1872881024,29985194,1,945357,0,1,1,'D',1,0.641577,74,179182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 71, \"great\": 150}, \"maximum_statistics\": {\"great\": 279}}',1.23115,174327256,96382,NULL,'2022-09-03 11:07:45',1662203265,NULL),(1872909420,29985194,1,281425,0,1,1,'D',1,0.668803,26,190015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 52, \"great\": 131}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',1.52551,174344207,81193,NULL,'2022-09-04 05:39:19',1662269959,NULL),(1871961014,29985194,1,1027700,0,1,1,'C',1,0.71831,45,363418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 71}}',1.87527,173101288,165329,NULL,'2022-07-05 11:59:23',1657022363,NULL),(1872221552,29985194,1,951054,0,1,1,'C',1,0.788961,41,413150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 154}}',6.03448,173420910,120531,NULL,'2022-07-20 03:37:12',1658288232,NULL),(1872901040,29985194,1,3341825,1,1,1,'B',1,0.829341,55,438228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 120}, \"maximum_statistics\": {\"great\": 167}}',10.6346,174327292,93040,NULL,'2022-09-03 11:09:33',1662203373,NULL),(1872271650,29985194,1,713689,0,1,1,'B',1,0.846491,101,562528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 114}}',11.9743,173420885,147750,NULL,'2022-07-20 03:34:37',1658288077,NULL),(1872214929,29985194,1,178986,0,1,1,'B',1,0.854545,144,473023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 220}}',13.041,173420946,217094,NULL,'2022-07-20 03:39:57',1658288397,NULL),(1872212801,29985194,1,487707,0,1,1,'A',1,0.942529,87,761984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',16.2883,173444002,45101,NULL,'2022-07-21 06:17:29',1658384249,NULL),(1872885952,29985194,1,647707,1,1,1,'A',1,0.952096,160,734972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 167}}',29.608,174327338,123366,NULL,'2022-09-03 11:11:46',1662203506,NULL),(1872775548,29985957,1,714658,0,1,1,'C',1,0.717241,99,276460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 36, \"great\": 162}, \"maximum_statistics\": {\"great\": 290}}',NULL,174241047,130816,NULL,'2022-08-29 16:55:34',1661792134,NULL),(1872779923,29985957,1,728178,0,1,1,'S',1,0.976378,127,770147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,174241007,95646,NULL,'2022-08-29 16:53:27',1661792007,NULL),(1872151229,29985957,1,3332866,1,1,1,'B',1,0.863787,271,505772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 22, \"great\": 460}, \"maximum_statistics\": {\"great\": 602}}',25.0419,173266031,370964,NULL,'2022-07-12 19:55:51',1657655751,NULL),(1871780827,29985957,1,1778357,1,1,1,'B',1,0.871951,123,534373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 380}, \"maximum_statistics\": {\"great\": 492}}',32.0527,172651003,261908,NULL,'2022-06-15 21:16:14',1655327774,NULL),(1871552510,29985957,1,2118441,0,1,1,'A',1,0.939799,141,674088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 265}, \"maximum_statistics\": {\"great\": 299}}',34.8853,172563685,196014,NULL,'2022-06-12 02:41:21',1655001681,NULL),(1875262416,29987750,1,25405,1,1,1,'D',1,0.456332,10,98623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 91, \"great\": 71}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',0.065831,177991895,89430,NULL,'2023-03-23 00:55:07',1679532907,NULL),(1871476744,29990533,1,3023186,0,1,1,'C',1,0.706107,35,231784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 76}, \"maximum_statistics\": {\"great\": 131}}',1.88242,172216746,34206,NULL,'2022-05-28 12:13:09',1653739989,NULL),(1874331358,29996808,1,2149120,0,1,1,'C',1,0.724265,36,242142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 100, \"great\": 405, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 680}}',4.51017,176540894,183630,NULL,'2022-12-31 07:10:31',1672470631,NULL),(1872737791,29997234,1,2012563,0,1,1,'B',1,0.887097,40,527336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',12.3106,174097467,23910,NULL,'2022-08-22 00:50:56',1661129456,NULL),(1871209352,29998168,1,1649481,1,1,1,'D',1,0.636752,31,183635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 76, \"great\": 172}, \"maximum_statistics\": {\"great\": 351}}',1.22438,171972098,116257,NULL,'2022-05-18 04:36:51',1652848611,NULL),(1875727229,29998168,1,3424974,0,1,1,'C',1,0.787037,29,385744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 54}}',5.13604,178496785,18556,NULL,'2023-04-20 20:43:39',1682023419,NULL),(1871321618,29998168,1,2004667,0,1,1,'B',1,0.833333,46,391038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 165}}',8.22758,172008365,52347,NULL,'2022-05-19 19:08:27',1652987307,NULL),(1871612754,29998168,1,2039027,0,1,1,'C',1,0.780051,110,335316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 33, \"great\": 252}, \"maximum_statistics\": {\"great\": 391}}',11.0101,172436745,146424,NULL,'2022-06-06 15:29:42',1654529382,NULL),(1871481060,29998168,1,74499,0,1,1,'C',1,0.797753,81,364780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 181}, \"maximum_statistics\": {\"great\": 267}}',12.8138,172304740,105867,NULL,'2022-05-31 23:51:59',1654041119,NULL),(1874266096,29998168,1,222216,0,1,1,'C',1,0.791304,110,346691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 55, \"great\": 457}, \"maximum_statistics\": {\"great\": 690}}',16.5823,176476050,268750,NULL,'2022-12-27 22:10:47',1672179047,NULL),(1871486491,29998168,1,222556,0,1,1,'B',1,0.892857,105,537860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 335}, \"maximum_statistics\": {\"great\": 406}}',21.1944,172284567,210708,NULL,'2022-05-31 02:15:41',1653963341,NULL),(1874325613,29998168,1,2444045,0,1,1,'B',1,0.896078,135,584371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 208}, \"maximum_statistics\": {\"great\": 255}}',25.1973,176475745,163330,NULL,'2022-12-27 21:49:30',1672177770,NULL),(1874284059,29998168,1,2039027,0,1,1,'B',1,0.891304,146,135815,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 324}, \"maximum_statistics\": {\"great\": 391}}',26.1508,176476368,130108,NULL,'2022-12-27 22:33:41',1672180421,NULL),(1874229544,29998168,1,3424969,1,1,1,'A',1,0.947674,85,804744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',33.905,176475757,58056,NULL,'2022-12-27 21:50:18',1672177818,NULL),(1872699918,30003091,1,1793683,0,1,1,'D',1,0.684492,46,185111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 99}, \"maximum_statistics\": {\"great\": 187}}',2.13332,174166178,59488,NULL,'2022-08-25 20:34:38',1661459678,NULL),(1872738103,30003091,1,1657681,1,1,1,'C',1,0.794785,106,364824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 40, \"great\": 300, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',13.0103,174165721,178360,NULL,'2022-08-25 19:54:27',1661457267,NULL),(1871773428,30003091,1,3011849,0,1,1,'B',1,0.836117,87,410142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 44, \"great\": 366}, \"maximum_statistics\": {\"great\": 479}}',20.7435,172710596,194286,NULL,'2022-06-18 10:50:54',1655549454,NULL),(1871452327,30003091,1,2478226,1,1,1,'B',1,0.892857,119,574566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 196}}',26.4498,172213074,106804,NULL,'2022-05-28 08:57:24',1653728244,NULL),(1871780271,30003091,1,2302485,1,1,1,'B',1,0.894366,96,519824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 299, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 355}}',31.2758,172686304,179432,NULL,'2022-06-17 11:29:24',1655465364,NULL),(1871726363,30003091,1,2433061,1,1,1,'B',1,0.898638,123,548482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 34, \"great\": 561, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 661}}',34.1187,172686412,376600,NULL,'2022-06-17 11:34:57',1655465697,NULL),(1871765021,30003091,1,2993753,1,1,1,'A',1,0.95098,78,668635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 378}, \"maximum_statistics\": {\"great\": 408}}',46.5458,172710547,214850,NULL,'2022-06-18 10:46:59',1655549219,NULL),(1872773800,30003091,1,712969,1,1,1,'S',1,0.973684,304,824946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 288}, \"maximum_statistics\": {\"great\": 304}}',54.4612,174165846,258064,NULL,'2022-08-25 20:05:54',1661457954,NULL),(1871506425,30006720,1,101710,0,1,1,'D',1,0.563636,22,118809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 76, \"great\": 111}, \"maximum_statistics\": {\"great\": 275}}',0.442392,172325352,82742,NULL,'2022-06-01 22:34:17',1654122857,NULL),(1871461646,30006720,1,54192,0,1,1,'D',1,0.692857,19,270128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 41}, \"maximum_statistics\": {\"great\": 70}}',1.26836,172227182,78010,NULL,'2022-05-28 19:32:27',1653766347,NULL),(1871506201,30006720,1,101707,0,1,1,'D',1,0.697987,23,262962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 84}, \"maximum_statistics\": {\"great\": 149}}',1.87531,172325377,99077,NULL,'2022-06-01 22:36:03',1654122963,NULL),(1871503559,30006720,1,1166979,0,1,1,'C',1,0.748837,43,303982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 215}}',4.26051,172227095,93163,NULL,'2022-05-28 19:29:10',1653766150,NULL),(1871537439,30006720,1,401346,0,1,1,'B',1,0.868421,70,505055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 133}}',13.0554,172227054,106285,NULL,'2022-05-28 19:27:16',1653766036,NULL),(1871586992,30007795,1,2012562,0,1,1,'C',1,0.717949,23,239814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 73, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117}}',2.57912,172559448,32496,NULL,'2022-06-11 22:05:03',1654985103,NULL),(1871506029,30010285,1,1946258,0,1,1,'B',1,0.854381,79,429098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 302}, \"maximum_statistics\": {\"great\": 388}}',12.8213,172210807,158877,NULL,'2022-05-28 06:27:08',1653719228,NULL),(1871443990,30010285,1,2012563,0,1,1,'A',1,0.919355,59,679673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',15.1388,172210880,32402,NULL,'2022-05-28 06:31:41',1653719501,NULL),(1871518338,30014220,1,3529563,0,1,1,'C',1,0.738532,51,290003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 109}}',2.99006,172264903,47010,NULL,'2022-05-30 07:16:42',1653895002,NULL),(1871337884,30014220,1,2012563,0,1,1,'B',1,0.854839,38,447547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',7.22838,172020055,21336,NULL,'2022-05-20 10:25:22',1653042322,NULL),(1872426147,30014220,1,2879862,0,1,1,'C',1,0.793333,67,359371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 153, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',9.04738,173695478,93506,NULL,'2022-08-02 06:24:48',1659421488,NULL),(1872535124,30014220,1,2879863,1,1,1,'A',1,0.930435,115,778720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 99, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 115}}',17.2432,173739169,92895,NULL,'2022-08-04 09:00:50',1659603650,NULL),(1872325030,30014220,1,2949881,0,1,1,'A',1,0.904215,86,587074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 215, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 261}}',20.4105,173678662,151789,NULL,'2022-08-01 11:41:54',1659354114,NULL),(1872507782,30014220,1,3483908,1,1,1,'A',1,0.969626,175,824358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',34.7418,173760983,167044,NULL,'2022-08-05 10:11:08',1659694268,NULL),(1871316263,30018286,1,2400752,1,1,1,'D',1,0.470803,20,25673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 62, \"great\": 54}, \"maximum_statistics\": {\"great\": 137}}',0.06453,172059517,21668,NULL,'2022-05-21 20:09:05',1653163745,NULL),(1872237245,30018286,1,58665,1,1,1,'D',1,0.566265,8,195028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 37}, \"maximum_statistics\": {\"great\": 83}}',0.194668,173358170,183360,NULL,'2022-07-17 05:42:27',1658036547,NULL),(1872203556,30018286,1,33636,0,1,1,'D',1,0.633987,50,139579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 3}}',0.702635,173358207,79635,NULL,'2022-07-17 05:45:12',1658036712,NULL),(1871413295,30018286,1,3399,0,1,1,'C',1,0.760388,50,276351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 233, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',5.89133,172330085,148946,NULL,'2022-06-02 04:15:50',1654143350,NULL),(3167508098,30018286,1,3424970,0,1,1,'C',1,0.739286,26,264223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 88}, \"maximum_statistics\": {\"great\": 140}}',5.92431,184669425,39860,NULL,'2024-07-16 08:25:40',1721118340,NULL),(1871490503,30018286,1,3413359,1,1,1,'B',1,0.802817,25,326552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 156}, \"maximum_statistics\": {\"great\": 213}}',6.87217,172311095,57188,NULL,'2022-06-01 08:06:23',1654070783,NULL),(1871439813,30018286,1,40082,1,1,1,'B',1,0.871622,38,439049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 74}}',8.14534,172330180,159714,NULL,'2022-06-02 04:22:42',1654143762,NULL),(1871401251,30018286,1,1774604,0,1,1,'B',1,0.832378,55,194955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 37, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',9.10407,172059395,102255,NULL,'2022-05-21 20:02:33',1653163353,NULL),(1872234857,30018286,1,1676311,0,1,1,'B',1,0.890805,26,498674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',9.32597,173486990,28920,NULL,'2022-07-23 07:09:36',1658560176,NULL),(1871618634,30018286,1,718946,1,1,1,'B',1,0.8875,36,525808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 100}, \"maximum_statistics\": {\"great\": 120}}',12.0735,172448708,115891,NULL,'2022-06-07 04:51:25',1654577485,NULL),(1871424126,30018286,1,24542,0,1,1,'B',1,0.861582,67,516602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 177}}',12.1076,172330131,111784,NULL,'2022-06-02 04:19:15',1654143555,NULL),(1872213315,30018286,1,3424974,0,1,1,'B',1,0.898148,54,679484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',13.1927,173358434,27236,NULL,'2022-07-17 06:04:57',1658037897,NULL),(3167505309,30018286,1,3424969,0,1,1,'B',1,0.877907,30,508618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',16.3974,184669419,32436,NULL,'2024-07-16 08:24:44',1721118284,NULL),(1871517046,30018286,1,1774604,0,1,1,'A',1,0.901146,126,544906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',17.651,172311031,158005,NULL,'2022-06-01 08:01:45',1654070505,NULL),(1875033232,30018435,1,649186,0,1,1,'D',1,0.617166,40,93222,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 82, \"great\": 168}, \"maximum_statistics\": {\"great\": 367}}',1.05363,177570152,136943,NULL,'2023-02-26 10:52:18',1677408738,NULL),(1875033241,30018435,1,649186,0,1,1,'C',1,0.745232,66,302471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 46, \"great\": 226}, \"maximum_statistics\": {\"great\": 367}}',5.65144,177570258,174823,NULL,'2023-02-26 10:59:15',1677409155,NULL),(1871398675,30020219,1,2808148,0,1,1,'C',1,0.735294,40,285269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 102}}',2.79705,172020733,30624,NULL,'2022-05-20 11:10:13',1653045013,NULL),(1871354320,30020219,1,3373510,1,1,1,'B',1,0.808108,102,395026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 185}}',7.28502,172053985,82731,NULL,'2022-05-21 16:15:03',1653149703,NULL),(1871351726,30020219,1,3373509,1,1,1,'B',1,0.807143,91,368148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 280}}',10.8867,172055761,109353,NULL,'2022-05-21 17:28:31',1653154111,NULL),(1871400797,30020219,1,1774604,0,1,1,'B',1,0.86533,134,495839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',15.0639,172056810,175687,NULL,'2022-05-21 18:09:03',1653156543,NULL),(1871298742,30021435,1,2854813,0,1,1,'C',1,0.76971,53,301682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 153}, \"maximum_statistics\": {\"great\": 241}}',7.94237,172115717,75252,NULL,'2022-05-24 05:09:30',1653368970,NULL),(1871300220,30021435,1,2854817,1,1,1,'C',1,0.774882,58,316624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 45, \"great\": 277}, \"maximum_statistics\": {\"great\": 422}}',17.1173,172115748,141734,NULL,'2022-05-24 05:11:39',1653369099,NULL),(1871292000,30025133,1,3424974,1,1,1,'C',1,0.75,54,422291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 27}, \"maximum_statistics\": {\"great\": 54}}',5.74118,172035833,23224,NULL,'2022-05-21 00:30:55',1653093055,NULL),(1871354203,30026601,1,3373510,1,1,1,'A',1,0.954054,159,737187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 171}, \"maximum_statistics\": {\"great\": 185}}',20.1515,172050438,127952,NULL,'2022-05-21 13:51:41',1653141101,NULL),(1871392412,30026662,1,1946258,0,1,1,'D',1,0.627577,25,67283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 89, \"great\": 188}, \"maximum_statistics\": {\"great\": 388}}',0.936771,172034385,79932,NULL,'2022-05-20 22:51:38',1653087098,NULL),(1871393654,30026662,1,1946258,0,1,1,'B',1,0.851804,116,444615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 22, \"great\": 295}, \"maximum_statistics\": {\"great\": 388}}',13.1484,172049855,193340,NULL,'2022-05-21 13:25:52',1653139552,NULL),(1871808370,30027629,1,1951847,0,1,1,'D',1,0.566964,24,159831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 36}, \"maximum_statistics\": {\"great\": 112}}',0.275023,172791781,92394,NULL,'2022-06-21 21:34:01',1655847241,NULL),(1871352523,30027629,1,2020488,0,1,1,'C',1,0.712963,22,245373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 61}, \"maximum_statistics\": {\"great\": 108}}',2.06102,172134208,31904,NULL,'2022-05-24 23:05:52',1653433552,NULL),(1872706225,30027629,1,1582617,0,1,1,'C',1,0.759786,39,357801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 281}}',4.74274,174265061,260071,NULL,'2022-08-31 00:06:12',1661904372,NULL),(1872985884,30027629,1,3698281,0,1,1,'C',1,0.772727,35,327599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',4.8421,174592164,33206,NULL,'2022-09-17 22:40:45',1663454445,NULL),(1872820017,30027629,1,3424969,0,1,1,'C',1,0.761628,20,299148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 86}}',4.98013,174282527,24828,NULL,'2022-09-01 00:02:44',1661990564,NULL),(1871910724,30027728,1,1946258,0,1,1,'B',1,0.869845,71,460692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 314}, \"maximum_statistics\": {\"great\": 388}}',14.5012,172881269,168685,NULL,'2022-06-25 18:20:23',1656181223,NULL),(1874371806,30028829,1,1774604,0,1,1,'B',1,0.881089,69,495208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',15.5688,176688743,142533,NULL,'2023-01-08 02:44:30',1673145870,NULL),(1875357139,30029246,1,1417123,0,1,1,'D',1,0.675926,25,175780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 60}, \"maximum_statistics\": {\"great\": 108}}',1.06982,177908124,35175,NULL,'2023-03-18 03:47:09',1679111229,NULL),(1871350824,30030285,1,3373382,0,1,1,'B',1,0.81448,119,408602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 221}}',9.14131,172056251,107371,NULL,'2022-05-21 17:46:20',1653155180,NULL),(1874218709,30031810,1,462215,1,1,1,'A',1,0.900832,385,648500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 19, \"great\": 597}, \"maximum_statistics\": {\"great\": 721}}',NULL,176252201,595248,NULL,'2022-12-16 09:04:01',1671181441,NULL),(1875951363,30031810,1,1262227,1,1,1,'A',1,0.915521,139,635188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 509}}',NULL,178944413,335590,NULL,'2023-05-18 15:32:33',1684423953,NULL),(1874100359,30031810,1,2125713,1,1,1,'S',1,0.980808,495,883267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 476, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',NULL,176273801,513036,NULL,'2022-12-17 11:29:08',1671276548,NULL),(1874017638,30031810,1,2265009,1,1,1,'D',1,0,0,43106,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 15}, \"maximum_statistics\": {\"great\": 15}}',NULL,176013916,236700,NULL,'2022-12-03 09:05:46',1670058346,NULL),(1874017622,30031810,1,2265009,1,1,1,'S',1,0.966667,15,857859,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 15}}',NULL,176013795,139408,NULL,'2022-12-03 08:57:45',1670057865,NULL),(1874017612,30031810,1,2265009,1,1,1,'X',1,1,15,854980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 15}}',NULL,176013769,178344,NULL,'2022-12-03 08:55:46',1670057746,NULL),(2765119868,30031810,1,3438575,1,1,1,'A',1,0.930126,333,720640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 788}, \"maximum_statistics\": {\"great\": 873, \"legacy_combo_increase\": 1}}',NULL,183766631,805350,NULL,'2024-05-02 13:14:26',1714655666,NULL),(1872922504,30031810,1,2839643,1,1,1,'D',1,0.257937,16,5349,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 352, \"miss\": 1133, \"great\": 279, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1764}}',0.002827,174367455,154947,NULL,'2022-09-05 11:28:52',1662377332,NULL),(1872905534,30031810,1,3701321,1,1,1,'D',1,0.509804,17,63382,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 36}, \"maximum_statistics\": {\"great\": 102}}',0.229088,174389269,20633,NULL,'2022-09-06 16:32:14',1662481934,NULL),(1871614610,30031810,1,80989,0,1,1,'D',1,0.55,38,21746,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 213, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 690}}',0.477482,172547240,147519,NULL,'2022-06-11 12:32:47',1654950767,NULL),(1872997194,30031810,1,3701321,1,1,1,'D',1,0.588235,19,79192,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 42}, \"maximum_statistics\": {\"great\": 102}}',0.776238,174477979,21982,NULL,'2022-09-11 14:14:47',1662905687,NULL),(1872914250,30031810,1,3707680,1,1,1,'C',1,0.764706,24,465160,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 34}}',3.46758,174367475,11898,NULL,'2022-09-05 11:30:30',1662377430,NULL),(1872707515,30031810,1,1949841,0,1,1,'A',1,0.911765,49,564845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',6.63113,174272465,51082,NULL,'2022-08-31 11:38:12',1661945892,NULL),(1873482059,30031810,1,2839643,1,1,1,'C',1,0.734127,95,44275,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 323, \"great\": 1149, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1764}}',6.79844,175410089,455503,NULL,'2022-10-31 14:20:40',1667226040,NULL),(1872911613,30031810,1,3707679,1,1,1,'B',1,0.868852,35,538865,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 61}}',7.25873,174367999,21111,NULL,'2022-09-05 12:09:01',1662379741,NULL),(1873778515,30031810,1,2598927,1,1,1,'C',1,0.772523,44,319361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 145}, \"maximum_statistics\": {\"great\": 222}}',10.8342,175708379,79080,NULL,'2022-11-16 08:41:01',1668588061,NULL),(1873003245,30031810,1,3707680,1,1,1,'A',1,0.926471,34,966864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',13.6197,174477644,17434,NULL,'2022-09-11 13:59:52',1662904792,NULL),(1872834596,30031810,1,3660435,1,1,1,'C',1,0.785946,115,353844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 258, \"miss\": 69, \"great\": 598, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 925}}',14.4315,174454082,370356,NULL,'2022-09-10 10:56:33',1662807393,NULL),(1872911596,30031810,1,3707679,1,1,1,'B',1,0.885246,42,665801,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 61}}',14.5433,174367970,26528,NULL,'2022-09-05 12:06:41',1662379601,NULL),(1872914277,30031810,1,3707680,1,1,1,'A',1,0.941176,34,996397,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',15.1635,174367555,17398,NULL,'2022-09-05 11:36:38',1662377798,NULL),(1874790944,30031810,1,3701321,1,1,1,'B',1,0.852941,58,531853,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 102}}',16.0785,177176594,43776,NULL,'2023-02-04 10:10:27',1675505427,NULL),(1872839963,30031810,1,3445290,1,1,1,'B',1,0.834842,75,446655,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',16.6973,174307010,78728,NULL,'2022-09-02 11:19:40',1662117580,NULL),(1872806075,30031810,1,2918287,1,1,1,'B',1,0.82491,109,461504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 7, \"great\": 187}, \"maximum_statistics\": {\"great\": 277}}',17.3005,174248921,139260,NULL,'2022-08-30 03:26:34',1661829994,NULL),(1873201487,30031810,1,3785206,1,1,1,'B',1,0.825893,90,387925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 42, \"great\": 407, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 560}}',17.939,174687159,231026,NULL,'2022-09-23 13:24:50',1663939490,NULL),(1873328409,30031810,1,3801977,1,1,1,'B',1,0.898601,50,574835,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 120, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 2}}',18.2206,174848870,68091,NULL,'2022-10-01 13:23:39',1664630619,NULL),(1873521661,30031810,1,3707680,1,1,1,'S',1,0.970588,34,1101786,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',18.7828,175366576,18336,NULL,'2022-10-29 10:54:35',1667040875,NULL),(1872838598,30031810,1,2446120,1,1,1,'A',1,0.928571,147,774978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',18.8353,174455990,107063,NULL,'2022-09-10 12:47:22',1662814042,NULL),(1873487196,30031810,1,541919,1,1,1,'A',1,0.929752,121,748754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',19.0457,175253609,98153,NULL,'2022-10-23 08:56:58',1666515418,NULL),(1873464999,30031810,1,3660435,1,1,1,'B',1,0.84,141,428637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 53, \"great\": 682, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 925}}',20.3762,175253546,426910,NULL,'2022-10-23 08:52:12',1666515132,NULL),(1873529686,30031810,1,2955638,1,1,1,'B',1,0.869565,92,651681,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 68, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',21.1161,175275189,103589,NULL,'2022-10-24 12:42:11',1666615331,NULL),(1873572769,30031810,1,144416,0,1,1,'S',1,0.963158,95,697670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',21.4761,175253436,232870,NULL,'2022-10-23 08:43:47',1666514627,NULL),(1873006405,30031810,1,208084,0,1,1,'A',1,0.922747,109,635114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 203, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 233}}',21.8123,174578916,152855,NULL,'2022-09-17 10:00:09',1663408809,NULL),(1873572546,30031810,1,3777062,1,1,1,'B',1,0.881173,93,521442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 261, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 324}}',22.4732,175253575,176706,NULL,'2022-10-23 08:54:42',1666515282,NULL),(1873602964,30031810,1,3253828,1,1,1,'S',1,0.957983,119,826279,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',23.1023,175424999,97191,NULL,'2022-11-01 12:24:57',1667305497,NULL),(1873521674,30031810,1,3707680,1,1,1,'X',1,1,34,1154924,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',23.2296,175366595,17850,NULL,'2022-10-29 10:55:49',1667040949,NULL),(1873477246,30031810,1,3363597,1,1,1,'S',1,0.992857,70,941134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',23.4625,175308153,35510,NULL,'2022-10-26 09:27:34',1666776454,NULL),(1873582061,30031810,1,3813677,1,1,1,'B',1,0.887417,91,611013,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 120, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 151}}',23.4985,175293322,91075,NULL,'2022-10-25 13:09:21',1666703361,NULL),(1873529699,30031810,1,2955638,1,1,1,'S',1,0.961957,92,859320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 85, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',23.7804,175275258,117788,NULL,'2022-10-24 12:46:32',1666615592,NULL),(1873529672,30031810,1,2955638,1,1,1,'S',1,0.978261,92,858504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',24.2827,175275162,120502,NULL,'2022-10-24 12:40:55',1666615255,NULL),(1873392946,30031810,1,2361160,1,1,1,'S',1,0.955782,147,797123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 147}}',24.6488,175211057,116366,NULL,'2022-10-21 11:25:34',1666351534,NULL),(1872938705,30031810,1,3206351,1,1,1,'S',1,0.961832,131,809729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',24.869,174287043,124900,NULL,'2022-09-01 07:50:35',1662018635,NULL),(1873536194,30031810,1,3716887,1,1,1,'B',1,0.862565,85,475323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 382}}',25.4487,175253372,175910,NULL,'2022-10-23 08:38:56',1666514336,NULL),(1873610239,30031810,1,3701321,1,1,1,'A',1,0.916667,102,749955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',26.7902,175524933,67270,NULL,'2022-11-06 13:50:00',1667742600,NULL),(1873487562,30031810,1,541919,1,1,1,'B',1,0.892562,121,725599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',27.1984,175364662,97668,NULL,'2022-10-29 08:26:52',1667032012,NULL),(1873540404,30031810,1,3602532,1,1,1,'A',1,0.925926,162,732598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 138, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 162}}',27.2841,175409760,140191,NULL,'2022-10-31 14:01:25',1667224885,NULL),(1873521053,30031810,1,3707679,1,1,1,'S',1,0.959016,61,943115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 61}}',27.4828,175366630,32094,NULL,'2022-10-29 10:58:10',1667041090,NULL),(1872903242,30031810,1,1756034,1,1,1,'S',1,0.978571,140,921474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 140}}',27.5908,174287312,132337,NULL,'2022-09-01 08:15:14',1662020114,NULL),(1873537085,30031810,1,1223877,0,1,1,'B',1,0.87426,141,546226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 276, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 338}}',27.7251,175349933,201712,NULL,'2022-10-28 14:49:34',1666968574,NULL),(1873323108,30031810,1,3736288,1,1,1,'A',1,0.934466,82,632437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',27.7637,174849200,119190,NULL,'2022-10-01 13:39:24',1664631564,NULL),(1873580353,30031810,1,3801978,1,1,1,'B',1,0.882184,75,160092,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 2}}',28.4777,175327600,130744,NULL,'2022-10-27 10:58:22',1666868302,NULL),(1872883450,30031810,1,630589,1,1,1,'A',1,0.934599,95,689451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 213, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 237}}',28.8505,174306117,174575,NULL,'2022-09-02 10:21:30',1662114090,NULL),(1873522987,30031810,1,3707843,1,1,1,'S',1,0.992308,130,896824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 130}}',29.088,175364198,112844,NULL,'2022-10-29 07:56:45',1667030205,NULL),(1873590146,30031810,1,3581572,1,1,1,'X',1,1,113,1001217,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',30.3211,175607687,97024,NULL,'2022-11-11 09:11:27',1668157887,NULL),(1873582067,30031810,1,3813677,1,1,1,'S',1,0.996689,151,927721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 150, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 151}}',30.3574,175293367,149068,NULL,'2022-10-25 13:11:48',1666703508,NULL),(1872838566,30031810,1,2446120,1,1,1,'S',1,0.986395,147,972548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',30.6434,174306056,116137,NULL,'2022-09-02 10:15:47',1662113747,NULL),(1873581169,30031810,1,3808203,1,1,1,'S',1,0.992857,70,941728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',30.8007,175390457,43474,NULL,'2022-10-30 13:37:14',1667137034,NULL),(1874140349,30031810,1,50409,0,1,1,'B',1,0.828629,92,441349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 368, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',31.108,176252026,264566,NULL,'2022-12-16 08:44:20',1671180260,NULL),(1873628331,30031810,1,2756430,1,1,1,'S',1,0.967347,245,820121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 229, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 245}}',32.101,175440142,219885,NULL,'2022-11-02 09:29:43',1667381383,NULL),(1873487572,30031810,1,541919,1,1,1,'X',1,1,121,981335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 121, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 121}}',32.4444,175364686,107334,NULL,'2022-10-29 08:28:30',1667032110,NULL),(1873698652,30031810,1,3675957,1,1,1,'S',1,0.977612,268,842110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 256, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',32.6632,175475011,251274,NULL,'2022-11-04 06:56:49',1667545009,NULL),(1873506038,30031810,1,2592587,1,1,1,'B',1,0.884389,191,540051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 21, \"great\": 543, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',32.6647,175253492,353857,NULL,'2022-10-23 08:47:28',1666514848,NULL),(1873616217,30031810,1,3471043,1,1,1,'S',1,0.967949,78,870516,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 78}}',32.8974,175496376,57970,NULL,'2022-11-05 07:29:19',1667633359,NULL),(1872916933,30031810,1,2361160,1,1,1,'S',1,0.986395,147,927082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 147}}',33.0057,174327293,123658,NULL,'2022-09-03 11:09:34',1662203374,NULL),(1873584739,30031810,1,3826191,1,1,1,'X',1,1,111,1014844,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',33.9294,175390418,87874,NULL,'2022-10-30 13:35:37',1667136937,NULL),(1873581810,30031810,1,3810191,1,1,1,'S',1,0.994652,187,899901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 187}}',33.943,175294259,170767,NULL,'2022-10-25 14:04:40',1666706680,NULL),(1873500260,30031810,1,1478838,1,1,1,'A',1,0.962963,156,800205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 177, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 189}}',34.0065,175256500,181996,NULL,'2022-10-23 12:11:09',1666527069,NULL),(1873618664,30031810,1,3471043,1,1,1,'S',1,0.99359,78,889459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 78}}',34.7743,175525171,58294,NULL,'2022-11-06 14:02:15',1667743335,NULL),(1873867046,30031810,1,3739151,1,1,1,'S',1,0.955224,268,805055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 244, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 268}}',35.2603,175936720,276134,NULL,'2022-11-28 17:26:10',1669656370,NULL),(1873612859,30031810,1,1756033,1,1,1,'S',1,0.955157,223,824524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 203, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 223}}',35.2605,175440047,243590,NULL,'2022-11-02 09:22:49',1667380969,NULL),(1873678633,30031810,1,1837012,1,1,1,'S',1,0.991329,173,889416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 170, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',35.7269,175424571,169660,NULL,'2022-11-01 11:55:39',1667303739,NULL),(1873586560,30031810,1,3846360,1,1,1,'A',1,0.98125,191,256345,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',35.99,175362079,138468,NULL,'2022-10-29 05:02:51',1667019771,NULL),(1874262812,30031810,1,3747798,1,1,1,'B',1,0.868984,84,498724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 300, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 374}}',36.0921,176426726,199552,NULL,'2022-12-25 08:37:05',1671957425,NULL),(1873535899,30031810,1,3247194,1,1,1,'A',1,0.911458,101,611030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 160, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 192}}',36.1494,175409791,141329,NULL,'2022-10-31 14:03:26',1667225006,NULL),(1873601719,30031810,1,3253826,1,1,1,'A',1,0.944186,172,744675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 193, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 215}}',36.229,175425028,181148,NULL,'2022-11-01 12:26:54',1667305614,NULL),(1873758904,30031810,1,3392813,1,1,1,'A',1,0.901288,200,565387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 592, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 699}}',36.2692,175707916,483701,NULL,'2022-11-16 07:47:32',1668584852,NULL),(1873475961,30031810,1,171080,1,1,1,'A',1,0.966495,91,728595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 194}}',36.6867,175409915,119510,NULL,'2022-10-31 14:10:27',1667225427,NULL),(1873672991,30031810,1,2550296,1,1,1,'S',1,0.988152,211,927617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',36.7645,175425366,191621,NULL,'2022-11-01 12:50:20',1667307020,NULL),(1874195654,30031810,1,110913,0,1,1,'B',1,0.834029,102,425791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 479}}',36.8469,176252014,205172,NULL,'2022-12-16 08:42:34',1671180154,NULL),(1873581738,30031810,1,3810191,1,1,1,'S',1,0.994652,187,950768,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',37.1356,175365225,175599,NULL,'2022-10-29 09:15:32',1667034932,NULL),(1873164871,30031810,1,1756033,1,1,1,'A',1,0.94843,185,820335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 201, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 223}}',37.2008,174685924,222294,NULL,'2022-09-23 12:10:57',1663935057,NULL),(1873647493,30031810,1,268876,1,1,1,'B',1,0.858625,248,525023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 41, \"great\": 594, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771}}',37.4776,175475280,486260,NULL,'2022-11-04 07:26:21',1667546781,NULL),(1872932625,30031810,1,3720394,1,1,1,'S',1,0.985465,172,873635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 167, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',37.6594,174435570,156934,NULL,'2022-09-09 12:06:07',1662725167,NULL),(1873481724,30031810,1,3367374,1,1,1,'S',1,0.97541,122,892895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 116}, \"maximum_statistics\": {\"great\": 122}}',37.7665,175349858,93716,NULL,'2022-10-28 14:45:57',1666968357,NULL),(1873469203,30031810,1,3667009,1,1,1,'S',1,0.997409,193,899453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 192, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',37.9141,175256991,178644,NULL,'2022-10-23 12:41:19',1666528879,NULL),(1873594227,30031810,1,3582346,1,1,1,'S',1,0.989362,94,984955,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 92}, \"maximum_statistics\": {\"great\": 94}}',38.0369,175607992,70321,NULL,'2022-11-11 09:35:29',1668159329,NULL),(1873580339,30031810,1,3801977,1,1,1,'S',1,0.996503,143,942875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 2}}',38.235,175364402,146976,NULL,'2022-10-29 08:11:40',1667031100,NULL),(1873329160,30031810,1,3802646,1,1,1,'S',1,0.97619,231,871284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 220, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 231}}',38.6843,174891302,281350,NULL,'2022-10-03 12:56:13',1664801773,NULL),(1873537082,30031810,1,3456756,1,1,1,'A',1,0.949393,161,761064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 247}}',38.8669,175409812,165720,NULL,'2022-10-31 14:04:57',1667225097,NULL),(1873192219,30031810,1,3597120,1,1,1,'S',1,0.988142,253,925943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',38.936,174720618,261322,NULL,'2022-09-25 05:01:45',1664082105,NULL),(1873678053,30031810,1,3540667,1,1,1,'S',1,0.992424,264,875802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 264}}',39.0598,175440695,296354,NULL,'2022-11-02 10:16:38',1667384198,NULL),(1873673003,30031810,1,2550296,1,1,1,'S',1,0.985782,211,971172,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',39.5115,175425413,195917,NULL,'2022-11-01 12:53:15',1667307195,NULL),(1873527117,30031810,1,3445059,1,1,1,'A',1,0.932563,302,706459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 20, \"great\": 469, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 519}}',40.0818,175308700,414872,NULL,'2022-10-26 10:13:56',1666779236,NULL),(1873831558,30031810,1,3821553,1,1,1,'A',1,0.958128,144,758650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',40.3689,175708242,206780,NULL,'2022-11-16 08:23:23',1668587003,NULL),(1873803837,30031810,1,3819869,1,1,1,'S',1,0.970803,137,885071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 137}}',40.4659,175690735,136790,NULL,'2022-11-15 08:27:00',1668500820,NULL),(1873514474,30031810,1,3704324,1,1,1,'S',1,0.98927,233,925148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 228, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 233}}',40.8791,175390501,259830,NULL,'2022-10-30 13:39:43',1667137183,NULL),(1873522993,30031810,1,3707843,1,1,1,'S',1,0.953846,130,874263,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 118, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',40.9823,175364212,113747,NULL,'2022-10-29 07:57:59',1667030279,NULL),(1873699894,30031810,1,3675957,1,1,1,'S',1,0.998134,268,950581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 267, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',41.1912,175497869,265220,NULL,'2022-11-05 09:32:58',1667640778,NULL),(1873481662,30031810,1,1873525,1,1,1,'S',1,0.963731,193,854631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 179, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 193}}',41.2804,175294228,199750,NULL,'2022-10-25 14:02:07',1666706527,NULL),(1873567013,30031810,1,3742408,1,1,1,'S',1,0.987589,282,917228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 275, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',41.3139,175308561,401908,NULL,'2022-10-26 10:01:12',1666778472,NULL),(1873528710,30031810,1,3593069,1,1,1,'S',1,0.967337,199,856443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199}}',41.3759,175294051,208730,NULL,'2022-10-25 13:50:34',1666705834,NULL),(1873602689,30031810,1,3816595,1,1,1,'S',1,0.993213,221,955134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 221}}',41.662,175521353,221687,NULL,'2022-11-06 10:08:51',1667729331,NULL),(1873760929,30031810,1,3848159,1,1,1,'X',1,1,157,945261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',41.7903,175657322,154632,NULL,'2022-11-13 13:42:34',1668346954,NULL),(1874864115,30031810,1,3965943,1,1,1,'SH',1,0.972376,181,969542,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',42.0851,177175740,177559,NULL,'2023-02-04 09:00:07',1675501207,NULL),(1872943728,30031810,1,2918287,1,1,1,'A',1,0.947653,229,822332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 249}, \"maximum_statistics\": {\"great\": 277}}',42.3875,174436307,213419,NULL,'2022-09-09 12:51:17',1662727877,NULL),(1873872489,30031810,1,3515459,1,1,1,'A',1,0.906457,150,190797,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 510}, \"maximum_statistics\": {\"great\": 604}}',43.7408,175871437,244125,NULL,'2022-11-25 09:29:55',1669368595,NULL),(1873572589,30031810,1,3630226,1,1,1,'S',1,0.974164,329,890050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 312, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 329}}',43.9109,175256753,392274,NULL,'2022-10-23 12:26:57',1666528017,NULL),(1873580158,30031810,1,3798713,1,1,1,'S',1,0.994444,90,1035065,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 90}}',44.0663,175390327,64561,NULL,'2022-10-30 13:30:51',1667136651,NULL),(1873642423,30031810,1,3495952,1,1,1,'S',1,0.987624,202,925812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',44.2148,175609801,198318,NULL,'2022-11-11 11:42:33',1668166953,NULL),(1873580164,30031810,1,3798712,1,1,1,'S',1,0.993243,148,941388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',44.587,175390637,140590,NULL,'2022-10-30 13:45:54',1667137554,NULL),(1873581868,30031810,1,3810405,1,1,1,'S',1,0.985507,345,914395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 335, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 345}}',44.8832,175345091,398780,NULL,'2022-10-28 09:45:44',1666950344,NULL),(1873763714,30031810,1,3578498,1,1,1,'S',1,0.962791,215,814451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 199}, \"maximum_statistics\": {\"great\": 215}}',45.4492,175743868,205107,NULL,'2022-11-18 09:12:03',1668762723,NULL),(1873528301,30031810,1,2955637,1,1,1,'S',1,0.964706,170,848149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 158, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',45.4686,175293875,229550,NULL,'2022-10-25 13:40:48',1666705248,NULL),(1873562938,30031810,1,2446119,1,1,1,'S',1,0.964981,257,865283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 239, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 257}}',46.0963,175251691,252784,NULL,'2022-10-23 06:14:10',1666505650,NULL),(1873531672,30031810,1,2955639,1,1,1,'A',1,0.913534,101,626195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 229, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 266, \"legacy_combo_increase\": 3}}',46.29,175405047,211344,NULL,'2022-10-31 08:25:10',1667204710,NULL),(1873822278,30031810,1,3632937,1,1,1,'B',1,0.89464,282,601939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 452, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 541}}',46.6666,175724550,421060,NULL,'2022-11-17 06:52:51',1668667971,NULL),(1876283467,30031810,1,3701321,1,1,1,'B',1,0.892157,102,819920,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 80}, \"maximum_statistics\": {\"great\": 102}}',46.9809,179401277,73521,NULL,'2023-06-16 12:32:00',1686918720,NULL),(1873580766,30031810,1,3808201,1,1,1,'S',1,0.954167,120,839781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',47.3558,175362407,98442,NULL,'2022-10-29 05:32:02',1667021522,NULL),(1873528986,30031810,1,3445290,1,1,1,'S',1,0.972851,221,884081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 221}}',47.4009,175384863,171612,NULL,'2022-10-30 07:03:44',1667113424,NULL),(1873631967,30031810,1,3043094,1,1,1,'S',1,0.972384,344,871994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',47.6132,175521678,412630,NULL,'2022-11-06 10:30:25',1667730625,NULL),(1873632626,30031810,1,1937980,1,1,1,'S',1,0.993316,374,933285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 369, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',48.3846,175425259,381337,NULL,'2022-11-01 12:42:52',1667306572,NULL),(1873683732,30031810,1,3369731,1,1,1,'S',1,0.984375,128,900520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',48.6598,175608425,118924,NULL,'2022-11-11 10:10:57',1668161457,NULL),(1874867159,30031810,1,3986448,1,1,1,'B',1,0.883117,203,568630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 448}, \"maximum_statistics\": {\"great\": 539}}',49.3049,177160463,345232,NULL,'2023-02-03 14:28:50',1675434530,NULL),(1873893839,30031810,1,3767157,1,1,1,'A',1,0.944444,163,749640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 342}}',49.4536,175936764,305626,NULL,'2022-11-28 17:29:02',1669656542,NULL),(1873470120,30031810,1,3667011,1,1,1,'S',1,0.97541,244,875537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 244}}',50.2156,175257025,248302,NULL,'2022-10-23 12:43:32',1666529012,NULL),(1874010180,30031810,1,3402372,1,1,1,'S',1,0.995825,479,942946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 475, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 479}}',51.365,176013471,590588,NULL,'2022-12-03 08:34:44',1670056484,NULL),(1874217532,30031810,1,3868034,1,1,1,'S',1,0.970032,317,857301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 298, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 317}}',51.4837,176368763,412784,NULL,'2022-12-22 12:01:23',1671710483,NULL),(1873660984,30031810,1,3520587,1,1,1,'S',1,0.980519,308,906623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 296}, \"maximum_statistics\": {\"great\": 308}}',51.6625,175609689,312748,NULL,'2022-11-11 11:33:51',1668166431,NULL),(1874637498,30031810,1,3798715,1,1,1,'A',1,0.917857,183,664883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',53.2544,177033330,202404,NULL,'2023-01-27 10:44:32',1674816272,NULL),(1874119175,30031810,1,3591915,1,1,1,'A',1,0.934874,238,832215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 238}}',53.6412,176236845,252654,NULL,'2022-12-15 12:12:09',1671106329,NULL),(1873642866,30031810,1,3728181,1,1,1,'S',1,0.979412,170,902029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 170}}',54.047,175525596,168818,NULL,'2022-11-06 14:23:32',1667744612,NULL),(1873670036,30031810,1,3141599,1,1,1,'S',1,0.960784,408,853258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 376, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 408}}',54.1536,175441862,441070,NULL,'2022-11-02 11:59:42',1667390382,NULL),(1874047928,30031810,1,93029,1,1,1,'A',1,0.92228,148,664073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',54.3177,176016449,344936,NULL,'2022-12-03 11:56:00',1670068560,NULL),(1873480014,30031810,1,1870151,1,1,1,'A',1,0.945895,268,811812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 239, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 268}}',54.7362,175405841,279700,NULL,'2022-10-31 09:38:53',1667209133,NULL),(1875404733,30031810,1,3280232,1,1,1,'B',1,0.859726,195,501428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 43, \"great\": 620}, \"maximum_statistics\": {\"great\": 802}}',55.471,178105024,508862,NULL,'2023-03-29 11:32:16',1680089536,NULL),(1873520673,30031810,1,2355700,1,1,1,'S',1,0.985623,313,916813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',55.6194,175365487,332940,NULL,'2022-10-29 09:38:01',1667036281,NULL),(1873724696,30031810,1,3766163,1,1,1,'S',1,0.954044,272,831333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 272}}',55.9546,175708085,300050,NULL,'2022-11-16 08:07:51',1668586071,NULL),(1873582801,30031810,1,3821985,1,1,1,'A',1,0.931713,109,659975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 384, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 432}}',55.9612,175406468,275360,NULL,'2022-10-31 10:30:17',1667212217,NULL),(1873716672,30031810,1,3654798,1,1,1,'S',1,0.959627,161,845583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 161}}',56.1442,175724975,148020,NULL,'2022-11-17 07:46:49',1668671209,NULL),(1873983686,30031810,1,3776815,1,1,1,'B',1,0.876471,119,520337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 340}}',56.4907,176164210,172440,NULL,'2022-12-11 07:13:18',1670742798,NULL),(1873563751,30031810,1,2448586,1,1,1,'S',1,0.9869,229,923097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 223, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 229}}',56.5594,175274504,313780,NULL,'2022-10-24 11:54:26',1666612466,NULL),(1874339911,30031810,1,3591915,1,1,1,'S',1,0.966387,238,864541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 222, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 238}}',56.7035,176414336,251280,NULL,'2022-12-24 15:43:19',1671896599,NULL),(1873495605,30031810,1,2565992,1,1,1,'A',1,0.971429,301,849332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 333, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 350}}',56.7168,175362383,395796,NULL,'2022-10-29 05:30:27',1667021427,NULL),(1874845953,30031810,1,3921765,1,1,1,'B',1,0.888043,116,554512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 30, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 460}}',57.2919,177307070,277424,NULL,'2023-02-11 16:55:21',1676134521,NULL),(1874173300,30031810,1,3906677,1,1,1,'A',1,0.910345,120,619403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 246}, \"maximum_statistics\": {\"great\": 290}}',57.3825,176275977,173274,NULL,'2022-12-17 13:36:54',1671284214,NULL),(1873925662,30031810,1,3801124,1,1,1,'S',1,0.989919,248,984600,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 243}, \"maximum_statistics\": {\"great\": 248}}',58.0657,175965387,233670,NULL,'2022-11-30 13:51:33',1669816293,NULL),(1873659866,30031810,1,1799846,1,1,1,'S',1,0.95549,337,830663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 307, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 337}}',58.326,175498746,375130,NULL,'2022-11-05 10:36:14',1667644574,NULL),(1873712997,30031810,1,3801750,1,1,1,'A',1,0.928507,232,209089,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 991, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1112}}',58.4502,175456703,607527,NULL,'2022-11-03 05:57:56',1667455076,NULL),(1873591851,30031810,1,3581737,1,1,1,'X',1,1,222,956374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 222}}',58.9448,175607753,246704,NULL,'2022-11-11 09:16:47',1668158207,NULL),(1873580347,30031810,1,3801977,1,1,1,'S',1,0.972028,143,958354,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 2}}',59.5537,175364434,151117,NULL,'2022-10-29 08:12:56',1667031176,NULL),(1873598107,30031810,1,3816363,1,1,1,'S',1,0.994718,284,924542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 284}}',59.7858,175439916,336408,NULL,'2022-11-02 09:11:24',1667380284,NULL),(1875230535,30031810,1,3053809,1,1,1,'B',1,0.898176,219,600673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 538, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658}}',60.0052,177722893,457247,NULL,'2023-03-07 11:34:15',1678188855,NULL),(1873582006,30031810,1,3813678,1,1,1,'S',1,0.981164,292,899091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 281, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 292}}',60.0064,175293401,335976,NULL,'2022-10-25 13:14:13',1666703653,NULL),(1873555802,30031810,1,1837011,1,1,1,'A',1,0.966292,197,776011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 337, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 356}}',60.4764,175409952,291080,NULL,'2022-10-31 14:12:41',1667225561,NULL),(1873583897,30031810,1,3826189,1,1,1,'S',1,0.974771,218,889976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',60.5923,175328353,204680,NULL,'2022-10-27 11:51:18',1666871478,NULL),(1873586487,30031810,1,3846360,1,1,1,'S',1,0.989583,240,911036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',60.7107,175362094,264630,NULL,'2022-10-29 05:04:41',1667019881,NULL),(1874648052,30031810,1,2894111,1,1,1,'A',1,0.954897,326,807333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 388}}',61.8618,176968817,330430,NULL,'2023-01-23 13:37:45',1674481065,NULL),(1873539275,30031810,1,3720393,1,1,1,'S',1,0.968051,313,873296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 313}}',61.978,175252394,350034,NULL,'2022-10-23 07:15:35',1666509335,NULL),(1873537395,30031810,1,3719826,1,1,1,'A',1,0.955882,176,728397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 748}}',62.3287,175350452,501716,NULL,'2022-10-28 15:14:48',1666970088,NULL),(1874030732,30031810,1,3880837,1,1,1,'A',1,0.947619,210,804147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 188, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 210}}',62.3926,176163919,239260,NULL,'2022-12-11 06:54:38',1670741678,NULL),(1874725779,30031810,1,2112501,1,1,1,'A',1,0.90311,166,610395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 363, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 418}}',62.8615,176968428,264082,NULL,'2023-01-23 13:13:18',1674479598,NULL),(1873591855,30031810,1,3581737,1,1,1,'S',1,0.997748,222,1005087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 221, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 222}}',63.0317,175607773,254927,NULL,'2022-11-11 09:18:45',1668158325,NULL),(1874217544,30031810,1,3868034,1,1,1,'S',1,0.985804,317,956764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 308, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',63.3486,176368799,440368,NULL,'2022-12-22 12:03:58',1671710638,NULL),(1874248148,30031810,1,2546747,1,1,1,'B',1,0.895227,191,569385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 82, \"great\": 1142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1341}}',63.3695,176395082,865788,NULL,'2022-12-23 17:10:59',1671815459,NULL),(1873564993,30031810,1,3623620,1,1,1,'S',1,0.951923,208,829645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',63.6377,175365428,183110,NULL,'2022-10-29 09:33:22',1667036002,NULL),(1873593662,30031810,1,3582345,1,1,1,'S',1,0.991018,167,933326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 167}}',63.9631,175608013,158230,NULL,'2022-11-11 09:37:21',1668159441,NULL),(1873692210,30031810,1,3672460,1,1,1,'S',1,0.977427,443,884663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 423, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 443}}',64.0726,175475052,514840,NULL,'2022-11-04 07:00:44',1667545244,NULL),(1874030740,30031810,1,3880837,1,1,1,'A',1,0.942857,185,808643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 188, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 210}}',64.1808,176163933,221266,NULL,'2022-12-11 06:55:57',1670741757,NULL),(1873601557,30031810,1,3816594,1,1,1,'S',1,0.993113,363,918934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363}}',64.6636,175521480,411736,NULL,'2022-11-06 10:17:07',1667729827,NULL),(1873793691,30031810,1,3858861,1,1,1,'A',1,0.946058,241,846362,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 241}}',65.2151,175660947,266136,NULL,'2022-11-13 16:44:11',1668357851,NULL),(1873619859,30031810,1,3823674,1,1,1,'S',1,0.984375,352,903844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 341, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 352}}',65.3267,175458298,434790,NULL,'2022-11-03 08:22:51',1667463771,NULL),(1873669258,30031810,1,3746796,1,1,1,'A',1,0.943452,155,714511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',65.6576,175498015,260194,NULL,'2022-11-05 09:44:16',1667641456,NULL),(1874065054,30031810,1,3253829,1,1,1,'A',1,0.961667,169,760447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 280, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 300}}',66.2079,176076937,251340,NULL,'2022-12-06 13:24:05',1670333045,NULL),(1873629448,30031810,1,3476404,1,1,1,'A',1,0.969538,250,815828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 450, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',66.6961,175440545,485098,NULL,'2022-11-02 10:03:26',1667383406,NULL),(1873639802,30031810,1,2470285,1,1,1,'S',1,0.975827,393,889766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 374, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',66.7244,175608372,440480,NULL,'2022-11-11 10:07:05',1668161225,NULL),(1873961917,30031810,1,3471041,1,1,1,'S',1,0.971014,138,856877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',66.8327,175996398,123450,NULL,'2022-12-02 11:59:00',1669982340,NULL),(1874490362,30031810,1,2789285,1,1,1,'A',1,0.912955,247,634929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 426, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 494}}',66.9355,176860372,334560,NULL,'2023-01-17 12:29:58',1673958598,NULL),(1873983864,30031810,1,3776816,1,1,1,'A',1,0.921456,241,723076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',67.258,176011644,229000,NULL,'2022-12-03 06:04:33',1670047473,NULL),(1873798092,30031810,1,2655380,1,1,1,'A',1,0.935056,414,747543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 4, \"great\": 627, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 716}}',67.5122,175713220,667746,NULL,'2022-11-16 14:59:32',1668610772,NULL),(1873713413,30031810,1,3804490,1,1,1,'S',1,0.984848,297,918946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 288, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 297}}',67.6818,175525396,305520,NULL,'2022-11-06 14:13:42',1667744022,NULL),(1873510114,30031810,1,3204826,1,1,1,'S',1,0.980861,418,900406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 402, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 418}}',67.6942,175405202,469470,NULL,'2022-10-31 08:43:01',1667205781,NULL),(1873832157,30031810,1,3643587,1,1,1,'S',1,0.977394,376,890246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 359, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 376}}',68.1118,175650466,461234,NULL,'2022-11-13 06:33:12',1668321192,NULL),(1873751411,30031810,1,3846587,1,1,1,'S',1,0.987805,328,913342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 320, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 328}}',68.1889,175673064,489652,NULL,'2022-11-14 08:33:05',1668414785,NULL),(1873875208,30031810,1,3638602,1,1,1,'S',1,0.975862,145,883293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',68.3444,175873008,134934,NULL,'2022-11-25 11:35:32',1669376132,NULL),(1873827151,30031810,1,3819872,1,1,1,'S',1,0.9675,200,871553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',68.7341,175650859,204766,NULL,'2022-11-13 07:01:00',1668322860,NULL),(1873580215,30031810,1,3801976,1,1,1,'S',1,0.96679,271,864410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 2}}',68.7767,175275012,295710,NULL,'2022-10-24 12:29:24',1666614564,NULL),(1873572536,30031810,1,3630225,1,1,1,'A',1,0.964559,313,814413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 490, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 522}}',68.7976,175404949,518074,NULL,'2022-10-31 08:16:13',1667204173,NULL),(1873875215,30031810,1,3638602,1,1,1,'S',1,0.958621,145,886176,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 145}}',69.0407,175873018,136544,NULL,'2022-11-25 11:36:47',1669376207,NULL),(1874711784,30031810,1,3898818,1,1,1,'A',1,0.94385,374,811049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',69.3512,177108016,419498,NULL,'2023-01-31 11:54:37',1675166077,NULL),(1873676954,30031810,1,3540666,1,1,1,'A',1,0.984881,413,883109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 451, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 463}}',69.4774,175440736,541880,NULL,'2022-11-02 10:19:42',1667384382,NULL),(1873609140,30031810,1,3593070,1,1,1,'S',1,0.961672,287,847519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 287}}',69.9705,175458582,310470,NULL,'2022-11-03 08:48:14',1667465294,NULL),(1873923315,30031810,1,3581736,1,1,1,'A',1,0.963095,246,253616,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 390, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 420}}',70.3036,175996867,228385,NULL,'2022-12-02 12:33:10',1669984390,NULL),(1873581672,30031810,1,3809601,1,1,1,'S',1,0.981081,370,898710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 356, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 370}}',70.4922,175405906,451130,NULL,'2022-10-31 09:43:51',1667209431,NULL),(1874299243,30031810,1,85823,1,1,1,'A',1,0.956044,329,815267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',70.5806,176414806,451028,NULL,'2022-12-24 16:11:01',1671898261,NULL),(1874331656,30031810,1,1763478,0,1,1,'A',1,0.939516,124,777047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',70.8397,176427122,108100,NULL,'2022-12-25 09:13:01',1671959581,NULL),(1873896825,30031810,1,3362088,1,1,1,'A',1,0.936126,324,755219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 2, \"great\": 637, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 728}}',71.0429,175996690,735606,NULL,'2022-12-02 12:18:56',1669983536,NULL),(3235047943,30031810,1,4241655,1,1,1,'B',1,0.867084,321,565554,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 83, \"great\": 1138, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1437}}',71.1274,184815455,1112336,NULL,'2024-07-28 11:11:24',1722165084,NULL),(1873665242,30031810,1,3742428,1,1,1,'S',1,0.981735,438,903860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 422, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 2}}',71.3266,175496325,612160,NULL,'2022-11-05 07:24:17',1667633057,NULL),(1873824662,30031810,1,3498785,1,1,1,'A',1,0.970501,186,825944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 320, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 339}}',71.615,175724685,358020,NULL,'2022-11-17 07:08:05',1668668885,NULL),(1874286786,30031810,1,3761593,1,1,1,'S',1,0.95641,390,781469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 356, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 390}}',71.6816,176468522,580974,NULL,'2022-12-27 14:07:30',1672150050,NULL),(1873714608,30031810,1,3855259,1,1,1,'S',1,0.977679,224,898608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 214, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 224}}',71.9831,175498405,246754,NULL,'2022-11-05 10:15:09',1667643309,NULL),(3223020388,30031810,1,3352925,1,1,1,'B',1,0.828298,234,489948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 72, \"great\": 724, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 993}}',72.0439,184789900,696410,NULL,'2024-07-26 10:32:43',1721989963,NULL),(1873580311,30031810,1,3798714,1,1,1,'S',1,0.975962,208,894904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',72.0742,175406353,210630,NULL,'2022-10-31 10:22:06',1667211726,NULL),(1877089209,30031810,1,3780628,1,1,1,'B',1,0.857022,165,493514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 55, \"great\": 477}, \"maximum_statistics\": {\"great\": 591}}',72.2308,180565066,320830,NULL,'2023-08-31 08:49:40',1693471780,NULL),(1874225671,30031810,1,3877382,1,1,1,'S',1,0.973881,268,932708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 254, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',72.2948,176258880,307344,NULL,'2022-12-16 16:25:43',1671207943,NULL),(1873670903,30031810,1,3141600,1,1,1,'A',1,0.93131,321,706932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 548, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 626}}',72.3347,175440229,506724,NULL,'2022-11-02 09:38:25',1667381905,NULL),(1873877996,30031810,1,2446121,1,1,1,'A',1,0.944588,388,812806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 345, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',72.7702,175996914,386092,NULL,'2022-12-02 12:36:28',1669984588,NULL),(1874225807,30031810,1,3882842,1,1,1,'A',1,0.94293,579,846092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587}}',72.8359,176234857,652998,NULL,'2022-12-15 09:06:35',1671095195,NULL),(1873514148,30031810,1,1932035,1,1,1,'A',1,0.96932,597,868083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 567, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',73.1304,175328522,721714,NULL,'2022-10-27 12:01:25',1666872085,NULL),(1873623396,30031810,1,219604,0,1,1,'A',1,0.945476,207,747847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 386, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 431}}',73.5414,175458664,366050,NULL,'2022-11-03 08:55:31',1667465731,NULL),(1874354380,30031810,1,3927153,1,1,1,'S',1,0.971591,176,874023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 176}}',73.7922,176547490,187674,NULL,'2022-12-31 15:11:07',1672499467,NULL),(1874262819,30031810,1,3747798,1,1,1,'A',1,0.913102,140,676154,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374}}',74.3521,176426744,289898,NULL,'2022-12-25 08:38:52',1671957532,NULL),(1875264275,30031810,1,3886332,1,1,1,'A',1,0.934343,253,716920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',74.3707,177980424,316544,NULL,'2023-03-22 08:34:24',1679474064,NULL),(1874263394,30031810,1,3747809,1,1,1,'S',1,0.984791,263,910074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 255, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 263}}',74.6107,176426689,309930,NULL,'2022-12-25 08:33:07',1671957187,NULL),(1873791698,30031810,1,3598711,1,1,1,'A',1,0.933234,239,674772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 605, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 674}}',74.8722,175725300,478796,NULL,'2022-11-17 08:23:02',1668673382,NULL),(1873645619,30031810,1,3502495,1,1,1,'S',1,0.986577,298,980458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 298}}',75.5322,175609760,321140,NULL,'2022-11-11 11:39:13',1668166753,NULL),(1873685403,30031810,1,3847708,1,1,1,'A',1,0.97594,546,861298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 636, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 665}}',75.6288,175525055,728356,NULL,'2022-11-06 13:56:23',1667742983,NULL),(1875265947,30031810,1,3887191,1,1,1,'S',1,0.959732,298,843352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 298}}',76.1424,177980413,307030,NULL,'2023-03-22 08:32:42',1679473962,NULL),(1874396947,30031810,1,3898047,1,1,1,'S',1,0.983254,209,914814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',76.9635,176616681,197670,NULL,'2023-01-04 10:55:34',1672829734,NULL),(1874686353,30031810,1,1869138,1,1,1,'A',1,0.926075,259,705335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',77.2532,177060651,310934,NULL,'2023-01-28 17:55:35',1674928535,NULL),(1873851596,30031810,1,3486563,1,1,1,'S',1,0.964041,292,864269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 271}, \"maximum_statistics\": {\"great\": 292}}',77.2973,175873406,299680,NULL,'2022-11-25 12:03:24',1669377804,NULL),(1873785094,30031810,1,2924977,1,1,1,'A',1,0.9712,481,855413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 595, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 625}}',77.817,175712825,642050,NULL,'2022-11-16 14:32:04',1668609124,NULL),(1874341017,30031810,1,2766572,1,1,1,'S',1,0.97449,392,884196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 372, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 392}}',77.8909,176426430,485760,NULL,'2022-12-25 08:10:20',1671955820,NULL),(1873816606,30031810,1,3282489,1,1,1,'S',1,0.954345,679,833778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 617, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 679}}',77.8932,175713085,762640,NULL,'2022-11-16 14:50:06',1668610206,NULL),(1873789677,30031810,1,3445237,1,1,1,'A',1,0.903631,358,717075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358}}',77.9626,175744113,324770,NULL,'2022-11-18 09:33:26',1668764006,NULL),(1874263402,30031810,1,3747809,1,1,1,'S',1,0.969582,263,920723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 263}}',78.6695,176426705,316704,NULL,'2022-12-25 08:34:52',1671957292,NULL),(1873727629,30031810,1,3532450,1,1,1,'S',1,0.981343,134,908882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 134}}',78.8988,175634370,120268,NULL,'2022-11-12 14:50:09',1668264609,NULL),(1874649455,30031810,1,3932907,1,1,1,'A',1,0.92623,259,721630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 1, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 366}}',78.9716,177071686,350180,NULL,'2023-01-29 07:49:21',1674978561,NULL),(1874057035,30031810,1,3615810,1,1,1,'A',1,0.93516,140,681815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 675, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 748}}',79.0028,176011621,570572,NULL,'2022-12-03 06:02:32',1670047352,NULL),(1873806531,30031810,1,3612618,1,1,1,'S',1,0.984487,419,917137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 406, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 419}}',79.0847,175712942,461864,NULL,'2022-11-16 14:40:26',1668609626,NULL),(1873894243,30031810,1,3654795,1,1,1,'S',1,0.958128,203,843144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 186}, \"maximum_statistics\": {\"great\": 203}}',79.2082,175934582,204102,NULL,'2022-11-28 15:02:46',1669647766,NULL),(1874571174,30031810,1,3942058,1,1,1,'A',1,0.924569,246,678927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 406, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',79.2846,176894984,356402,NULL,'2023-01-19 13:57:25',1674136645,NULL),(1873855407,30031810,1,3728183,1,1,1,'S',1,0.972689,238,886216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',79.6401,175980001,247010,NULL,'2022-12-01 12:13:35',1669896815,NULL),(1875602110,30031810,1,3754113,1,1,1,'B',1,0.896382,169,610254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 511, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 608}}',79.9283,178389037,420642,NULL,'2023-04-14 12:39:02',1681475942,NULL),(1874040896,30031810,1,3704441,1,1,1,'A',1,0.943478,544,798183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 1, \"great\": 511, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',80.2553,176013529,617346,NULL,'2022-12-03 08:38:15',1670056695,NULL),(1874088786,30031810,1,3735267,1,1,1,'A',1,0.960876,183,782763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 594, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 639}}',80.734,176015828,610044,NULL,'2022-12-03 11:16:57',1670066217,NULL),(1873789752,30031810,1,3445289,1,1,1,'S',1,0.952096,334,828995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 334}}',80.823,175743881,316520,NULL,'2022-11-18 09:13:29',1668762809,NULL),(1873726993,30031810,1,3665738,1,1,1,'S',1,0.965217,230,862236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 214, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 230}}',80.8521,175650631,264290,NULL,'2022-11-13 06:43:26',1668321806,NULL),(1874663425,30031810,1,2947075,1,1,1,'S',1,0.969178,292,873196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 274, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 292}}',80.9833,176985435,342980,NULL,'2023-01-24 13:23:22',1674566602,NULL),(1874627598,30031810,1,2839643,1,1,1,'B',1,0.878118,282,553083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 72, \"great\": 1406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1764}}',81.355,177061162,1125530,NULL,'2023-01-28 18:23:15',1674930195,NULL),(1875130909,30031810,1,3622061,1,1,1,'S',1,0.968158,581,865058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 544, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 581}}',81.4282,177722835,674004,NULL,'2023-03-07 11:30:26',1678188626,NULL),(1873778332,30031810,1,3424970,0,1,1,'S',1,0.964286,140,863197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 140}}',81.7364,175725264,128964,NULL,'2022-11-17 08:19:51',1668673191,NULL),(1874175860,30031810,1,3850578,1,1,1,'S',1,0.981982,222,911105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 222}}',81.7825,176374080,198260,NULL,'2022-12-22 16:58:48',1671728328,NULL),(1874668309,30031810,1,3880615,1,1,1,'A',1,0.928854,253,755841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253}}',81.7983,176968866,280470,NULL,'2023-01-23 13:40:24',1674481224,NULL),(1873612447,30031810,1,3597119,1,1,1,'A',1,0.982068,271,880918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 458, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 474}}',82.0265,175440429,465620,NULL,'2022-11-02 09:53:14',1667382794,NULL),(1874097493,30031810,1,3848158,1,1,1,'S',1,0.990625,320,934082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 314, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',82.0809,176076708,347920,NULL,'2022-12-06 13:08:08',1670332088,NULL),(1874730025,30031810,1,2120594,1,1,1,'A',1,0.931567,205,692144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 453}}',82.3465,177061038,340434,NULL,'2023-01-28 18:16:36',1674929796,NULL),(1874695885,30031810,1,3830033,1,1,1,'A',1,0.952381,222,752378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 480, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 525}}',82.4006,177060408,398442,NULL,'2023-01-28 17:42:33',1674927753,NULL),(1874002494,30031810,1,3680898,1,1,1,'S',1,0.967742,310,873282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 290, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 310}}',82.6916,176013684,345930,NULL,'2022-12-03 08:50:30',1670057430,NULL),(1874223364,30031810,1,3805929,1,1,1,'A',1,0.955072,281,795546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 316, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 345}}',83.3951,176203453,330244,NULL,'2022-12-13 13:44:15',1670939055,NULL),(1873951032,30031810,1,3605675,1,1,1,'S',1,0.953202,406,831776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 368, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 406}}',83.6386,175934560,452510,NULL,'2022-11-28 15:01:44',1669647704,NULL),(1873613554,30031810,1,3597828,1,1,1,'S',1,0.985735,701,945352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 681, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 701}}',83.7243,175609856,973020,NULL,'2022-11-11 11:47:40',1668167260,NULL),(1874526531,30031810,1,3859660,1,1,1,'S',1,0.981322,348,907467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 335, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 348}}',83.8548,176860289,425870,NULL,'2023-01-17 12:25:06',1673958306,NULL),(1875283357,30031810,1,2193110,1,1,1,'A',1,0.938406,316,757620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 373, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',84.6879,178012016,410788,NULL,'2023-03-24 08:09:03',1679645343,NULL),(1873677420,30031810,1,3668808,1,1,1,'S',1,0.986179,615,920471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 598, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 615}}',85.1495,175608582,689510,NULL,'2022-11-11 10:20:46',1668162046,NULL),(1876980631,30031810,1,3682985,1,1,1,'B',1,0.886834,137,566629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 47, \"great\": 570}, \"maximum_statistics\": {\"great\": 676}}',85.596,180347580,455896,NULL,'2023-08-16 10:30:55',1692181855,NULL),(1873872184,30031810,1,3515458,1,1,1,'S',1,0.976562,448,896876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 427}, \"maximum_statistics\": {\"great\": 448}}',86.0298,175871471,478652,NULL,'2022-11-25 09:33:39',1669368819,NULL),(1874907889,30031810,1,53555,0,1,1,'A',1,0.914666,281,657562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 15, \"great\": 982, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1166, \"legacy_combo_increase\": 4}}',86.0968,177408524,1127080,NULL,'2023-02-17 18:16:03',1676657763,NULL),(1874026963,30031810,1,3815221,1,1,1,'A',1,0.946097,269,802725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 269}}',86.3069,176092444,289192,NULL,'2022-12-07 11:31:42',1670412702,NULL),(1874396969,30031810,1,3898047,1,1,1,'S',1,0.980861,209,958385,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',86.4767,176616730,202764,NULL,'2023-01-04 10:59:58',1672829998,NULL),(1873992275,30031810,1,3366697,1,1,1,'A',1,0.982897,444,889642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 482, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 497}}',86.5449,176013240,520248,NULL,'2022-12-03 08:17:33',1670055453,NULL),(1874296169,30031810,1,3764160,1,1,1,'S',1,0.967054,258,846624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',86.7335,176392886,298810,NULL,'2022-12-23 15:07:22',1671808042,NULL),(1874701414,30031810,1,3589386,1,1,1,'A',1,0.912679,418,736119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 345, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 418}}',86.8961,177054304,430600,NULL,'2023-01-28 11:41:07',1674906067,NULL),(1873822641,30031810,1,2740315,1,1,1,'A',1,0.946532,255,757015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 623, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 692}}',87.0992,175724917,664754,NULL,'2022-11-17 07:38:21',1668670701,NULL),(1874845759,30031810,1,3442439,1,1,1,'S',1,0.960481,291,843564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 268, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 291}}',87.1354,177157813,330170,NULL,'2023-02-03 11:44:00',1675424640,NULL),(1874615844,30031810,1,3923704,1,1,1,'A',1,0.914185,355,672128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 42, \"great\": 1099, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1276}}',87.1655,177071605,1079702,NULL,'2023-01-29 07:43:27',1674978207,NULL),(1873978162,30031810,1,3661761,1,1,1,'S',1,0.954762,420,840395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 420}}',87.2321,176015974,417110,NULL,'2022-12-03 11:27:17',1670066837,NULL),(1874039001,30031810,1,3819840,1,1,1,'S',1,0.963934,305,863041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',87.4088,176015652,306222,NULL,'2022-12-03 11:05:46',1670065546,NULL),(1874280170,30031810,1,3754114,1,1,1,'S',1,0.975389,386,892682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 367, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 386}}',87.5118,176432682,414282,NULL,'2022-12-25 15:54:59',1671983699,NULL),(1874330530,30031810,1,3382084,1,1,1,'S',1,0.974299,214,851490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',87.6489,176467929,216966,NULL,'2022-12-27 13:33:19',1672147999,NULL),(1873814929,30031810,1,3865438,1,1,1,'S',1,0.965774,336,867714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 313, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',87.7658,175706586,352390,NULL,'2022-11-16 05:10:55',1668575455,NULL),(1874451950,30031810,1,3563162,1,1,1,'S',1,0.962406,133,818687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133}}',87.9521,176616491,121776,NULL,'2023-01-04 10:43:11',1672828991,NULL),(1873711859,30031810,1,3785319,1,1,1,'S',1,0.988095,672,880184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 656, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 672}}',88.0495,175542665,799510,NULL,'2022-11-07 13:33:09',1667827989,NULL),(1873834031,30031810,1,3737515,1,1,1,'S',1,0.9699,299,867161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',88.1709,175656556,320840,NULL,'2022-11-13 13:04:10',1668344650,NULL),(1874871125,30031810,1,160563,1,1,1,'S',1,0.983568,426,888354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',88.4819,177342924,536800,NULL,'2023-02-13 16:50:08',1676307008,NULL),(1874341024,30031810,1,2766572,1,1,1,'S',1,0.977041,392,942324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 374, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 392}}',88.7551,176426461,503814,NULL,'2022-12-25 08:13:08',1671955988,NULL),(1873966822,30031810,1,3824660,1,1,1,'A',1,0.981315,648,900491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 646, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 669}}',88.9811,175980056,786954,NULL,'2022-12-01 12:17:33',1669897053,NULL),(1874033908,30031810,1,3817849,1,1,1,'S',1,0.993056,360,925822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 355}, \"maximum_statistics\": {\"great\": 360}}',89.6851,176013200,387970,NULL,'2022-12-03 08:14:19',1670055259,NULL),(1874893068,30031810,1,3898041,1,1,1,'A',1,0.944649,271,813894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',89.9805,177385789,256190,NULL,'2023-02-16 12:32:38',1676550758,NULL),(1873878573,30031810,1,2448588,1,1,1,'S',1,0.965875,337,867460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 314, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 337}}',90.0562,175872887,440990,NULL,'2022-11-25 11:27:20',1669375640,NULL),(1875062773,30031810,1,3533318,1,1,1,'S',1,0.973373,169,884633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 169}}',90.269,177604171,160286,NULL,'2023-02-28 12:46:48',1677588408,NULL),(1874905837,30031810,1,3689225,1,1,1,'S',1,0.995907,733,948363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 727, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 733}}',90.4976,177422154,1003040,NULL,'2023-02-18 12:16:12',1676722572,NULL),(1873923774,30031810,1,3581780,1,1,1,'S',1,0.992089,316,935162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 316}}',90.6684,175872095,360896,NULL,'2022-11-25 10:27:25',1669372045,NULL),(1877148358,30031810,1,3850578,1,1,1,'A',1,0.912162,112,686957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 222}}',90.9946,180627287,128376,NULL,'2023-09-04 13:39:58',1693834798,NULL),(1874715005,30031810,1,3900430,1,1,1,'A',1,0.910333,261,620119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 1004, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1171}}',91.0335,177019808,800790,NULL,'2023-01-26 15:18:32',1674746312,NULL),(1875396140,30031810,1,565691,1,1,1,'A',1,0.967021,336,827916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 470}}',91.539,178138654,506316,NULL,'2023-03-31 10:24:41',1680258281,NULL),(1874347238,30031810,1,3597030,1,1,1,'S',1,0.968227,299,831585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299}}',91.5428,176432108,324050,NULL,'2022-12-25 15:19:57',1671981597,NULL),(1874940346,30031810,1,3716005,1,1,1,'S',1,0.990521,422,930089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 422}}',91.8839,177372710,490460,NULL,'2023-02-15 15:06:22',1676473582,NULL),(1875626996,30031810,1,3796683,1,1,1,'A',1,0.907692,191,628161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 585}}',92.3074,178389269,597674,NULL,'2023-04-14 12:56:10',1681476970,NULL),(1874260102,30031810,1,3894850,1,1,1,'S',1,0.959251,454,841896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 417, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',92.5065,176547569,480160,NULL,'2022-12-31 15:17:03',1672499823,NULL),(1873831276,30031810,1,3640303,1,1,1,'S',1,0.955056,356,832561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 324, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 356}}',92.6286,175725189,394410,NULL,'2022-11-17 08:10:41',1668672641,NULL),(1874734618,30031810,1,3852128,1,1,1,'S',1,0.980132,302,894101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 290, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',92.8509,177071819,366420,NULL,'2023-01-29 08:00:13',1674979213,NULL),(1874851341,30031810,1,3457998,1,1,1,'A',1,0.949861,293,788600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',92.8873,177286833,300700,NULL,'2023-02-10 16:22:25',1676046145,NULL),(1874033796,30031810,1,2910359,1,1,1,'S',1,0.973437,320,887325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 303, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 320}}',92.9628,176111562,368808,NULL,'2022-12-08 14:42:36',1670510556,NULL),(1876334621,30031810,1,2030853,1,1,1,'B',1,0.871777,315,561317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 274, \"miss\": 52, \"great\": 1148, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1474}}',93.0129,179477309,1292376,NULL,'2023-06-21 09:34:01',1687340041,NULL),(1874010979,30031810,1,3802649,1,1,1,'S',1,0.98995,398,924413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 398}}',93.0713,175997328,449680,NULL,'2022-12-02 13:04:00',1669986240,NULL),(1874380460,30031810,1,616073,1,1,1,'S',1,0.988487,304,917281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 297, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 304}}',93.143,176753197,350880,NULL,'2023-01-11 16:32:41',1673454761,NULL),(1874975945,30031810,1,3616292,1,1,1,'S',1,0.964435,239,911842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',93.2278,177439673,236994,NULL,'2023-02-19 06:44:47',1676789087,NULL),(1873990055,30031810,1,3360521,1,1,1,'S',1,0.976645,471,895401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',93.6238,176092711,527740,NULL,'2022-12-07 11:52:40',1670413960,NULL),(1874056027,30031810,1,3615431,1,1,1,'S',1,0.975818,703,893797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 669, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 703}}',94.0088,176111275,836040,NULL,'2022-12-08 14:26:17',1670509577,NULL),(1874572225,30031810,1,3942072,1,1,1,'S',1,0.983483,333,912205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 322, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 333}}',94.108,176801705,373330,NULL,'2023-01-14 10:12:02',1673691122,NULL),(1875721125,30031810,1,4044175,1,1,1,'A',1,0.94462,316,814185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',94.2422,178543273,328624,NULL,'2023-04-23 11:36:10',1682249770,NULL),(1874794135,30031810,1,3704077,1,1,1,'A',1,0.908719,262,624053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 50, \"great\": 950, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1101}}',94.5353,177282139,756162,NULL,'2023-02-10 11:10:28',1676027428,NULL),(1874678661,30031810,1,3884313,1,1,1,'S',1,0.973832,535,888203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 507, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 535}}',94.9325,177071653,642836,NULL,'2023-01-29 07:46:41',1674978401,NULL),(1874859342,30031810,1,1372980,1,1,1,'S',1,0.975888,394,893347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 375, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 394}}',95.0182,177161580,423460,NULL,'2023-02-03 15:25:51',1675437951,NULL),(1874866322,30031810,1,3978440,1,1,1,'S',1,0.99005,201,887899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',95.729,177247831,188100,NULL,'2023-02-08 08:18:09',1675844289,NULL),(1873975451,30031810,1,2446121,1,1,1,'S',1,0.972938,388,935193,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 367, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',95.8049,176076670,410415,NULL,'2022-12-06 13:05:34',1670331934,NULL),(1874060640,30031810,1,2355702,1,1,1,'S',1,0.986585,410,922113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 399, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 410}}',95.8132,176092477,464968,NULL,'2022-12-07 11:34:05',1670412845,NULL),(1874857373,30031810,1,3103909,1,1,1,'A',1,0.917053,325,661476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 753, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 862}}',96.1936,177283499,660032,NULL,'2023-02-10 12:46:25',1676033185,NULL),(1874610928,30031810,1,3961666,1,1,1,'S',1,0.984581,227,876001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 220}, \"maximum_statistics\": {\"great\": 227}}',96.2157,176929529,252368,NULL,'2023-01-21 11:29:19',1674300559,NULL),(1874237288,30031810,1,3722888,1,1,1,'S',1,0.987421,159,922579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',96.2532,176393061,141960,NULL,'2022-12-23 15:16:10',1671808570,NULL),(1874672029,30031810,1,3698279,1,1,1,'S',1,0.968182,220,870271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',96.2553,177054462,214130,NULL,'2023-01-28 11:52:38',1674906758,NULL),(2955285998,30031810,1,3615335,1,1,1,'B',1,0.894595,475,601969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 624}, \"maximum_statistics\": {\"great\": 740}}',96.3104,184202192,620880,NULL,'2024-06-07 05:13:21',1717737201,NULL),(1874519102,30031810,1,3631601,1,1,1,'A',1,0.958531,285,811842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 389, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 422}}',96.6535,176860324,439460,NULL,'2023-01-17 12:27:10',1673958430,NULL),(1875720858,30031810,1,3617500,1,1,1,'S',1,0.998498,333,933396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',96.7418,178521151,371210,NULL,'2023-04-22 08:13:48',1682151228,NULL),(1874859478,30031810,1,3867410,1,1,1,'S',1,0.991045,335,933184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 329, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 335}}',96.7874,177158762,390820,NULL,'2023-02-03 12:46:07',1675428367,NULL),(1873792485,30031810,1,3451316,1,1,1,'A',1,0.966319,452,244737,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 992, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1054}}',96.9674,175661408,528099,NULL,'2022-11-13 17:06:04',1668359164,NULL),(1874103488,30031810,1,1458983,1,1,1,'S',1,0.97093,344,874298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',97.2695,176252136,380160,NULL,'2022-12-16 08:57:14',1671181034,NULL),(1874929094,30031810,1,3846588,1,1,1,'S',1,0.978982,452,887958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 433, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 452, \"legacy_combo_increase\": 4}}',97.5128,177388093,672834,NULL,'2023-02-16 14:59:18',1676559558,NULL),(1874653068,30031810,1,3258113,1,1,1,'S',1,0.965786,833,862797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 776, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 833}}',98.1302,176968593,924050,NULL,'2023-01-23 13:23:51',1674480231,NULL),(1874843312,30031810,1,3754114,1,1,1,'A',1,0.98057,247,920091,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 386}}',98.7107,177157416,382719,NULL,'2023-02-03 11:16:27',1675422987,NULL),(1874991452,30031810,1,3877383,1,1,1,'A',1,0.987179,210,871551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 351}}',98.7995,177421937,338410,NULL,'2023-02-18 12:01:47',1676721707,NULL),(1873896828,30031810,1,3362088,1,1,1,'S',1,0.971841,728,930799,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 687, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 728}}',98.9284,175996751,893730,NULL,'2022-12-02 12:23:58',1669983838,NULL),(1873952119,30031810,1,3816540,1,1,1,'S',1,0.953988,489,822051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 444, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 489}}',98.9392,175872780,541990,NULL,'2022-11-25 11:20:27',1669375227,NULL),(1873907060,30031810,1,3669936,1,1,1,'S',1,0.967896,732,866106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 685, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 732}}',99.0355,175915090,833130,NULL,'2022-11-27 12:25:45',1669551945,NULL),(1874633679,30031810,1,3872208,1,1,1,'S',1,0.968531,286,871454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',99.0863,177124605,286870,NULL,'2023-02-01 11:37:02',1675251422,NULL),(1874012294,30031810,1,3581780,1,1,1,'S',1,0.990506,316,984671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 310, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 316}}',99.1237,176092374,373551,NULL,'2022-12-07 11:25:48',1670412348,NULL),(1874848562,30031810,1,3764161,1,1,1,'A',1,0.972669,198,819927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 296, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',99.2767,177240327,302766,NULL,'2023-02-07 19:26:34',1675797994,NULL),(1874552799,30031810,1,3790226,1,1,1,'S',1,0.974026,385,888902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 385}}',99.8696,176929427,420834,NULL,'2023-01-21 11:22:27',1674300147,NULL),(1874656486,30031810,1,2924977,1,1,1,'S',1,0.9872,625,976796,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 609, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 625}}',100.211,177060861,732942,NULL,'2023-01-28 18:07:01',1674929221,NULL),(1874350650,30031810,1,3817227,1,1,1,'S',1,0.981221,426,864669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 410, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426, \"legacy_combo_increase\": 8}}',100.703,176467890,475100,NULL,'2022-12-27 13:31:11',1672147871,NULL),(1874035207,30031810,1,3438661,1,1,1,'S',1,0.993003,786,938616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 775, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 786}}',100.83,175996982,930090,NULL,'2022-12-02 12:40:30',1669984830,NULL),(1876902766,30031810,1,138683,0,1,1,'B',1,0.897112,201,616157,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 697}, \"maximum_statistics\": {\"great\": 831}}',100.849,180128714,572470,NULL,'2023-08-02 09:38:32',1690969112,NULL),(1874976721,30031810,1,3765399,1,1,1,'S',1,0.966993,409,863185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 382, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 409}}',100.859,177439740,456670,NULL,'2023-02-19 06:48:21',1676789301,NULL),(1874610730,30031810,1,3957906,1,1,1,'S',1,0.962885,714,856887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 661, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 714}}',101.462,176897399,822080,NULL,'2023-01-19 16:44:11',1674146651,NULL),(1875112631,30031810,1,3599776,1,1,1,'S',1,0.961728,405,852760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 374, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 405}}',101.776,177636761,432910,NULL,'2023-03-02 14:25:08',1677767108,NULL),(1874218535,30031810,1,461060,1,1,1,'S',1,0.979714,419,897238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',101.87,176252120,464240,NULL,'2022-12-16 08:55:13',1671180913,NULL),(1873984950,30031810,1,3856174,1,1,1,'S',1,0.988462,390,916647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 381, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 390}}',101.896,176096186,460930,NULL,'2022-12-07 15:52:52',1670428372,NULL),(1874284614,30031810,1,3655289,1,1,1,'S',1,0.984634,846,918003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 820, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 846}}',102.275,176521626,982490,NULL,'2022-12-30 08:34:11',1672389251,NULL),(1874328772,30031810,1,3582347,1,1,1,'S',1,0.96696,227,868706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',102.343,176432075,223230,NULL,'2022-12-25 15:18:14',1671981494,NULL),(1874932403,30031810,1,3906677,1,1,1,'S',1,0.955172,290,887970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 264}, \"maximum_statistics\": {\"great\": 290}}',102.538,177439701,295620,NULL,'2023-02-19 06:46:07',1676789167,NULL),(2855198545,30031810,1,3581737,1,1,1,'S',1,0.988739,222,1014732,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 222}}',102.613,183967744,262108,NULL,'2024-05-19 07:40:35',1716104435,NULL),(1874891508,30031810,1,1025772,1,1,1,'S',1,0.988235,340,926919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 332}, \"maximum_statistics\": {\"great\": 340}}',102.946,177464186,355820,NULL,'2023-02-20 14:14:10',1676902450,NULL),(1875842158,30031810,1,3363595,1,1,1,'S',1,0.986692,263,922813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 256}, \"maximum_statistics\": {\"great\": 263}}',103.098,178730872,252230,NULL,'2023-05-05 13:56:37',1683294997,NULL),(1875101004,30031810,1,3043096,1,1,1,'S',1,0.992844,559,937502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 551, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559, \"legacy_combo_increase\": 1}}',103.312,177665960,656500,NULL,'2023-03-04 07:19:14',1677914354,NULL),(1875342617,30031810,1,394235,0,1,1,'B',1,0.877949,366,587029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 61, \"great\": 894, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1102}}',103.4,177965453,839486,NULL,'2023-03-21 09:20:58',1679390458,NULL),(1874994176,30031810,1,3932279,1,1,1,'A',1,0.954614,377,812921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 605, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 661}}',103.492,177385730,748834,NULL,'2023-02-16 12:28:04',1676550484,NULL),(1875776449,30031810,1,3494732,1,1,1,'A',1,0.947075,295,778694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 332, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 359}}',103.778,178701350,355900,NULL,'2023-05-03 15:07:13',1683126433,NULL),(1874892607,30031810,1,2871098,1,1,1,'A',1,0.940087,840,788372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 809, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 918}}',103.853,177358651,934124,NULL,'2023-02-14 16:33:54',1676392434,NULL),(1874802371,30031810,1,745981,1,1,1,'S',1,0.987775,409,922092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 399, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 409}}',103.932,177325674,519090,NULL,'2023-02-12 15:57:05',1676217425,NULL),(1875832676,30031810,1,3583127,1,1,1,'A',1,0.945946,333,810829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 297, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',104.103,178700720,347040,NULL,'2023-05-03 14:20:53',1683123653,NULL),(1875179005,30031810,1,1833904,1,1,1,'S',1,0.989101,367,926706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 359, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 367}}',104.222,177743896,413710,NULL,'2023-03-08 16:15:31',1678292131,NULL),(1874671727,30031810,1,1200898,1,1,1,'S',1,0.986088,611,913475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 594, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 611}}',104.305,177052866,721520,NULL,'2023-01-28 09:56:18',1674899778,NULL),(1873785848,30031810,1,3594221,1,1,1,'A',1,0.958755,250,777593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 644, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 691}}',104.405,175657168,622192,NULL,'2022-11-13 13:34:25',1668346465,NULL),(1874867757,30031810,1,2494043,1,1,1,'S',1,0.965625,320,865232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 298}, \"maximum_statistics\": {\"great\": 320}}',104.481,177465117,318630,NULL,'2023-02-20 15:08:34',1676905714,NULL),(1874805685,30031810,1,77233,1,1,1,'S',1,0.965909,528,818193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 492, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 528}}',104.685,177307952,518760,NULL,'2023-02-11 17:51:57',1676137917,NULL),(1873973508,30031810,1,3540668,1,1,1,'S',1,0.981132,636,899441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 612, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 636}}',104.723,176111363,785410,NULL,'2022-12-08 14:30:44',1670509844,NULL),(1874699296,30031810,1,3585014,1,1,1,'A',1,0.972033,399,844458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 694, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 733}}',104.745,177019413,736284,NULL,'2023-01-26 14:51:53',1674744713,NULL),(1874653298,30031810,1,2910400,1,1,1,'S',1,0.969072,485,869139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 455, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 485}}',104.873,177033061,563820,NULL,'2023-01-27 10:23:13',1674814993,NULL),(1874732904,30031810,1,2135348,1,1,1,'A',1,0.954976,219,776732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 422}}',104.935,177125168,376792,NULL,'2023-02-01 12:22:38',1675254158,NULL),(1875800969,30031810,1,4048738,1,1,1,'A',1,0.958599,228,786530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 471}}',105.006,178682771,455520,NULL,'2023-05-02 08:42:57',1683016977,NULL),(1874215566,30031810,1,2120593,1,1,1,'S',1,0.978202,367,899677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 351}, \"maximum_statistics\": {\"great\": 367}}',105.09,176258984,399910,NULL,'2022-12-16 16:32:35',1671208355,NULL),(1876445768,30031810,1,3572370,1,1,1,'B',1,0.893229,371,594664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 66, \"great\": 1123}, \"maximum_statistics\": {\"great\": 1344}}',105.161,179726050,1022458,NULL,'2023-07-07 14:04:23',1688738663,NULL),(1877173823,30031810,1,4218361,1,1,1,'B',1,0.883621,166,597158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 232}}',105.163,180737590,225899,NULL,'2023-09-11 17:43:44',1694454224,NULL),(1873910489,30031810,1,3852021,1,1,1,'S',1,0.969325,326,862787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 326}}',105.393,175916914,376330,NULL,'2022-11-27 14:06:33',1669557993,NULL),(1875324977,30031810,1,3985523,1,1,1,'S',1,0.975881,539,886452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 513, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 539}}',105.564,177980319,653900,NULL,'2023-03-22 08:20:05',1679473205,NULL),(1874794481,30031810,1,3704441,1,1,1,'S',1,0.977391,575,949025,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 549, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 575}}',105.931,177158527,690553,NULL,'2023-02-03 12:30:12',1675427412,NULL),(1875379543,30031810,1,4058099,1,1,1,'S',1,0.995238,210,947089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 210}}',105.954,178050877,206700,NULL,'2023-03-26 06:56:28',1679813788,NULL),(1874111853,30031810,1,3116075,1,1,1,'S',1,0.950163,612,822981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 551, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 612}}',106.015,176289353,675730,NULL,'2022-12-18 04:52:30',1671339150,NULL),(1874890332,30031810,1,2544056,1,1,1,'S',1,0.988636,352,925143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',106.59,177448743,378150,NULL,'2023-02-19 16:33:20',1676824400,NULL),(1874881919,30031810,1,1445929,1,1,1,'A',1,0.935152,518,771999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 1, \"great\": 719, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 825}}',106.636,177386330,864848,NULL,'2023-02-16 13:12:07',1676553127,NULL),(1874843723,30031810,1,3957907,1,1,1,'A',1,0.915971,250,632915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 822, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 958}}',106.691,177158739,747688,NULL,'2023-02-03 12:44:23',1675428263,NULL),(1874018287,30031810,1,3810562,1,1,1,'S',1,0.988152,211,925880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',106.693,176095589,190950,NULL,'2022-12-07 15:09:58',1670425798,NULL),(1874731353,30031810,1,3851099,1,1,1,'A',1,0.941463,410,799459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 362, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 410}}',106.719,177071841,472470,NULL,'2023-01-29 08:01:53',1674979313,NULL),(1874181793,30031810,1,2051067,1,1,1,'S',1,0.964557,395,860594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 367, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',106.83,176252090,457800,NULL,'2022-12-16 08:51:29',1671180689,NULL),(1875996590,30031810,1,2448589,1,1,1,'A',1,0.951357,347,771559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 404, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 442}}',106.833,178975740,468504,NULL,'2023-05-20 13:12:50',1684588370,NULL),(1874575413,30031810,1,3554682,1,1,1,'S',1,0.965704,554,863014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 516, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 554}}',106.886,176929915,621570,NULL,'2023-01-21 11:56:17',1674302177,NULL),(1873918948,30031810,1,1846962,1,1,1,'S',1,0.98,250,887556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 240, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',107.146,175871960,272880,NULL,'2022-11-25 10:14:30',1669371270,NULL),(1874994396,30031810,1,3985954,1,1,1,'S',1,0.975877,456,893129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 434}, \"maximum_statistics\": {\"great\": 456}}',107.303,177422493,446120,NULL,'2023-02-18 12:37:51',1676723871,NULL),(1874546030,30031810,1,3928251,1,1,1,'S',1,0.969828,464,872258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 436, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 464}}',107.44,176766405,563174,NULL,'2023-01-12 12:12:59',1673525579,NULL),(1875508133,30031810,1,3442440,1,1,1,'S',1,0.972145,359,876242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 339, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 359}}',107.744,178356931,407460,NULL,'2023-04-12 11:36:42',1681299402,NULL),(1875024632,30031810,1,3882845,1,1,1,'A',1,0.954853,220,750768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 413, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 443}}',107.775,177648394,365160,NULL,'2023-03-03 09:19:02',1677835142,NULL),(1874828279,30031810,1,2735343,1,1,1,'S',1,0.990672,268,934681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 263, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',108.153,177283443,277710,NULL,'2023-02-10 12:42:03',1676032923,NULL),(1874632441,30031810,1,3486562,1,1,1,'A',1,0.955422,378,819365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 379, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',108.346,177033244,407010,NULL,'2023-01-27 10:38:31',1674815911,NULL),(1874566301,30031810,1,3804488,1,1,1,'A',1,0.97861,362,893750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',108.544,176895638,384640,NULL,'2023-01-19 14:40:47',1674139247,NULL),(1874866862,30031810,1,3986474,1,1,1,'S',1,0.981087,423,907702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 407}, \"maximum_statistics\": {\"great\": 423}}',108.642,177160411,458030,NULL,'2023-02-03 14:26:19',1675434379,NULL),(1874605570,30031810,1,3945023,1,1,1,'S',1,0.966867,166,868617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',108.868,176766492,166596,NULL,'2023-01-12 12:18:22',1673525902,NULL),(1875538579,30031810,1,2517138,1,1,1,'A',1,0.935561,246,719345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419}}',108.927,178342778,328314,NULL,'2023-04-11 13:12:59',1681218779,NULL),(1876082289,30031810,1,1207122,1,1,1,'A',1,0.927938,226,706597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 398, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 451}}',109.025,179181675,401722,NULL,'2023-06-02 08:17:06',1685693826,NULL),(1873828857,30031810,1,3304122,1,1,1,'A',1,0.937827,415,737002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 856, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 957}}',109.154,175676323,849652,NULL,'2022-11-14 13:09:22',1668431362,NULL),(1874633689,30031810,1,3872208,1,1,1,'S',1,0.965035,286,913288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 266, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',109.182,177124628,297006,NULL,'2023-02-01 11:38:24',1675251504,NULL),(1874497022,30031810,1,3142331,1,1,1,'A',1,0.928925,672,752028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 4, \"great\": 698, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 809}}',109.217,176907385,802058,NULL,'2023-01-20 07:21:10',1674199270,NULL),(1874920880,30031810,1,2954453,1,1,1,'S',1,0.976998,413,947209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 394}, \"maximum_statistics\": {\"great\": 413}}',109.772,177495485,470672,NULL,'2023-02-22 11:32:31',1677065551,NULL),(1874991887,30031810,1,3982880,1,1,1,'S',1,0.983627,397,912965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397}}',109.791,177440332,440630,NULL,'2023-02-19 07:31:37',1676791897,NULL),(1873860666,30031810,1,3288467,1,1,1,'S',1,0.958812,522,850468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 479, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 522}}',110.101,175871391,559840,NULL,'2022-11-25 09:26:11',1669368371,NULL),(1874687173,30031810,1,267513,1,1,1,'S',1,0.981278,454,907363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 437, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 454}}',110.203,177054630,514198,NULL,'2023-01-28 12:06:10',1674907570,NULL),(1874730164,30031810,1,3621018,1,1,1,'S',1,0.994203,345,943911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 341, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',110.256,177124955,368050,NULL,'2023-02-01 12:06:36',1675253196,NULL),(1875657657,30031810,1,2891988,1,1,1,'A',1,0.962398,385,813827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 459, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 492}}',110.402,178503295,512900,NULL,'2023-04-21 09:10:10',1682068210,NULL),(1875339147,30031810,1,3919099,1,1,1,'A',1,0.929371,413,718756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 631, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 715}}',110.47,177948780,635188,NULL,'2023-03-20 07:17:30',1679296650,NULL),(1874863415,30031810,1,3931352,1,1,1,'S',1,0.962162,370,905585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 342, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 370}}',110.599,177247562,407976,NULL,'2023-02-08 07:46:33',1675842393,NULL),(1874952288,30031810,1,2701855,1,1,1,'S',1,0.960613,457,853829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 421, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 457, \"legacy_combo_increase\": 1}}',110.762,177464047,510530,NULL,'2023-02-20 14:05:04',1676901904,NULL),(1875689893,30031810,1,3577292,1,1,1,'A',1,0.955197,99,708966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 260}, \"maximum_statistics\": {\"great\": 279}}',111.012,178458793,166040,NULL,'2023-04-18 11:47:46',1681818466,NULL),(1876877596,30031810,1,3884333,1,1,1,'A',1,0.920856,533,213243,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 43, \"great\": 1734}, \"maximum_statistics\": {\"great\": 2009}}',111.154,180253256,1055951,NULL,'2023-08-10 11:35:48',1691667348,NULL),(1874275139,30031810,1,2933932,1,1,1,'S',1,0.959057,403,847215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 403}}',111.235,176388042,417220,NULL,'2022-12-23 10:22:44',1671790964,NULL),(1875039121,30031810,1,222209,0,1,1,'A',1,0.9695,627,849673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 948, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1000}}',111.305,177692697,1093942,NULL,'2023-03-05 14:20:42',1678026042,NULL),(1875522689,30031810,1,3198648,1,1,1,'S',1,0.982713,376,901471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 363, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 376}}',111.318,178445251,427080,NULL,'2023-04-17 13:43:15',1681738995,NULL),(1875113965,30031810,1,3408594,1,1,1,'A',1,0.970238,382,825316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 714, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 756}}',111.675,177648428,721758,NULL,'2023-03-03 09:22:27',1677835347,NULL),(1874710355,30031810,1,2747263,1,1,1,'S',1,0.963107,515,855504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 477, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 515}}',111.682,177054272,629610,NULL,'2023-01-28 11:39:20',1674905960,NULL),(1874003369,30031810,1,3141600,1,1,1,'S',1,0.972045,626,934401,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 591, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 626}}',111.926,176092241,722532,NULL,'2022-12-07 11:13:09',1670411589,NULL),(1875645806,30031810,1,3515459,1,1,1,'S',1,0.951987,604,831458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 546}, \"maximum_statistics\": {\"great\": 604}}',112.153,178543410,638652,NULL,'2023-04-23 11:44:33',1682250273,NULL),(1876527539,30031810,1,4074681,1,1,1,'B',1,0.885135,196,559994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 48, \"great\": 846, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1036}}',112.597,179668171,662568,NULL,'2023-07-03 15:26:45',1688398005,NULL),(1874608518,30031810,1,3833595,1,1,1,'S',1,0.975833,600,895081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 571, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 600}}',112.763,176801671,791340,NULL,'2023-01-14 10:09:47',1673690987,NULL),(1875854744,30031810,1,3786509,1,1,1,'S',1,0.959512,778,848382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 715}, \"maximum_statistics\": {\"great\": 778}}',112.795,178682714,783310,NULL,'2023-05-02 08:36:01',1683016561,NULL),(1874645960,30031810,1,557817,0,1,1,'S',1,0.987299,748,924145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 729, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 748}}',112.809,177071972,889920,NULL,'2023-01-29 08:12:36',1674979956,NULL),(1875520459,30031810,1,3982881,1,1,1,'A',1,0.927894,303,703639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',113.004,178403967,439776,NULL,'2023-04-15 08:14:48',1681546488,NULL),(1875379548,30031810,1,4058099,1,1,1,'S',1,0.990476,210,984929,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 210}}',113.256,178050912,211110,NULL,'2023-03-26 06:58:20',1679813900,NULL),(1875158579,30031810,1,3814042,1,1,1,'S',1,0.979381,291,903897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',113.614,177876364,300406,NULL,'2023-03-16 08:15:24',1678954524,NULL),(1874878219,30031810,1,2821702,1,1,1,'S',1,0.973651,797,844402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 755, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 797}}',113.649,177424871,1012710,NULL,'2023-02-18 14:35:52',1676730952,NULL),(1874874192,30031810,1,3809559,1,1,1,'S',1,0.958549,579,849954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 531, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 579}}',114.024,177401356,680372,NULL,'2023-02-17 10:28:53',1676629733,NULL),(1875046567,30031810,1,3823675,1,1,1,'S',1,0.987305,512,921563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 499, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 512}}',114.025,177549595,646300,NULL,'2023-02-25 10:20:04',1677320404,NULL),(1875685566,30031810,1,725246,1,1,1,'S',1,0.989071,366,920614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 358, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 366}}',114.038,178539222,432680,NULL,'2023-04-23 05:44:14',1682228654,NULL),(1874489774,30031810,1,3416558,1,1,1,'S',1,0.977477,333,899402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 333}}',114.323,176802247,358290,NULL,'2023-01-14 10:49:19',1673693359,NULL),(1874892305,30031810,1,3504743,1,1,1,'S',1,0.984314,255,916358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 247}, \"maximum_statistics\": {\"great\": 255}}',114.985,177385884,247230,NULL,'2023-02-16 12:39:01',1676551141,NULL),(1874978182,30031810,1,3924530,1,1,1,'S',1,0.993177,513,940938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 506, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',115.074,177479197,560182,NULL,'2023-02-21 12:22:55',1676982175,NULL),(1875063981,30031810,1,3284944,1,1,1,'A',1,0.986364,510,901291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 1}}',115.313,177618532,647988,NULL,'2023-03-01 10:37:00',1677667020,NULL),(1875533869,30031810,1,3502788,1,1,1,'A',1,0.92809,135,654195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 393, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 445}}',115.431,178388907,357002,NULL,'2023-04-14 12:28:23',1681475303,NULL),(1874977747,30031810,1,3415002,1,1,1,'S',1,0.975669,411,837072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 391, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 411}}',115.473,177424769,564640,NULL,'2023-02-18 14:30:30',1676730630,NULL),(1875028203,30031810,1,3808204,1,1,1,'S',1,0.985795,176,921588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 171}, \"maximum_statistics\": {\"great\": 176}}',115.683,177636846,171054,NULL,'2023-03-02 14:31:36',1677767496,NULL),(1874867611,30031810,1,3802198,1,1,1,'S',1,0.9875,200,906199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 195, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',115.831,177448966,217546,NULL,'2023-02-19 16:46:08',1676825168,NULL),(1874639910,30031810,1,3931552,1,1,1,'S',1,0.965206,388,867423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 361, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',116.006,177071707,417360,NULL,'2023-01-29 07:51:13',1674978673,NULL),(1876121334,30031810,1,3927831,1,1,1,'A',1,0.913066,256,652959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 827, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 949}}',116.428,179165246,752092,NULL,'2023-06-01 07:24:56',1685604296,NULL),(1874672541,30031810,1,3698393,1,1,1,'S',1,0.976316,380,887828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 362, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 380}}',116.456,177035072,515560,NULL,'2023-01-27 12:46:03',1674823563,NULL),(1874958168,30031810,1,3067852,1,1,1,'S',1,0.985009,567,891304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 550, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 567}}',116.801,177386180,731430,NULL,'2023-02-16 13:02:22',1676552542,NULL),(1875122862,30031810,1,3997433,1,1,1,'S',1,0.977143,350,896675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 350}}',116.816,177546017,368870,NULL,'2023-02-25 05:35:55',1677303355,NULL),(1875817702,30031810,1,4054523,1,1,1,'S',1,0.963158,190,817629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 190}}',116.93,178682727,174914,NULL,'2023-05-02 08:38:14',1683016694,NULL),(1874222423,30031810,1,3693890,1,1,1,'S',1,0.977551,490,898249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 468, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 490}}',116.948,176313714,537720,NULL,'2022-12-19 13:17:06',1671455826,NULL),(1874865087,30031810,1,3968704,1,1,1,'A',1,0.960194,370,862881,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 479, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',117.03,177175716,549474,NULL,'2023-02-04 08:57:54',1675501074,NULL),(1874679356,30031810,1,3557128,1,1,1,'S',1,0.987226,274,911203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 274}}',117.197,177033171,295680,NULL,'2023-01-27 10:33:07',1674815587,NULL),(1875376285,30031810,1,3881419,1,1,1,'S',1,0.96966,412,875104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',117.757,177893384,464870,NULL,'2023-03-17 08:55:08',1679043308,NULL),(1874263817,30031810,1,3483909,1,1,1,'S',1,0.980044,451,905888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 433}, \"maximum_statistics\": {\"great\": 451}}',117.775,176414672,467530,NULL,'2022-12-24 16:02:37',1671897757,NULL),(1875072043,30031810,1,3964066,1,1,1,'A',1,0.946338,266,766423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 3, \"great\": 710, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 792}}',117.788,177666126,766432,NULL,'2023-03-04 07:34:20',1677915260,NULL),(1875094271,30031810,1,3579720,1,1,1,'S',1,0.967687,294,871597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 275}, \"maximum_statistics\": {\"great\": 294}}',117.902,177604323,345900,NULL,'2023-02-28 12:57:00',1677589020,NULL),(1874630504,30031810,1,1477612,1,1,1,'S',1,0.974955,559,888539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 531, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 559}}',118.186,177054438,624500,NULL,'2023-01-28 11:51:24',1674906684,NULL),(3246732180,30031810,1,3704224,1,1,1,'A',1,0.91453,295,648716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 19, \"great\": 601, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 702}}',118.239,184840080,541470,NULL,'2024-07-30 12:17:35',1722341855,NULL),(1875121161,30031810,1,3868033,1,1,1,'S',1,0.974432,528,886149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 501, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 528}}',118.278,177666167,649678,NULL,'2023-03-04 07:37:19',1677915439,NULL),(1874323274,30031810,1,3789979,1,1,1,'S',1,0.994792,864,939972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 855, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 864}}',118.823,176427106,1061190,NULL,'2022-12-25 09:11:24',1671959484,NULL),(1874254888,30031810,1,3838205,1,1,1,'S',1,0.978632,702,901412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 672, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 702}}',118.87,176408392,800470,NULL,'2022-12-24 09:39:54',1671874794,NULL),(1875682513,30031810,1,2622521,1,1,1,'S',1,0.993289,447,929220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 441, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 447}}',118.895,178502831,533074,NULL,'2023-04-21 08:17:01',1682065021,NULL),(1874337036,30031810,1,3695211,1,1,1,'S',1,0.979351,678,897231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 650, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 678}}',118.937,176468896,784700,NULL,'2022-12-27 14:30:02',1672151402,NULL),(1875056632,30031810,1,2565995,1,1,1,'S',1,0.984404,545,912298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 528, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 545}}',118.952,177637226,690630,NULL,'2023-03-02 14:57:37',1677769057,NULL),(1874640146,30031810,1,3502787,1,1,1,'S',1,0.971591,352,839795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 332, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',119.037,177035233,429776,NULL,'2023-01-27 12:55:41',1674824141,NULL),(1875691149,30031810,1,3872209,1,1,1,'A',1,0.952756,193,795155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 381}}',119.458,178506144,342596,NULL,'2023-04-21 13:03:23',1682082203,NULL),(1874994492,30031810,1,3985955,1,1,1,'S',1,0.955253,514,840047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 468}, \"maximum_statistics\": {\"great\": 514}}',119.474,177422531,498560,NULL,'2023-02-18 12:40:03',1676724003,NULL),(1875343713,30031810,1,3854360,1,1,1,'A',1,0.949013,304,824841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 273, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 304}}',119.626,177914872,350028,NULL,'2023-03-18 12:45:04',1679143504,NULL),(1875069235,30031810,1,3544374,1,1,1,'S',1,0.963063,555,859908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 514, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 555}}',119.809,177666053,750752,NULL,'2023-03-04 07:26:49',1677914809,NULL),(1875034886,30031810,1,3814469,1,1,1,'A',1,0.975632,526,876328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 530, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 554}}',119.838,177666243,619120,NULL,'2023-03-04 07:43:28',1677915808,NULL),(1874988734,30031810,1,3876391,1,1,1,'A',1,0.938565,180,681668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 1267, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1408}}',119.853,177359080,960366,NULL,'2023-02-14 17:05:57',1676394357,NULL),(1874407311,30031810,1,3502894,1,1,1,'S',1,0.985861,389,977853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 378, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 389}}',120.315,176618908,434230,NULL,'2023-01-04 13:22:17',1672838537,NULL),(1874724396,30031810,1,2112500,1,1,1,'S',1,0.99848,329,953314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 329}}',120.415,176968371,347660,NULL,'2023-01-23 13:09:43',1674479383,NULL),(1874116065,30031810,1,3889874,1,1,1,'S',1,0.979358,436,892873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 418, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 436, \"legacy_combo_increase\": 1}}',120.668,176313786,496580,NULL,'2022-12-19 13:21:43',1671456103,NULL),(1875479770,30031810,1,1947270,1,1,1,'S',1,0.985294,578,915978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 561, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 2}}',121.039,178138525,656730,NULL,'2023-03-31 10:14:58',1680257698,NULL),(1874175647,30031810,1,2954706,1,1,1,'S',1,0.96754,878,869887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 821, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 878}}',121.046,176236797,1074420,NULL,'2022-12-15 12:07:31',1671106051,NULL),(1874520396,30031810,1,3919276,1,1,1,'S',1,0.993243,370,941817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 370}}',121.129,176807581,399650,NULL,'2023-01-14 15:43:00',1673710980,NULL),(1873953096,30031810,1,3455280,1,1,1,'S',1,0.979655,811,900869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 778, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 811}}',121.936,175936992,943860,NULL,'2022-11-28 17:46:10',1669657570,NULL),(1875259012,30031810,1,2446122,1,1,1,'A',1,0.951772,356,803638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 460, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',121.938,177996623,480284,NULL,'2023-03-23 09:54:34',1679565274,NULL),(1874679650,30031810,1,3884336,1,1,1,'S',1,0.968048,579,872540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 542, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 579}}',122.141,177019948,673930,NULL,'2023-01-26 15:27:59',1674746879,NULL),(1874643938,30031810,1,3670647,1,1,1,'A',1,0.946779,449,756867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 650, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 714, \"legacy_combo_increase\": 1}}',122.174,177077074,674692,NULL,'2023-01-29 13:48:52',1675000132,NULL),(1874960363,30031810,1,3745972,1,1,1,'S',1,0.987939,456,918971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 445, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 456}}',122.208,177355402,553890,NULL,'2023-02-14 12:50:19',1676379019,NULL),(1874546039,30031810,1,3928251,1,1,1,'S',1,0.971983,464,929488,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',122.325,176766447,586309,NULL,'2023-01-12 12:15:41',1673525741,NULL),(1875292595,30031810,1,3822516,1,1,1,'A',1,0.963956,519,853191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 506, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',122.339,177977739,636490,NULL,'2023-03-22 03:20:51',1679455251,NULL),(1875298947,30031810,1,3259321,1,1,1,'S',1,0.965753,438,860817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 408, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 438}}',122.496,177895495,509480,NULL,'2023-03-17 12:18:42',1679055522,NULL),(1874133446,30031810,1,3720484,1,1,1,'S',1,0.989407,472,931033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 462, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 472}}',123.006,176374345,560050,NULL,'2022-12-22 17:14:58',1671729298,NULL),(1876145243,30031810,1,4128333,1,1,1,'A',1,0.946364,422,783949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 502, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 550}}',123.039,179066108,545224,NULL,'2023-05-26 10:58:56',1685098736,NULL),(1874683256,30031810,1,3705340,1,1,1,'S',1,0.991189,454,935343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 446, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 454}}',123.05,177071768,563450,NULL,'2023-01-29 07:55:33',1674978933,NULL),(1874735583,30031810,1,3858273,1,1,1,'S',1,0.983402,241,914274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 233, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 241}}',123.172,177124560,271132,NULL,'2023-02-01 11:33:04',1675251184,NULL),(1875091702,30031810,1,3021974,1,1,1,'A',1,0.943662,311,761909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 781}}',123.253,177618073,776792,NULL,'2023-03-01 09:54:08',1677664448,NULL),(1875074972,30031810,1,3902513,1,1,1,'S',1,0.987047,386,923624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 376, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 386}}',123.344,177648366,449020,NULL,'2023-03-03 09:16:57',1677835017,NULL),(1875378914,30031810,1,4040976,1,1,1,'A',1,0.920306,394,701256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 31, \"great\": 801}, \"maximum_statistics\": {\"great\": 916}}',123.659,177935670,783494,NULL,'2023-03-19 13:00:19',1679230819,NULL),(1874938735,30031810,1,3910454,1,1,1,'S',1,0.98818,423,926957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 413}, \"maximum_statistics\": {\"great\": 423}}',123.689,177464137,470560,NULL,'2023-02-20 14:10:36',1676902236,NULL),(1874683320,30031810,1,3826190,1,1,1,'S',1,0.991883,308,937405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 308}}',123.692,176969444,311350,NULL,'2023-01-23 14:20:45',1674483645,NULL),(1876832529,30031810,1,3655287,1,1,1,'A',1,0.908544,498,651157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 37, \"great\": 1328}, \"maximum_statistics\": {\"great\": 1580}}',123.775,180161332,1258262,NULL,'2023-08-04 10:53:54',1691146434,NULL),(1875652590,30031810,1,3922642,1,1,1,'S',1,0.964646,297,855929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 297}}',124.37,178575701,330630,NULL,'2023-04-25 13:25:02',1682429102,NULL),(1875250742,30031810,1,4026514,1,1,1,'A',1,0.938856,279,739075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 449, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 507}}',124.536,177846726,428606,NULL,'2023-03-14 12:07:07',1678795627,NULL),(1875025823,30031810,1,3805647,1,1,1,'S',1,0.986616,523,922184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 509}, \"maximum_statistics\": {\"great\": 523}}',124.762,177603506,573060,NULL,'2023-02-28 11:58:36',1677585516,NULL),(1874769241,30031810,1,2288245,1,1,1,'S',1,0.989341,516,923565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 505}, \"maximum_statistics\": {\"great\": 516}}',124.786,177160976,543430,NULL,'2023-02-03 14:55:13',1675436113,NULL),(1874293132,30031810,1,292666,1,1,1,'S',1,0.986817,531,923167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 517, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 531}}',124.894,176541725,589878,NULL,'2022-12-31 08:21:04',1672474864,NULL),(1873773270,30031810,1,217254,0,1,1,'S',1,0.970455,440,877736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',125.071,175650579,451090,NULL,'2022-11-13 06:40:14',1668321614,NULL),(1876943161,30031810,1,3360402,1,1,1,'A',1,0.914514,251,664903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 705, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 813, \"legacy_combo_increase\": 1}}',125.094,180472569,677676,NULL,'2023-08-25 07:02:52',1692946972,NULL),(1874488589,30031810,1,3728180,1,1,1,'A',1,0.960656,166,800605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 282}, \"maximum_statistics\": {\"great\": 305}}',125.482,176929874,260068,NULL,'2023-01-21 11:53:37',1674302017,NULL),(1874733769,30031810,1,3770608,1,1,1,'S',1,0.985437,515,916038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 500, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 515}}',125.815,177032744,621870,NULL,'2023-01-27 09:53:06',1674813186,NULL),(1877142528,30031810,1,3022864,1,1,1,'B',1,0.895531,399,609964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 77, \"great\": 1387}, \"maximum_statistics\": {\"great\": 1656}}',125.834,180607720,1245782,NULL,'2023-09-03 05:42:42',1693719762,NULL),(1875060393,30031810,1,3682527,1,1,1,'S',1,0.992701,411,926858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 405, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',125.939,177549167,504350,NULL,'2023-02-25 09:48:33',1677318513,NULL),(1874948247,30031810,1,3581736,1,1,1,'S',1,0.986905,420,921541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 409, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',126.063,177422075,487704,NULL,'2023-02-18 12:11:24',1676722284,NULL),(1875328977,30031810,1,3913791,1,1,1,'S',1,0.987713,529,922869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 516, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 529}}',126.108,178012190,612730,NULL,'2023-03-24 08:27:01',1679646421,NULL),(1874837173,30031810,1,3852257,1,1,1,'S',1,0.99026,154,891329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',126.122,177160135,153860,NULL,'2023-02-03 14:10:32',1675433432,NULL),(1874863783,30031810,1,3931353,1,1,1,'A',1,0.964208,370,833163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 431, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 461}}',126.177,177247555,451370,NULL,'2023-02-08 07:44:47',1675842287,NULL),(1875481266,30031810,1,4033388,1,1,1,'A',1,0.943838,205,733027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 641}}',126.197,178091375,565464,NULL,'2023-03-28 14:31:44',1680013904,NULL),(1874041796,30031810,1,3455280,1,1,1,'A',1,0.968557,651,890751,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 762, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 811}}',126.365,176111498,875282,NULL,'2022-12-08 14:39:03',1670510343,NULL),(1874696497,30031810,1,3830248,1,1,1,'S',1,0.977387,597,897709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 570}, \"maximum_statistics\": {\"great\": 597}}',126.684,177124271,598930,NULL,'2023-02-01 11:06:04',1675249564,NULL),(1874656704,30031810,1,2271783,1,1,1,'S',1,0.957547,636,845326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 582, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 636}}',126.702,177054915,709000,NULL,'2023-01-28 12:25:48',1674908748,NULL),(1874589928,30031810,1,3885887,1,1,1,'S',1,0.974798,496,891266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 471, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 496}}',126.723,176807629,524230,NULL,'2023-01-14 15:45:21',1673711121,NULL),(1874737657,30031810,1,3963488,1,1,1,'S',1,0.987179,312,922600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 304, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 312}}',126.876,177032887,361110,NULL,'2023-01-27 10:06:19',1674813979,NULL),(1876133060,30031810,1,4115911,1,1,1,'A',1,0.947509,243,757785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 518, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 562}}',127.001,179134937,503852,NULL,'2023-05-30 10:47:42',1685443662,NULL),(1874834458,30031810,1,3419308,1,1,1,'A',1,0.9715,828,864387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 945, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1000}}',127.049,177175326,1171136,NULL,'2023-02-04 08:24:55',1675499095,NULL),(1875123233,30031810,1,4005756,1,1,1,'S',1,0.984848,429,917828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 416, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',127.099,177692187,462190,NULL,'2023-03-05 13:52:07',1678024327,NULL),(1875379445,30031810,1,4043369,1,1,1,'S',1,0.980603,464,905553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 446, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 464}}',127.221,178076164,494320,NULL,'2023-03-27 15:41:21',1679931681,NULL),(1875037200,30031810,1,3816541,1,1,1,'A',1,0.960396,434,821707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 559}, \"maximum_statistics\": {\"great\": 606}}',127.314,177603914,637450,NULL,'2023-02-28 12:28:57',1677587337,NULL),(1875022712,30031810,1,3801978,1,1,1,'S',1,0.989943,348,927470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 348, \"legacy_combo_increase\": 2}}',127.581,177587850,393870,NULL,'2023-02-27 11:16:24',1677496584,NULL),(3234630293,30031810,1,4545068,1,1,1,'B',1,0.888112,193,585866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 46, \"great\": 823, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1001}}',127.606,184814364,717336,NULL,'2024-07-28 09:24:27',1722158667,NULL),(1874908194,30031810,1,2918955,1,1,1,'S',1,0.989627,482,931337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 472, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 482}}',127.75,177425061,600940,NULL,'2023-02-18 14:45:13',1676731513,NULL),(1875251309,30031810,1,4032201,1,1,1,'A',1,0.930969,268,694289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 22, \"great\": 1152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1311}}',127.884,177759234,1017792,NULL,'2023-03-09 15:21:59',1678375319,NULL),(1874813257,30031810,1,3905519,1,1,1,'S',1,0.998674,377,954504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',127.989,177325804,424550,NULL,'2023-02-12 16:05:38',1676217938,NULL),(1875708851,30031810,1,3777422,1,1,1,'A',1,0.971831,242,844273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 404, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',128.231,178616689,429328,NULL,'2023-04-28 10:41:11',1682678471,NULL),(1876019338,30031810,1,4111716,1,1,1,'A',1,0.928571,458,734886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 658, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 749}}',128.288,178954940,775226,NULL,'2023-05-19 09:57:11',1684490231,NULL),(1874474978,30031810,1,3597295,1,1,1,'S',1,0.970968,310,870886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 292, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',128.738,176653407,330010,NULL,'2023-01-06 09:34:18',1672997658,NULL),(1874890130,30031810,1,2542874,1,1,1,'S',1,0.983871,651,914619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 651}}',128.938,177465023,676380,NULL,'2023-02-20 15:03:19',1676905399,NULL),(1875123275,30031810,1,4005757,1,1,1,'A',1,0.961191,250,805934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 518, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',129.171,177692257,518604,NULL,'2023-03-05 13:55:36',1678024536,NULL),(2666947636,30031810,1,2746097,1,1,1,'A',1,0.913737,445,673352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 84, \"great\": 1614, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1849}}',129.21,183527446,1627762,NULL,'2024-04-13 17:05:22',1713027922,NULL),(1875061089,30031810,1,3682625,1,1,1,'S',1,0.987237,666,912015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 649, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 666}}',129.411,177618001,772390,NULL,'2023-03-01 09:47:55',1677664075,NULL),(1874655184,30031810,1,3682987,1,1,1,'S',1,0.989865,444,922424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 435, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 444}}',129.446,176968625,541160,NULL,'2023-01-23 13:26:08',1674480368,NULL),(1874323029,30031810,1,3047357,1,1,1,'S',1,0.964928,556,854702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 517, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 556}}',129.561,176426906,619920,NULL,'2022-12-25 08:53:20',1671958400,NULL),(1874224386,30031810,1,3813297,1,1,1,'A',1,0.962867,442,823298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 537, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 579}}',129.666,176235007,598692,NULL,'2022-12-15 09:20:49',1671096049,NULL),(1874914475,30031810,1,3697598,1,1,1,'S',1,0.990108,556,931247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 545, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 556}}',129.776,177407876,737214,NULL,'2023-02-17 17:35:58',1676655358,NULL),(1875028959,30031810,1,3644945,1,1,1,'A',1,0.977111,488,865150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 941, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 983}}',129.926,177604087,1089346,NULL,'2023-02-28 12:40:36',1677588036,NULL),(1875469954,30031810,1,1941690,1,1,1,'A',1,0.962912,325,808418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 678, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 728, \"legacy_combo_increase\": 2}}',130.156,178138560,681938,NULL,'2023-03-31 10:17:47',1680257867,NULL),(1874920165,30031810,1,2619988,1,1,1,'A',1,0.925448,766,751065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 2, \"great\": 761, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 892}}',130.165,177386130,881000,NULL,'2023-02-16 12:58:13',1676552293,NULL),(1874813275,30031810,1,3905519,1,1,1,'S',1,0.980106,377,955669,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 362, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 377}}',130.228,177325841,432096,NULL,'2023-02-12 16:07:45',1676218065,NULL),(1875364516,30031810,1,4006802,1,1,1,'S',1,0.969473,1081,876871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1015, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1081}}',130.29,178076114,1245702,NULL,'2023-03-27 15:38:26',1679931506,NULL),(1874630579,30031810,1,3655290,1,1,1,'A',1,0.952766,690,820882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 5, \"great\": 1069, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1175}}',130.339,177019654,1267900,NULL,'2023-01-26 15:08:34',1674745714,NULL),(1876226732,30031810,1,4027033,1,1,1,'S',1,0.980892,157,861257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 157}}',130.588,179307868,157660,NULL,'2023-06-10 07:59:38',1686383978,NULL),(1874385043,30031810,1,2268886,1,1,1,'S',1,0.956522,506,837360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 506}}',130.636,176753112,560060,NULL,'2023-01-11 16:27:38',1673454458,NULL),(1876060635,30031810,1,2557189,1,1,1,'S',1,0.989662,532,927724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 521, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 532}}',130.637,179149210,592430,NULL,'2023-05-31 07:44:39',1685519079,NULL),(1874284320,30031810,1,3850978,1,1,1,'S',1,0.977915,566,898600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 541, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 566}}',130.939,176468984,656510,NULL,'2022-12-27 14:34:54',1672151694,NULL),(1874949593,30031810,1,3912524,1,1,1,'A',1,0.973684,258,864141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 275, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',131.084,177401086,276324,NULL,'2023-02-17 10:02:25',1676628145,NULL),(1875379026,30031810,1,4040941,1,1,1,'S',1,0.970443,609,927352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 573}, \"maximum_statistics\": {\"great\": 609}}',131.414,178051076,745488,NULL,'2023-03-26 07:12:16',1679814736,NULL),(1875637240,30031810,1,3830022,1,1,1,'S',1,0.981211,479,905141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 461, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 479}}',132.372,178503273,524260,NULL,'2023-04-21 09:08:13',1682068093,NULL),(1874823908,30031810,1,3911167,1,1,1,'A',1,0.95605,542,826706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 802, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 876}}',132.62,177142874,995932,NULL,'2023-02-02 14:08:52',1675346932,NULL),(1875288464,30031810,1,1983659,1,1,1,'A',1,0.98564,654,900311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 747, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 766}}',132.823,177950533,926008,NULL,'2023-03-20 10:13:36',1679307216,NULL),(1876527988,30031810,1,4112208,1,1,1,'A',1,0.921893,248,671094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 746, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 845}}',132.844,179668106,698812,NULL,'2023-07-03 15:21:50',1688397710,NULL),(1874267709,30031810,1,2918174,1,1,1,'S',1,0.964112,822,861599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 763, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 822}}',132.998,176387973,905470,NULL,'2022-12-23 10:17:04',1671790624,NULL),(1873999269,30031810,1,3790115,1,1,1,'S',1,0.957615,696,839338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 637, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 696, \"legacy_combo_increase\": 1}}',133.176,176146135,837264,NULL,'2022-12-10 10:55:11',1670669711,NULL),(1876174257,30031810,1,2210204,1,1,1,'A',1,0.964435,474,855433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 478}}',133.183,179231572,535570,NULL,'2023-06-05 07:41:09',1685950869,NULL),(1874291952,30031810,1,3665672,1,1,1,'S',1,0.958333,636,843868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',133.788,176387679,725450,NULL,'2022-12-23 09:55:18',1671789318,NULL),(1875747350,30031810,1,3471044,1,1,1,'S',1,0.960317,189,839296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 174}, \"maximum_statistics\": {\"great\": 189}}',133.997,178471992,182070,NULL,'2023-04-19 09:03:59',1681895039,NULL),(1875787466,30031810,1,3941227,1,1,1,'A',1,0.945423,242,748225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 772, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 852}}',134.042,178652883,833040,NULL,'2023-04-30 12:24:15',1682857455,NULL),(1874434867,30031810,1,3868552,1,1,1,'S',1,0.981723,766,904374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 738, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 766}}',134.081,176717500,909066,NULL,'2023-01-09 15:03:33',1673276613,NULL),(1874499022,30031810,1,3146631,1,1,1,'S',1,0.969246,504,864606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 473, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 504}}',134.108,176930079,588530,NULL,'2023-01-21 12:06:21',1674302781,NULL),(1874546721,30031810,1,2944444,1,1,1,'S',1,0.978873,497,886349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 497}}',134.21,176783011,568764,NULL,'2023-01-13 11:30:29',1673609429,NULL),(1875364889,30031810,1,3931144,1,1,1,'A',1,0.920947,342,669724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 869, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 993}}',134.297,177996722,755020,NULL,'2023-03-23 10:01:39',1679565699,NULL),(1874855465,30031810,1,3621686,1,1,1,'S',1,0.995268,317,946774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 317}}',134.299,177158611,324990,NULL,'2023-02-03 12:36:02',1675427762,NULL),(1874814573,30031810,1,3714808,1,1,1,'A',1,0.971376,712,857261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 1023, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1083}}',134.652,177236929,1133460,NULL,'2023-02-07 15:17:53',1675783073,NULL),(1875818445,30031810,1,3565664,1,1,1,'A',1,0.953488,332,760813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 670, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 731}}',134.69,178763609,588990,NULL,'2023-05-07 09:08:54',1683450534,NULL),(1874511123,30031810,1,178026,0,1,1,'A',1,0.975939,571,851620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 816, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 852}}',134.96,176801992,801898,NULL,'2023-01-14 10:32:24',1673692344,NULL),(1874014049,30031810,1,3156619,1,1,1,'S',1,0.988962,453,927209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 443, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 453}}',135.287,176073811,523422,NULL,'2022-12-06 09:22:57',1670318577,NULL),(1875686418,30031810,1,3867411,1,1,1,'S',1,0.975694,432,891757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 411, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 432}}',135.324,178604677,497650,NULL,'2023-04-27 14:06:19',1682604379,NULL),(1875418336,30031810,1,3924522,1,1,1,'S',1,0.959652,632,850569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 581}, \"maximum_statistics\": {\"great\": 632}}',135.414,178138736,674648,NULL,'2023-03-31 10:32:31',1680258751,NULL),(1875632213,30031810,1,3896975,1,1,1,'A',1,0.947699,267,772805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 433, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 478}}',135.652,178305353,516978,NULL,'2023-04-09 07:06:01',1681023961,NULL),(1875716242,30031810,1,1679306,0,1,1,'A',1,0.942559,426,739828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 701, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 766}}',136.014,178543829,688150,NULL,'2023-04-23 12:11:53',1682251913,NULL),(1874696501,30031810,1,3582908,1,1,1,'S',1,0.991497,882,922271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 867, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 882}}',136.057,177110961,1241900,NULL,'2023-01-31 15:10:36',1675177836,NULL),(1874663525,30031810,1,2947076,1,1,1,'S',1,0.958015,393,843165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 393}}',136.237,176985454,449530,NULL,'2023-01-24 13:25:02',1674566702,NULL),(1874627470,30031810,1,3653472,1,1,1,'A',1,0.949829,853,822651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 7, \"great\": 796, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 877}}',136.515,177127527,990260,NULL,'2023-02-01 15:09:17',1675264157,NULL),(1875831585,30031810,1,3582348,1,1,1,'S',1,0.9625,280,856055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 259, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',136.944,178700757,280910,NULL,'2023-05-03 14:23:51',1683123831,NULL),(1875649197,30031810,1,3232773,1,1,1,'S',1,0.965779,263,865178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 245, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 263}}',137.633,178539185,254140,NULL,'2023-04-23 05:41:01',1682228461,NULL),(1875889428,30031810,1,4029724,1,1,1,'A',1,0.950292,400,793167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 465, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 513}}',137.728,178696612,527236,NULL,'2023-05-03 07:59:48',1683100788,NULL),(1876099097,30031810,1,2357140,1,1,1,'A',1,0.957114,973,839928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 911, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 991}}',137.815,179149250,1132110,NULL,'2023-05-31 07:49:06',1685519346,NULL),(1875376029,30031810,1,3879211,1,1,1,'A',1,0.971795,336,827227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 557, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 585}}',137.88,177893488,586874,NULL,'2023-03-17 09:06:30',1679043990,NULL),(1876511096,30031810,1,1925777,0,1,1,'A',1,0.927683,319,668681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 29, \"great\": 1129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1286}}',138.108,179599813,1004906,NULL,'2023-06-29 06:44:13',1688021053,NULL),(1875297589,30031810,1,2544055,1,1,1,'A',1,0.9718,362,850361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 439}, \"maximum_statistics\": {\"great\": 461}}',138.162,177896622,447086,NULL,'2023-03-17 13:40:29',1679060429,NULL),(2808564987,30031810,1,3834775,1,1,1,'S',1,0.955021,478,836112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 435}, \"maximum_statistics\": {\"great\": 478}}',138.244,183864048,499090,NULL,'2024-05-10 16:43:01',1715359381,NULL),(1874865273,30031810,1,3968704,1,1,1,'S',1,0.998058,515,949324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 513, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 515}}',138.554,177160353,616988,NULL,'2023-02-03 14:22:45',1675434165,NULL),(1874585993,30031810,1,3697448,1,1,1,'S',1,0.978261,529,898985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 529}}',138.564,176929745,627870,NULL,'2023-01-21 11:44:22',1674301462,NULL),(1875068848,30031810,1,3295974,1,1,1,'S',1,0.986211,834,920236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 811, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 834, \"legacy_combo_increase\": 1}}',138.802,177587716,981620,NULL,'2023-02-27 11:02:46',1677495766,NULL),(1875603897,30031810,1,3586016,1,1,1,'S',1,0.989209,695,928154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 680, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 695}}',138.824,178387403,800250,NULL,'2023-04-14 10:20:22',1681467622,NULL),(1874662961,30031810,1,217520,1,1,1,'S',1,0.989928,695,882860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 681, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 695}}',138.932,177072080,671178,NULL,'2023-01-29 08:22:03',1674980523,NULL),(1876206356,30031810,1,3791354,1,1,1,'A',1,0.954746,342,796346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 834, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 906}}',139.409,179307903,940308,NULL,'2023-06-10 08:02:51',1686384171,NULL),(1875104572,30031810,1,3853964,1,1,1,'A',1,0.965831,313,826811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 410, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 439}}',139.427,177587833,462132,NULL,'2023-02-27 11:14:45',1677496485,NULL),(1874961886,30031810,1,3597961,1,1,1,'S',1,0.993452,1069,941231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 1055, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1069}}',139.532,177448718,1258230,NULL,'2023-02-19 16:31:25',1676824285,NULL),(1874273099,30031810,1,1837013,1,1,1,'S',1,0.987572,523,925559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 510, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523}}',139.539,176432143,609560,NULL,'2022-12-25 15:22:24',1671981744,NULL),(1875721479,30031810,1,3617504,1,1,1,'S',1,0.991543,473,921839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 465}, \"maximum_statistics\": {\"great\": 473}}',139.615,178521196,530930,NULL,'2023-04-22 08:16:47',1682151407,NULL),(1874991043,30031810,1,3444159,1,1,1,'S',1,0.974813,536,883567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 509, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 536}}',139.655,177425003,605200,NULL,'2023-02-18 14:42:46',1676731366,NULL),(1875043949,30031810,1,3668811,1,1,1,'A',1,0.945128,301,743501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 887, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 975}}',139.784,177549381,821032,NULL,'2023-02-25 10:05:16',1677319516,NULL),(1874264103,30031810,1,3747813,1,1,1,'S',1,0.98265,951,911548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 918, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 951}}',139.943,176468196,1143090,NULL,'2022-12-27 13:48:30',1672148910,NULL),(1875196884,30031810,1,3284945,1,1,1,'A',1,0.956152,239,776383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 704, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 764, \"legacy_combo_increase\": 1}}',139.952,177722617,717826,NULL,'2023-03-07 11:14:26',1678187666,NULL),(1874972349,30031810,1,1933680,1,1,1,'S',1,0.982007,917,908125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 884, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 917}}',139.975,177422286,1202450,NULL,'2023-02-18 12:25:13',1676723113,NULL),(1875163197,30031810,1,3815855,1,1,1,'S',1,0.98037,433,960776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 416, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',140.462,177773136,488540,NULL,'2023-03-10 12:04:03',1678449843,NULL),(1876005494,30031810,1,4024999,1,1,1,'A',1,0.961538,335,833159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 624}}',140.642,178955151,618280,NULL,'2023-05-19 10:16:30',1684491390,NULL),(1875111688,30031810,1,3987099,1,1,1,'S',1,0.982527,372,912093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 359}, \"maximum_statistics\": {\"great\": 372}}',140.82,177545805,409324,NULL,'2023-02-25 05:18:52',1677302332,NULL),(1875864214,30031810,1,3987304,1,1,1,'S',1,0.975499,551,883555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 524, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 551}}',140.98,178730721,615900,NULL,'2023-05-05 13:46:54',1683294414,NULL),(1874795960,30031810,1,3549932,1,1,1,'S',1,0.980237,506,890960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 486, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',141.235,177160791,558474,NULL,'2023-02-03 14:45:22',1675435522,NULL),(1877975973,30031810,1,235556,0,1,1,'A',1,0.935381,438,716787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 1289, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1416}}',141.271,181861193,1168524,NULL,'2023-12-05 11:38:37',1701776317,NULL),(3231205858,30031810,1,3953036,1,1,1,'A',1,0.924991,565,215942,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 89, \"great\": 2446, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 2773}}',141.437,184807150,1400727,NULL,'2024-07-27 18:03:42',1722103422,NULL),(1874189156,30031810,1,3668810,1,1,1,'S',1,0.976875,800,895774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 763, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',141.93,176374947,898890,NULL,'2022-12-22 17:50:13',1671731413,NULL),(1875120251,30031810,1,3754115,1,1,1,'S',1,0.972022,554,882491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 523, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 554}}',142.104,177649313,595546,NULL,'2023-03-03 10:46:40',1677840400,NULL),(1876072658,30031810,1,2287922,1,1,1,'A',1,0.955396,430,814937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 639, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 695}}',142.185,179165322,675656,NULL,'2023-06-01 07:35:11',1685604911,NULL),(1874934809,30031810,1,3961936,1,1,1,'S',1,0.980147,680,903183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 653, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 680}}',142.353,177463661,831622,NULL,'2023-02-20 13:39:38',1676900378,NULL),(1877449370,30031810,1,3502854,1,1,1,'A',1,0.929412,245,697106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 382}, \"maximum_statistics\": {\"great\": 425}}',142.496,181081924,310402,NULL,'2023-10-06 11:51:23',1696593083,NULL),(1874772213,30031810,1,3884405,1,1,1,'S',1,0.98832,899,925368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 878, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 899}}',142.652,177220469,1029788,NULL,'2023-02-06 14:57:12',1675695432,NULL),(1875261792,30031810,1,3886296,1,1,1,'A',1,0.943925,291,764343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 481, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',142.855,177996460,525282,NULL,'2023-03-23 09:38:41',1679564321,NULL),(1876941039,30031810,1,4168494,1,1,1,'A',1,0.911033,213,630765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 58, \"great\": 1347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1568}}',142.864,180347712,1129028,NULL,'2023-08-16 10:45:44',1692182744,NULL),(1875952371,30031810,1,3790190,1,1,1,'A',1,0.966192,168,766772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 532, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 562}}',142.962,178955315,426480,NULL,'2023-05-19 10:34:13',1684492453,NULL),(1875195419,30031810,1,3903085,1,1,1,'S',1,0.966091,811,867546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 756, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 811}}',143.071,177846821,939570,NULL,'2023-03-14 12:15:33',1678796133,NULL),(1874692252,30031810,1,3577554,1,1,1,'A',1,0.946598,607,752513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 1057, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1161}}',143.11,177093240,1138280,NULL,'2023-01-30 13:17:32',1675084652,NULL),(1874316939,30031810,1,3863433,1,1,1,'S',1,0.984436,1028,916437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 996, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1028}}',143.11,176388172,1136600,NULL,'2022-12-23 10:32:55',1671791575,NULL),(1874917025,30031810,1,1550320,1,1,1,'S',1,0.974599,374,889902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 355, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374}}',143.114,177476996,435580,NULL,'2023-02-21 09:41:15',1676972475,NULL),(1875923612,30031810,1,3747418,1,1,1,'A',1,0.957995,665,826405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 688, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 738}}',143.429,178830423,783886,NULL,'2023-05-11 15:50:09',1683820209,NULL),(1875572933,30031810,1,1837014,1,1,1,'A',1,0.955446,644,820514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 653, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 707}}',143.876,178445443,752198,NULL,'2023-04-17 13:53:43',1681739623,NULL),(1874535825,30031810,1,3654164,1,1,1,'A',1,0.941429,251,732013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 626, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 700}}',143.878,176843700,574324,NULL,'2023-01-16 13:48:56',1673876936,NULL),(1875087841,30031810,1,3008364,1,1,1,'A',1,0.960927,595,827770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 703, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 755}}',143.93,177587303,783386,NULL,'2023-02-27 10:15:45',1677492945,NULL),(1875475823,30031810,1,3957487,1,1,1,'S',1,0.979705,271,891389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 260}, \"maximum_statistics\": {\"great\": 271}}',144.015,178138226,261710,NULL,'2023-03-31 09:51:01',1680256261,NULL),(1875993422,30031810,1,3668292,1,1,1,'A',1,0.953577,601,814216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 601, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 657}}',144.073,178899956,736920,NULL,'2023-05-15 15:15:39',1684163739,NULL),(1876266122,30031810,1,3498687,1,1,1,'A',1,0.942991,278,761847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 478, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 535}}',144.121,179247604,548676,NULL,'2023-06-06 10:00:29',1686045629,NULL),(1875199978,30031810,1,3292024,1,1,1,'A',1,0.974665,542,868567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 639, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 671}}',144.279,177865790,711516,NULL,'2023-03-15 15:19:04',1678893544,NULL),(1874950668,30031810,1,97730,0,1,1,'A',1,0.946714,173,743133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 506, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 563}}',144.832,177421779,502550,NULL,'2023-02-18 11:49:28',1676720968,NULL),(1875897192,30031810,1,1025773,1,1,1,'A',1,0.947644,320,747995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 528, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 573}}',144.995,178899523,465028,NULL,'2023-05-15 14:47:44',1684162064,NULL),(1876109243,30031810,1,3067853,1,1,1,'S',1,0.965629,771,846005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 718, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 771}}',145.112,179021988,950600,NULL,'2023-05-23 11:25:17',1684841117,NULL),(1877515844,30031810,1,3293744,1,1,1,'A',1,0.929487,316,698689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 769}, \"maximum_statistics\": {\"great\": 858}}',145.143,181164347,732912,NULL,'2023-10-12 16:17:50',1697127470,NULL),(1874894074,30031810,1,3507194,1,1,1,'A',1,0.972596,909,863538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 987, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1040}}',145.383,177401272,1229724,NULL,'2023-02-17 10:20:21',1676629221,NULL),(2963101741,30031810,1,4591318,1,1,1,'A',1,0.96,472,809112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 613}, \"maximum_statistics\": {\"great\": 650}}',145.702,184219565,629874,NULL,'2024-06-08 14:46:00',1717857960,NULL),(1875576611,30031810,1,3936028,1,1,1,'S',1,0.972686,659,881172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 623, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 659}}',145.731,178424975,813840,NULL,'2023-04-16 09:22:21',1681636941,NULL),(1874855226,30031810,1,3466933,1,1,1,'S',1,0.970387,439,878707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 413, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 439}}',145.773,177322936,463920,NULL,'2023-02-12 13:14:09',1676207649,NULL),(1875477920,30031810,1,3630311,1,1,1,'A',1,0.980638,264,872538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 423, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 439}}',145.839,178200802,422360,NULL,'2023-04-03 14:27:02',1680532022,NULL),(1875946524,30031810,1,2998012,1,1,1,'A',1,0.941315,489,789571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 1, \"great\": 753, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 852}}',145.872,179008493,904890,NULL,'2023-05-22 12:33:37',1684758817,NULL),(1874794738,30031810,1,3896107,1,1,1,'A',1,0.962705,484,810743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 1143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1220}}',145.878,177307037,1163198,NULL,'2023-02-11 16:53:43',1676134423,NULL),(1875283422,30031810,1,3672655,1,1,1,'A',1,0.96962,334,837732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 372, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 395}}',146.025,177996170,408858,NULL,'2023-03-23 09:11:07',1679562667,NULL),(1874223451,30031810,1,3805080,1,1,1,'S',1,0.985825,776,920025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 754, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 776}}',146.229,176369136,941750,NULL,'2022-12-22 12:25:05',1671711905,NULL),(1875540927,30031810,1,3682528,1,1,1,'S',1,0.968566,509,865264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 477, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 509}}',146.577,178375852,609370,NULL,'2023-04-13 15:18:50',1681399130,NULL),(1874430445,30031810,1,3672857,1,1,1,'S',1,0.954361,493,836625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 448, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 493}}',146.595,176715870,543600,NULL,'2023-01-09 13:20:50',1673270450,NULL),(1876475616,30031810,1,3616293,1,1,1,'A',1,0.948171,204,770904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 300, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 328}}',146.867,179693680,276114,NULL,'2023-07-05 10:40:11',1688553611,NULL),(1874895832,30031810,1,3679508,1,1,1,'A',1,0.955865,400,802670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 765, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 827}}',147.221,177463733,870670,NULL,'2023-02-20 13:44:21',1676900661,NULL),(1874547111,30031810,1,3661650,1,1,1,'S',1,0.976562,896,895620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 854, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 896}}',147.251,176766322,1049610,NULL,'2023-01-12 12:06:48',1673525208,NULL),(1875634259,30031810,1,4063172,1,1,1,'S',1,0.980132,1057,904605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1015, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1057}}',147.305,178425096,1244400,NULL,'2023-04-16 09:30:43',1681637443,NULL),(1875643367,30031810,1,1489472,1,1,1,'A',1,0.989978,448,927123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 441, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 449}}',147.327,178470957,505910,NULL,'2023-04-19 06:35:25',1681886125,NULL),(1875602070,30031810,1,3880609,1,1,1,'S',1,0.975824,455,886364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 433, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 455}}',147.652,178403336,544070,NULL,'2023-04-15 07:26:55',1681543615,NULL),(1875117310,30031810,1,1395587,1,1,1,'S',1,0.99026,924,931719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 906, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 924}}',147.723,177665811,1169080,NULL,'2023-03-04 07:05:42',1677913542,NULL),(1874409929,30031810,1,3506445,1,1,1,'S',1,0.980682,440,896845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 423, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 440}}',147.769,176715834,555610,NULL,'2023-01-09 13:18:51',1673270331,NULL),(1874713034,30031810,1,3837680,1,1,1,'S',1,0.981047,554,899679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 533, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 554}}',147.831,177054180,664590,NULL,'2023-01-28 11:32:15',1674905535,NULL),(1876023197,30031810,1,3705112,1,1,1,'S',1,0.9648,625,865013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 581, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 625}}',147.921,179135167,736980,NULL,'2023-05-30 11:07:57',1685444877,NULL),(1875084842,30031810,1,2352974,1,1,1,'A',1,0.958724,682,807806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 992, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1066}}',148.306,177692841,1083464,NULL,'2023-03-05 14:27:31',1678026451,NULL),(1876041221,30031810,1,3531910,1,1,1,'S',1,0.981178,611,907934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 588, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 611}}',148.374,179118662,686248,NULL,'2023-05-29 10:06:40',1685354800,NULL),(1874724017,30031810,1,3615981,1,1,1,'S',1,0.990634,694,932182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 681, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 694}}',148.454,177127780,913800,NULL,'2023-02-01 15:26:50',1675265210,NULL),(1874806132,30031810,1,3838174,1,1,1,'S',1,0.991209,910,935449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 894, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 910}}',148.477,177248573,1027340,NULL,'2023-02-08 09:29:27',1675848567,NULL),(1876153135,30031810,1,3955885,1,1,1,'S',1,0.992355,327,898423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 322}, \"maximum_statistics\": {\"great\": 327}}',148.504,179340783,366410,NULL,'2023-06-12 08:23:47',1686558227,NULL),(1875906609,30031810,1,3250878,1,1,1,'S',1,0.973308,1049,881533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 993, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1049, \"legacy_combo_increase\": 1}}',148.781,178930025,1348174,NULL,'2023-05-17 16:16:43',1684340203,NULL),(1874771724,30031810,1,3934830,1,1,1,'S',1,0.979576,661,903053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 634, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 661}}',148.871,177247907,767922,NULL,'2023-02-08 08:25:57',1675844757,NULL),(1875372108,30031810,1,2416677,1,1,1,'A',1,0.962145,801,838524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 881, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 951}}',149.126,177911468,1147514,NULL,'2023-03-18 08:40:28',1679128828,NULL),(1875819132,30031810,1,725277,0,1,1,'A',1,0.95735,263,759101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 513, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 551}}',149.491,178682658,454242,NULL,'2023-05-02 08:30:27',1683016227,NULL),(1875515524,30031810,1,1959634,1,1,1,'A',1,0.949686,527,748149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 1020, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1113}}',149.538,178389137,997908,NULL,'2023-04-14 12:46:30',1681476390,NULL),(1877118797,30031810,1,1989546,1,1,1,'A',1,0.932122,220,684427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 45, \"great\": 1210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1348}}',149.568,180506476,1062138,NULL,'2023-08-27 11:47:18',1693136838,NULL),(1878050957,30031810,1,3728868,1,1,1,'A',1,0.928369,426,668331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 39, \"great\": 1247, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1410}}',150.044,181793283,1193550,NULL,'2023-11-30 07:25:52',1701329152,NULL),(1874845664,30031810,1,3921764,1,1,1,'S',1,0.980822,365,906374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 351, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 365}}',150.114,177248524,433940,NULL,'2023-02-08 09:24:20',1675848260,NULL),(1875558810,30031810,1,2564741,1,1,1,'A',1,0.98012,694,888174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 799, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 830}}',150.251,178403875,934596,NULL,'2023-04-15 08:06:52',1681546012,NULL),(1875612306,30031810,1,3399887,1,1,1,'S',1,0.982759,841,904285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 812, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 841, \"legacy_combo_increase\": 1}}',150.256,178424829,1057894,NULL,'2023-04-16 09:12:28',1681636348,NULL),(1876907956,30031810,1,4119383,1,1,1,'A',1,0.942518,267,733081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 500}, \"maximum_statistics\": {\"great\": 548}}',150.292,180143213,466100,NULL,'2023-08-03 07:58:42',1691049522,NULL),(1875939909,30031810,1,2978285,1,1,1,'A',1,0.935926,455,724885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 22, \"great\": 1199, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1350}}',150.34,179008398,1264792,NULL,'2023-05-22 12:26:34',1684758394,NULL),(1875497782,30031810,1,3666059,1,1,1,'S',1,0.979661,295,883040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',150.483,178138690,343750,NULL,'2023-03-31 10:28:10',1680258490,NULL),(1875674642,30031810,1,3554171,1,1,1,'S',1,0.989062,320,919080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 313, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 320}}',150.598,178457400,350730,NULL,'2023-04-18 09:43:14',1681810994,NULL),(1877235638,30031810,1,2728076,1,1,1,'A',1,0.956268,160,772195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 319}, \"maximum_statistics\": {\"great\": 343}}',150.627,180701007,282292,NULL,'2023-09-09 13:12:48',1694265168,NULL),(1875094604,30031810,1,3980134,1,1,1,'S',1,0.992718,618,935414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 609, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 618, \"legacy_combo_increase\": 1}}',150.95,177618147,740414,NULL,'2023-03-01 10:01:44',1677664904,NULL),(3223053704,30031810,1,4172025,1,1,1,'A',1,0.908711,386,655937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 53, \"great\": 1714, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 2032, \"legacy_combo_increase\": 4}}',151.149,184789974,1702890,NULL,'2024-07-26 10:41:05',1721990465,NULL),(1874827959,30031810,1,3848385,1,1,1,'S',1,0.986046,645,920807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 627, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 645}}',151.411,177281824,720790,NULL,'2023-02-10 10:38:48',1676025528,NULL),(1875603912,30031810,1,3586016,1,1,1,'S',1,0.982014,695,960571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 670, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 695}}',151.465,178387437,822468,NULL,'2023-04-14 10:23:49',1681467829,NULL),(1874983937,30031810,1,3981184,1,1,1,'S',1,0.993443,610,937754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 602, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 610}}',151.907,177355305,736560,NULL,'2023-02-14 12:45:01',1676378701,NULL),(1874892686,30031810,1,3897756,1,1,1,'A',1,0.950185,325,748116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 492, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 542}}',152.081,177407924,615258,NULL,'2023-02-17 17:39:11',1676655551,NULL),(1874933248,30031810,1,3961820,1,1,1,'S',1,0.982387,511,909604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 493, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 511}}',152.263,177341065,589030,NULL,'2023-02-13 14:37:36',1676299056,NULL),(1874832881,30031810,1,3597121,1,1,1,'S',1,0.991441,701,936195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 689, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 701}}',152.98,177220771,777420,NULL,'2023-02-06 15:14:34',1675696474,NULL),(1875018170,30031810,1,3797283,1,1,1,'S',1,0.977583,513,897518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 490, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',153.01,177648908,580900,NULL,'2023-03-03 10:13:21',1677838401,NULL),(1874210812,30031810,1,3790392,1,1,1,'S',1,0.982869,934,898894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 902, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 934}}',153.236,176314186,1299192,NULL,'2022-12-19 13:49:26',1671457766,NULL),(1874872008,30031810,1,3459635,1,1,1,'S',1,0.991155,961,929178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 944, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 961}}',153.421,177477224,1151010,NULL,'2023-02-21 10:00:07',1676973607,NULL),(1874824385,30031810,1,3402347,1,1,1,'S',1,0.987226,1096,921815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1068, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1096}}',153.761,177176486,1319960,NULL,'2023-02-04 10:02:42',1675504962,NULL),(1875940818,30031810,1,3977364,1,1,1,'A',1,0.951356,400,774226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 985, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1069}}',153.774,178940444,1069596,NULL,'2023-05-18 10:47:08',1684406828,NULL),(1876003529,30031810,1,4103587,1,1,1,'S',1,0.984568,486,915608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 471, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 486}}',153.8,178913702,528220,NULL,'2023-05-16 14:39:10',1684247950,NULL),(1874695939,30031810,1,3715820,1,1,1,'S',1,0.984293,573,914947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 555, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 573}}',154.448,177032827,661140,NULL,'2023-01-27 10:01:01',1674813661,NULL),(1875157390,30031810,1,3884458,1,1,1,'A',1,0.961936,694,839054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 5, \"great\": 988}, \"maximum_statistics\": {\"great\": 1064}}',154.842,177722446,1064418,NULL,'2023-03-07 11:01:50',1678186910,NULL),(1875546043,30031810,1,3920874,1,1,1,'A',1,0.957463,588,825579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 616, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 670}}',155.115,178305397,722008,NULL,'2023-04-09 07:09:52',1681024192,NULL),(1878112411,30031810,1,263683,0,1,1,'A',1,0.933628,286,700119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 816, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 904}}',155.118,181943773,693006,NULL,'2023-12-11 17:55:11',1702317311,NULL),(1877413339,30031810,1,3947228,1,1,1,'A',1,0.928378,665,705725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 1316, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1480}}',155.431,180977535,1305184,NULL,'2023-09-28 14:13:51',1695910431,NULL),(1875713915,30031810,1,3884406,1,1,1,'A',1,0.958262,712,806596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 1081, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1162}}',155.522,178618860,1135912,NULL,'2023-04-28 13:38:39',1682689119,NULL),(1875056541,30031810,1,3680876,1,1,1,'A',1,0.949483,503,768485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 798, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 871}}',155.851,177618039,846540,NULL,'2023-03-01 09:51:17',1677664277,NULL),(1874784333,30031810,1,3937891,1,1,1,'S',1,0.971409,717,882387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 676, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 717}}',156.002,177247810,857816,NULL,'2023-02-08 08:15:37',1675844137,NULL),(2753912965,30031810,1,3607886,0,1,1,'A',1,0.916369,600,672123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 66, \"great\": 1699}, \"maximum_statistics\": {\"great\": 1961}}',156.301,183739997,1649262,NULL,'2024-04-30 11:01:17',1714474877,NULL),(1875742996,30031810,1,3459953,1,1,1,'S',1,0.973523,1303,885322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 1234, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1303}}',156.347,178502650,1535280,NULL,'2023-04-21 07:57:33',1682063853,NULL),(1877275137,30031810,1,3581780,1,1,1,'S',1,0.97943,316,987779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 303}, \"maximum_statistics\": {\"great\": 316}}',156.445,180737551,383557,NULL,'2023-09-11 17:41:13',1694454073,NULL),(1874833800,30031810,1,3914920,1,1,1,'S',1,0.989186,971,929819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 950, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 971}}',156.757,177157516,1153890,NULL,'2023-02-03 11:22:48',1675423368,NULL),(2481904102,30031810,1,4420635,1,1,1,'A',1,0.951471,394,760474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 680}}',156.904,183098079,668686,NULL,'2024-03-10 08:15:43',1710058543,NULL),(1875418195,30031810,1,222208,0,1,1,'A',1,0.97452,727,873470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 1146, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1197}}',157.231,178200901,1407340,NULL,'2023-04-03 14:32:34',1680532354,NULL),(1875125722,30031810,1,3617302,1,1,1,'S',1,0.987986,874,919887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 853}, \"maximum_statistics\": {\"great\": 874}}',157.384,177709523,1078700,NULL,'2023-03-06 14:06:37',1678111597,NULL),(1874927446,30031810,1,3302920,1,1,1,'S',1,0.979542,611,902876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 586, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 611}}',157.527,177477340,699530,NULL,'2023-02-21 10:09:25',1676974165,NULL),(1876002317,30031810,1,3834775,1,1,1,'A',1,0.966527,433,896741,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 448}, \"maximum_statistics\": {\"great\": 478}}',157.646,178975774,493100,NULL,'2023-05-20 13:15:16',1684588516,NULL),(1874972436,30031810,1,3612621,1,1,1,'S',1,0.98682,607,923564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 591, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 607}}',158.175,177401505,730390,NULL,'2023-02-17 10:42:23',1676630543,NULL),(1874815678,30031810,1,3716363,1,1,1,'S',1,0.982466,884,910309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 853, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 884}}',158.347,177220838,1101910,NULL,'2023-02-06 15:18:26',1675696706,NULL),(1875651676,30031810,1,4005417,1,1,1,'A',1,0.933443,259,686709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 807, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 909}}',158.386,178576188,674568,NULL,'2023-04-25 13:55:51',1682430951,NULL),(1875068826,30031810,1,3543090,1,1,1,'S',1,0.979907,1070,900716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 1027, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1070}}',158.538,177603979,1286200,NULL,'2023-02-28 12:33:12',1677587592,NULL),(1874961467,30031810,1,3746904,1,1,1,'S',1,0.988084,1049,920501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1024, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1049}}',158.802,177327911,1318380,NULL,'2023-02-12 18:32:35',1676226755,NULL),(1876053529,30031810,1,2542875,1,1,1,'S',1,0.97622,820,894301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 781, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 820}}',159.085,179183119,860720,NULL,'2023-06-02 10:27:55',1685701675,NULL),(1874794034,30031810,1,3703911,1,1,1,'S',1,0.989461,854,930441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 836, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 854}}',159.186,177282102,976120,NULL,'2023-02-10 11:07:01',1676027221,NULL),(1876453621,30031810,1,2918956,1,1,1,'S',1,0.979969,649,905798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 623, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 649}}',159.468,179693934,797940,NULL,'2023-07-05 11:05:02',1688555102,NULL),(1874655698,30031810,1,3267667,1,1,1,'A',1,0.953422,353,803965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 5, \"great\": 959, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1052}}',160.06,177052735,1126258,NULL,'2023-01-28 09:45:24',1674899124,NULL),(1877010444,30031810,1,4006190,1,1,1,'A',1,0.922611,298,672988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 651}, \"maximum_statistics\": {\"great\": 743}}',160.228,180301743,580348,NULL,'2023-08-13 11:03:07',1691924587,NULL),(1875988255,30031810,1,4006322,1,1,1,'A',1,0.974477,944,866804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 1141, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1195}}',160.708,178913789,1401226,NULL,'2023-05-16 14:44:20',1684248260,NULL),(1875727809,30031810,1,3801979,1,1,1,'S',1,0.989924,397,928784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 389, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 397, \"legacy_combo_increase\": 2}}',161.221,178635322,454460,NULL,'2023-04-29 12:46:41',1682772401,NULL),(1875761880,30031810,1,3988481,1,1,1,'A',1,0.956489,653,838516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 600, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 655}}',161.415,178560186,754700,NULL,'2023-04-24 12:07:20',1682338040,NULL),(3246205385,30031810,1,1082284,0,1,1,'A',1,0.930582,953,732272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 74, \"great\": 2307, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 2593}}',161.577,184839097,2542878,NULL,'2024-07-30 10:10:58',1722334258,NULL),(1875876427,30031810,1,4082202,1,1,1,'S',1,0.989855,690,931035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 676, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 690}}',161.625,178683016,764340,NULL,'2023-05-02 09:12:20',1683018740,NULL),(1875330777,30031810,1,3563148,1,1,1,'S',1,0.992308,715,937036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 704}, \"maximum_statistics\": {\"great\": 715}}',161.728,178012461,754410,NULL,'2023-03-24 08:54:44',1679648084,NULL),(1876189224,30031810,1,3888069,1,1,1,'A',1,0.942228,430,766317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 657, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 727, \"legacy_combo_increase\": 1}}',161.787,179308958,710990,NULL,'2023-06-10 09:34:31',1686389671,NULL),(1876861497,30031810,1,3136291,1,1,1,'A',1,0.949219,198,744240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 234}, \"maximum_statistics\": {\"great\": 256}}',161.848,180161119,210016,NULL,'2023-08-04 10:32:59',1691145179,NULL),(1875834091,30031810,1,3770609,1,1,1,'S',1,0.955137,691,834406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"great\": 629, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 691}}',162.05,178682817,793610,NULL,'2023-05-02 08:50:24',1683017424,NULL),(1876268262,30031810,1,3844503,1,1,1,'S',1,0.983386,632,913343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 611, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 632}}',162.138,179382973,724820,NULL,'2023-06-15 07:19:49',1686813589,NULL),(1875634505,30031810,1,4072808,1,1,1,'S',1,0.981763,658,907127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 634, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 658}}',162.286,178342675,763310,NULL,'2023-04-11 13:06:10',1681218370,NULL),(1876136015,30031810,1,3935716,1,1,1,'S',1,0.968051,313,853569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 293, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 313}}',162.394,179068616,328840,NULL,'2023-05-26 13:46:38',1685108798,NULL),(1875757410,30031810,1,3204827,1,1,1,'A',1,0.984694,444,896362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 761, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 784}}',162.425,178635139,921720,NULL,'2023-04-29 12:33:46',1682771626,NULL),(1876911945,30031810,1,3515361,1,1,1,'A',1,0.944518,758,769306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 1383}, \"maximum_statistics\": {\"great\": 1514}}',162.71,180143542,1538018,NULL,'2023-08-03 08:30:23',1691051423,NULL),(1874865552,30031810,1,3970564,1,1,1,'S',1,0.997951,976,951028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 972, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 976}}',162.908,177280922,1155920,NULL,'2023-02-10 09:18:18',1676020698,NULL),(1876866085,30031810,1,3700382,1,1,1,'A',1,0.938874,527,723751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 1319, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1456}}',162.909,180160282,1249790,NULL,'2023-08-04 09:12:09',1691140329,NULL);
INSERT INTO `scores` VALUES (1875888530,30031810,1,4017569,1,1,1,'S',1,0.961691,757,855002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 699, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 757}}',163.037,178696477,802030,NULL,'2023-05-03 07:34:10',1683099250,NULL),(1875347022,30031810,1,3998621,1,1,1,'S',1,0.976815,496,895846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 473, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 496}}',163.101,178076416,571188,NULL,'2023-03-27 16:00:23',1679932823,NULL),(1875138729,30031810,1,3940388,1,1,1,'A',1,0.977904,707,883006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 762, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 792, \"legacy_combo_increase\": 1}}',163.247,177722528,876590,NULL,'2023-03-07 11:07:59',1678187279,NULL),(1877738857,30031810,1,3588651,1,1,1,'A',1,0.939343,519,742280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 1080, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1187}}',163.352,181515256,1082212,NULL,'2023-11-08 15:00:14',1699455614,NULL),(1875966409,30031810,1,3990412,1,1,1,'S',1,0.983398,512,904776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 495, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 512}}',163.529,178913636,636730,NULL,'2023-05-16 14:35:28',1684247728,NULL),(1875915980,30031810,1,3554684,1,1,1,'S',1,0.974462,744,886997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 706, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 744}}',164,178899633,849240,NULL,'2023-05-15 14:55:31',1684162531,NULL),(1874606277,30031810,1,1945197,1,1,1,'S',1,0.980228,1138,898047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 1093, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1138}}',164.212,176929233,1477590,NULL,'2023-01-21 11:07:38',1674299258,NULL),(1875710613,30031810,1,3779006,1,1,1,'S',1,0.969819,497,873963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 467, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497}}',164.468,178616701,550150,NULL,'2023-04-28 10:42:39',1682678559,NULL),(1876354740,30031810,1,3358656,1,1,1,'A',1,0.938233,403,730407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 988, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1109}}',164.474,179399304,983206,NULL,'2023-06-16 09:20:40',1686907240,NULL),(1875709234,30031810,1,3778204,1,1,1,'A',1,0.957426,402,800232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 939, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1010}}',164.587,178543777,992982,NULL,'2023-04-23 12:08:10',1682251690,NULL),(1878103534,30031810,1,3793624,1,1,1,'A',1,0.935897,111,700925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',164.62,181952659,163868,NULL,'2023-12-12 12:36:03',1702384563,NULL),(2786570195,30031810,1,4274269,1,1,1,'A',1,0.920776,616,676307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 45, \"great\": 1325, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1521}}',164.731,183815290,1310520,NULL,'2024-05-06 11:13:06',1714993986,NULL),(1874922615,30031810,1,3703538,1,1,1,'S',1,0.988072,1006,925962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 982, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1006}}',164.765,177408385,1194540,NULL,'2023-02-17 18:05:55',1676657155,NULL),(1874766327,30031810,1,3515256,1,1,1,'S',1,0.995043,706,937593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 699, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 706}}',164.876,177175564,830780,NULL,'2023-02-04 08:44:42',1675500282,NULL),(1875575862,30031810,1,1845315,0,1,1,'S',1,0.976676,343,881784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343}}',165.169,178387370,369740,NULL,'2023-04-14 10:17:05',1681467425,NULL),(1876752160,30031810,1,3967219,1,1,1,'A',1,0.937913,350,729978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 678}, \"maximum_statistics\": {\"great\": 757}}',165.388,179986769,663236,NULL,'2023-07-24 11:31:47',1690198307,NULL),(1876211073,30031810,1,3612619,1,1,1,'A',1,0.967991,337,248283,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 856, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 906}}',165.551,179370304,471751,NULL,'2023-06-14 10:20:54',1686738054,NULL),(2861408415,30031810,1,4527712,1,1,1,'S',1,0.969283,293,862318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 275}, \"maximum_statistics\": {\"great\": 293}}',165.974,183982614,322490,NULL,'2024-05-20 11:27:12',1716204432,NULL),(1875691832,30031810,1,3579864,1,1,1,'A',1,0.974714,589,851277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 1591, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1661}}',165.983,178617952,1683152,NULL,'2023-04-28 12:32:44',1682685164,NULL),(2764981840,30031810,1,4108694,1,1,1,'A',1,0.941401,397,760299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 707}, \"maximum_statistics\": {\"great\": 785}}',166.115,183766252,784832,NULL,'2024-05-02 12:42:28',1714653748,NULL),(1875903837,30031810,1,3537209,1,1,1,'A',1,0.969744,660,860076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 919}, \"maximum_statistics\": {\"great\": 975}}',166.226,179009629,1059684,NULL,'2023-05-22 13:54:11',1684763651,NULL),(1875761359,30031810,1,3987100,1,1,1,'S',1,0.968303,489,872826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 458}, \"maximum_statistics\": {\"great\": 489}}',166.479,178560625,535790,NULL,'2023-04-24 12:43:09',1682340189,NULL),(1877028954,30031810,1,2259013,1,1,1,'A',1,0.945818,354,761611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1375}}',166.863,180472768,1346730,NULL,'2023-08-25 07:29:10',1692948550,NULL),(1875278151,30031810,1,3210012,1,1,1,'A',1,0.963887,607,247618,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 11, \"great\": 1591, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1703}}',167.188,177965794,900440,NULL,'2023-03-21 10:01:32',1679392892,NULL),(1876080769,30031810,1,3798744,1,1,1,'A',1,0.958194,734,797971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 1112, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1196}}',167.37,179021689,1361602,NULL,'2023-05-23 10:58:04',1684839484,NULL),(1875093986,30031810,1,3849118,1,1,1,'A',1,0.96224,1022,842125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 1073, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1152}}',167.774,177648796,1211120,NULL,'2023-03-03 10:01:29',1677837689,NULL),(1874871931,30031810,1,3934272,1,1,1,'A',1,0.9587,305,793522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 840, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 908}}',167.859,177401431,856846,NULL,'2023-02-17 10:36:37',1676630197,NULL),(1876147942,30031810,1,4147346,1,1,1,'A',1,0.970774,320,859308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 597, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 633}}',168.085,179134711,693540,NULL,'2023-05-30 10:30:19',1685442619,NULL),(3240918434,30031810,1,4046317,1,1,1,'A',1,0.917611,287,675331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 843, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 971}}',168.217,184828223,868196,NULL,'2024-07-29 12:03:31',1722254611,NULL),(1875743804,30031810,1,4057734,1,1,1,'S',1,0.980723,830,905988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 798, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 830}}',168.222,178601595,988060,NULL,'2023-04-27 09:51:30',1682589090,NULL),(1874875680,30031810,1,3887196,1,1,1,'S',1,0.992958,852,934157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 840, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 852}}',168.28,177421992,1015570,NULL,'2023-02-18 12:05:19',1676721919,NULL),(1876055107,30031810,1,3764839,1,1,1,'S',1,0.981744,493,902588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 475, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',168.341,179153553,559890,NULL,'2023-05-31 13:41:46',1685540506,NULL),(1876061280,30031810,1,692801,1,1,1,'S',1,0.980519,539,903716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 518, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 539}}',168.466,179099220,689020,NULL,'2023-05-28 05:16:46',1685251006,NULL),(3246112403,30031810,1,4481716,1,1,1,'A',1,0.951219,429,802304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 520, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 574}}',168.784,184838916,551652,NULL,'2024-07-30 09:45:40',1722332740,NULL),(1875559305,30031810,1,3854281,1,1,1,'A',1,0.965572,678,838880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 882, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 944}}',168.819,178425730,1036612,NULL,'2023-04-16 10:10:22',1681639822,NULL),(1875841787,30031810,1,3011709,1,1,1,'A',1,0.960612,497,822043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 998, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1079}}',169.016,178766436,1170628,NULL,'2023-05-07 12:40:05',1683463205,NULL),(1875323075,30031810,1,3844130,1,1,1,'S',1,0.975143,523,884298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 497, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 523}}',169.162,177971437,577760,NULL,'2023-03-21 17:22:40',1679419360,NULL),(2955280155,30031810,1,3594771,1,1,1,'S',1,0.972656,640,878532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 605}, \"maximum_statistics\": {\"great\": 640}}',169.216,184202178,735320,NULL,'2024-06-07 05:11:02',1717737062,NULL),(1876246087,30031810,1,3122308,1,1,1,'A',1,0.957399,508,809006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 616, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 669}}',169.245,179232271,758000,NULL,'2023-06-05 08:59:15',1685955555,NULL),(2892755359,30031810,1,4252168,1,1,1,'A',1,0.931488,564,719776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 972}, \"maximum_statistics\": {\"great\": 1102}}',169.329,184056689,935312,NULL,'2024-05-26 09:39:25',1716716365,NULL),(1875003117,30031810,1,3873067,1,1,1,'A',1,0.945783,437,756483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 1199, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1328}}',169.393,177587233,1249342,NULL,'2023-02-27 10:07:05',1677492425,NULL),(2718781802,30031810,1,3352469,1,1,1,'A',1,0.953911,456,797382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 655}, \"maximum_statistics\": {\"great\": 716}}',169.612,183653229,688784,NULL,'2024-04-23 16:37:18',1713890238,NULL),(1875402731,30031810,1,3919273,1,1,1,'S',1,0.983015,471,913433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 455, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 471}}',169.691,178200725,517250,NULL,'2023-04-03 14:22:40',1680531760,NULL),(1875292677,30031810,1,3822773,1,1,1,'A',1,0.963964,428,823707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 521}, \"maximum_statistics\": {\"great\": 555}}',169.711,177966409,533640,NULL,'2023-03-21 11:10:07',1679397007,NULL),(1875360623,30031810,1,461061,1,1,1,'S',1,0.981908,608,905812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 586}, \"maximum_statistics\": {\"great\": 608}}',169.87,178050765,709890,NULL,'2023-03-26 06:46:07',1679813167,NULL),(1875885301,30031810,1,2449157,1,1,1,'S',1,0.950521,960,829154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 865, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 960}}',169.96,178653098,1140498,NULL,'2023-04-30 12:38:19',1682858299,NULL),(1874677740,30031810,1,3824818,1,1,1,'S',1,0.98801,1251,925102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1221, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1251}}',170.052,176968524,1486140,NULL,'2023-01-23 13:19:09',1674479949,NULL),(1874651488,30031810,1,3679843,1,1,1,'S',1,0.987694,1097,922711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1070, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1097}}',170.525,177108169,1286346,NULL,'2023-01-31 12:07:52',1675166872,NULL),(2506073179,30031810,1,4459808,1,1,1,'A',1,0.926904,372,698487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 870, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 985}}',170.576,183152022,847050,NULL,'2024-03-14 18:43:56',1710441836,NULL),(1875594488,30031810,1,3746905,1,1,1,'A',1,0.960963,551,805021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 1124, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1204}}',170.577,178343440,1253340,NULL,'2023-04-11 13:55:56',1681221356,NULL),(1874854291,30031810,1,3463765,1,1,1,'S',1,0.977359,795,894397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 759, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 795}}',171.158,177197197,904620,NULL,'2023-02-05 09:27:36',1675589256,NULL),(1876801063,30031810,1,4141016,1,1,1,'A',1,0.932402,274,681643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 800}, \"maximum_statistics\": {\"great\": 895}}',171.415,180160529,713552,NULL,'2023-08-04 09:33:17',1691141597,NULL),(1875716010,30031810,1,1679305,0,1,1,'A',1,0.943137,338,224851,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 921, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1020}}',171.484,178543890,499670,NULL,'2023-04-23 12:15:19',1682252119,NULL),(1876109326,30031810,1,3825375,1,1,1,'S',1,0.983791,401,914622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 388, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',171.724,179118548,414310,NULL,'2023-05-29 09:56:32',1685354192,NULL),(2749027119,30031810,1,4521212,1,1,1,'A',1,0.909973,644,661053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 49, \"great\": 1274}, \"maximum_statistics\": {\"great\": 1494}}',172.013,183728026,1309034,NULL,'2024-04-29 11:51:43',1714391503,NULL),(1874755059,30031810,1,3660541,1,1,1,'S',1,0.988889,495,928917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',172.113,177323045,563950,NULL,'2023-02-12 13:20:20',1676208020,NULL),(1875977430,30031810,1,3920016,1,1,1,'A',1,0.961489,736,817665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 7, \"great\": 1457, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1571}}',172.115,178844571,1635246,NULL,'2023-05-12 13:35:27',1683898527,NULL),(1875878089,30031810,1,2106548,1,1,1,'A',1,0.947415,698,779082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 7, \"great\": 1011, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1122}}',172.501,178766232,1259588,NULL,'2023-05-07 12:29:23',1683462563,NULL),(1875177656,30031810,1,3824663,1,1,1,'S',1,0.989521,1002,929922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 981, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1002}}',172.798,177722951,1257270,NULL,'2023-03-07 11:38:37',1678189117,NULL),(1876354292,30031810,1,2345184,1,1,1,'S',1,0.965224,647,860398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 602, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 647}}',172.804,179400792,792200,NULL,'2023-06-16 11:51:14',1686916274,NULL),(1877011719,30031810,1,3731231,1,1,1,'A',1,0.964467,408,833903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 920}, \"maximum_statistics\": {\"great\": 985}}',172.821,180317549,1067784,NULL,'2023-08-14 10:55:06',1692010506,NULL),(1875443516,30031810,1,3042630,1,1,1,'A',1,0.976148,560,885557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 541, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 566}}',172.858,178199214,638340,NULL,'2023-04-03 12:56:53',1680526613,NULL),(1874871072,30031810,1,3934081,1,1,1,'S',1,0.98957,767,928172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 751, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 767}}',172.873,177401142,874800,NULL,'2023-02-17 10:08:01',1676628481,NULL),(1875040023,30031810,1,3888417,1,1,1,'S',1,0.982332,566,904618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 546, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 566, \"legacy_combo_increase\": 1}}',173.13,177587630,649830,NULL,'2023-02-27 10:53:22',1677495202,NULL),(1875522788,30031810,1,3198649,1,1,1,'S',1,0.975659,493,883211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 469, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 493}}',173.323,178426115,556840,NULL,'2023-04-16 10:35:30',1681641330,NULL),(1876067304,30031810,1,3778244,1,1,1,'S',1,0.977222,900,897478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 859, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 900}}',173.362,179021813,1025930,NULL,'2023-05-23 11:10:09',1684840209,NULL),(3240974209,30031810,1,3000744,1,1,1,'A',1,0.939943,409,740804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 45, \"great\": 1598, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1765}}',173.717,184828352,1618402,NULL,'2024-07-29 12:16:15',1722255375,NULL),(1875372380,30031810,1,2419888,1,1,1,'A',1,0.962295,559,826044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 1138, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1220}}',174.011,177977812,1363454,NULL,'2023-03-22 03:29:04',1679455744,NULL),(1876812445,30031810,1,4155713,1,1,1,'A',1,0.960149,236,774492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 753}, \"maximum_statistics\": {\"great\": 803}}',174.069,180161103,699820,NULL,'2023-08-04 10:31:37',1691145097,NULL),(1876074491,30031810,1,4101889,1,1,1,'A',1,0.971074,780,864707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 803, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 847}}',174.288,179165087,867402,NULL,'2023-06-01 07:10:17',1685603417,NULL),(1876069255,30031810,1,4097715,1,1,1,'A',1,0.945328,238,775717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 450, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',174.51,179101011,474320,NULL,'2023-05-28 08:03:50',1685261030,NULL),(1878271818,30031810,1,3847282,1,1,1,'A',1,0.960492,339,808262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 721, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 772}}',174.517,182083981,885744,NULL,'2023-12-22 14:33:20',1703255600,NULL),(1876361538,30031810,1,2355638,1,1,1,'A',1,0.972637,486,859617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 571, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 603}}',174.866,179451072,639296,NULL,'2023-06-19 14:53:24',1687186404,NULL),(1876993952,30031810,1,3987426,1,1,1,'S',1,0.979358,654,895913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 627}, \"maximum_statistics\": {\"great\": 654}}',174.872,180350514,737490,NULL,'2023-08-16 14:18:30',1692195510,NULL),(1877138464,30031810,1,3840489,1,1,1,'A',1,0.936667,480,716403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 806}, \"maximum_statistics\": {\"great\": 900}}',175.329,180563450,833192,NULL,'2023-08-31 05:07:36',1693458456,NULL),(1875538122,30031810,1,3679425,1,1,1,'S',1,0.991645,778,936144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 765, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 778}}',175.36,178387497,938590,NULL,'2023-04-14 10:28:42',1681468122,NULL),(1874692630,30031810,1,3713401,1,1,1,'S',1,0.982759,667,909459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 644, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 667}}',175.927,177124869,778110,NULL,'2023-02-01 11:59:30',1675252770,NULL),(1876089255,30031810,1,3805207,1,1,1,'S',1,0.980583,515,901679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 495, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',176.54,179021549,572420,NULL,'2023-05-23 10:43:44',1684838624,NULL),(1875617414,30031810,1,4044831,1,1,1,'S',1,0.968949,628,865437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 589, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 628}}',176.938,178287722,762590,NULL,'2023-04-08 10:09:16',1680948556,NULL),(1875716995,30031810,1,2719093,1,1,1,'S',1,0.978417,834,900090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 798, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 834}}',177.145,178471027,928470,NULL,'2023-04-19 06:45:35',1681886735,NULL),(1875623779,30031810,1,3789980,1,1,1,'A',1,0.968798,569,855189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 1224, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1298}}',177.741,178305329,1431686,NULL,'2023-04-09 07:04:10',1681023850,NULL),(1876211593,30031810,1,3612622,1,1,1,'A',1,0.974428,375,857837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 712, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 743}}',178.673,179370261,794386,NULL,'2023-06-14 10:17:13',1686737833,NULL),(1874734585,30031810,1,3780629,1,1,1,'S',1,0.984536,388,913638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 376, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 388}}',178.974,177093324,428210,NULL,'2023-01-30 13:23:53',1675085033,NULL),(1875598907,30031810,1,3946867,1,1,1,'A',1,0.965251,637,843815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 725, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 777}}',179.058,178342608,877114,NULL,'2023-04-11 13:00:42',1681218042,NULL),(1875377965,30031810,1,4030967,1,1,1,'A',1,0.97006,946,865755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 1100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1169}}',179.695,178051123,1323242,NULL,'2023-03-26 07:16:10',1679814970,NULL),(1876082303,30031810,1,1207303,1,1,1,'A',1,0.96317,361,819445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 417, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 448}}',180.065,179181688,469796,NULL,'2023-06-02 08:18:42',1685693922,NULL),(1876110209,30031810,1,3919631,1,1,1,'A',1,0.963102,455,838759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 617, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 664}}',180.095,179021045,701006,NULL,'2023-05-23 09:54:05',1684835645,NULL),(2506084543,30031810,1,4460609,1,1,1,'A',1,0.979675,455,883128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 711, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 738}}',180.106,183152047,829810,NULL,'2024-03-14 18:46:14',1710441974,NULL),(1875946499,30031810,1,3981270,1,1,1,'A',1,0.955074,528,798165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 868, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 946}}',180.175,178914005,971774,NULL,'2023-05-16 14:57:36',1684249056,NULL),(1876087595,30031810,1,1859796,1,1,1,'A',1,0.969127,263,827896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 625, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 664}}',180.533,179182921,692176,NULL,'2023-06-02 10:10:15',1685700615,NULL),(1875688543,30031810,1,3746619,1,1,1,'A',1,0.970104,1138,875701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 1088, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1154}}',180.55,178520866,1350140,NULL,'2023-04-22 07:49:11',1682149751,NULL),(1875568118,30031810,1,4016290,1,1,1,'S',1,0.991886,493,936671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 485, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 493}}',181.262,178356786,560290,NULL,'2023-04-12 11:23:30',1681298610,NULL),(1874991380,30031810,1,3451316,1,1,1,'S',1,0.991935,1054,936098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 1037, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1054}}',181.684,177424585,1228010,NULL,'2023-02-18 14:20:10',1676730010,NULL),(1877164494,30031810,1,3869482,1,1,1,'A',1,0.931454,325,711891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 43, \"great\": 1283, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1437}}',181.701,180579235,1342328,NULL,'2023-09-01 10:33:47',1693564427,NULL),(1876827046,30031810,1,1817731,1,1,1,'A',1,0.962862,413,815972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 518}, \"maximum_statistics\": {\"great\": 552}}',181.711,180129836,510962,NULL,'2023-08-02 11:27:20',1690975640,NULL),(1875936633,30031810,1,3324281,1,1,1,'S',1,0.969907,864,877146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 812, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 864}}',181.732,179012518,958990,NULL,'2023-05-22 17:37:54',1684777074,NULL),(1876368897,30031810,1,3405049,1,1,1,'S',1,0.98008,1004,901038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 964, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1004}}',181.76,179447593,1191460,NULL,'2023-06-19 10:21:54',1687170114,NULL),(1875140003,30031810,1,3635315,1,1,1,'S',1,0.966287,1053,865029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 982, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1053}}',181.799,177744195,1182850,NULL,'2023-03-08 16:35:38',1678293338,NULL),(1874649315,30031810,1,3810435,1,1,1,'S',1,0.994643,560,938416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 554, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 560}}',181.799,177108102,655130,NULL,'2023-01-31 12:02:40',1675166560,NULL),(1875932525,30031810,1,3972030,1,1,1,'A',1,0.968661,478,840042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 1324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1404}}',181.822,178975626,1439210,NULL,'2023-05-20 13:06:33',1684587993,NULL),(1875881382,30031810,1,3142383,1,1,1,'A',1,0.957234,646,808239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 1156, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1251}}',181.847,178653734,1272264,NULL,'2023-04-30 13:20:00',1682860800,NULL),(1877107098,30031810,1,3808205,1,1,1,'S',1,0.982072,251,909941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 242}, \"maximum_statistics\": {\"great\": 251}}',181.945,180548930,262582,NULL,'2023-08-30 05:50:47',1693374647,NULL),(1875871401,30031810,1,4079704,1,1,1,'S',1,0.964471,1154,863386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1072, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1154, \"legacy_combo_increase\": 1}}',182.572,178652648,1351646,NULL,'2023-04-30 12:08:25',1682856505,NULL),(1874873530,30031810,1,3462823,1,1,1,'A',1,0.962343,593,812833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 1117, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1195}}',182.896,177477294,1238636,NULL,'2023-02-21 10:06:13',1676973973,NULL),(3240592805,30031810,1,4606237,1,1,1,'A',1,0.974912,469,867549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 1082, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1136}}',183.254,184827463,1193682,NULL,'2024-07-29 10:43:45',1722249825,NULL),(1877185871,30031810,1,2565993,1,1,1,'A',1,0.921735,184,664067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 875}, \"maximum_statistics\": {\"great\": 1003}}',183.476,180682564,807720,NULL,'2023-09-08 11:56:59',1694174219,NULL),(1876038777,30031810,1,3963489,1,1,1,'S',1,0.968112,392,873964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 367, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 392}}',184.03,179021198,447630,NULL,'2023-05-23 10:08:31',1684836511,NULL),(1876147752,30031810,1,4140503,1,1,1,'A',1,0.949516,526,783537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 16, \"great\": 1503, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1654}}',184.109,179066173,1733908,NULL,'2023-05-26 11:04:27',1685099067,NULL),(1874956587,30031810,1,3914175,1,1,1,'A',1,0.967391,401,821003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 1173, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1242}}',184.634,177373081,1201692,NULL,'2023-02-15 15:30:18',1676475018,NULL),(1875856619,30031810,1,3402100,1,1,1,'A',1,0.968918,673,827421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 1231, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1303}}',185.023,178799726,1314710,NULL,'2023-05-09 14:37:31',1683643051,NULL),(1876261269,30031810,1,3937729,1,1,1,'A',1,0.988576,1121,918983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 1113, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1138}}',186.185,179333254,1428690,NULL,'2023-06-11 18:08:45',1686506925,NULL),(1876421371,30031810,1,3523365,1,1,1,'A',1,0.921053,192,654066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 570}}',186.41,179650425,405928,NULL,'2023-07-02 10:46:16',1688294776,NULL),(1875101722,30031810,1,3850858,1,1,1,'A',1,0.948903,558,778477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 16, \"great\": 1448, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1595}}',186.41,177618471,1521052,NULL,'2023-03-01 10:32:00',1677666720,NULL),(1876092255,30031810,1,3615139,1,1,1,'A',1,0.96776,361,835518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 866, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 915}}',186.594,179068841,1021242,NULL,'2023-05-26 13:59:53',1685109593,NULL),(1876899850,30031810,1,3905518,1,1,1,'A',1,0.967054,297,836783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 485}, \"maximum_statistics\": {\"great\": 516}}',187.441,180130704,513948,NULL,'2023-08-02 12:23:22',1690979002,NULL),(1875284668,30031810,1,3816310,1,1,1,'A',1,0.995366,1030,288275,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1187}}',187.463,177965955,760252,NULL,'2023-03-21 10:18:12',1679393892,NULL),(1876024099,30031810,1,3504801,1,1,1,'S',1,0.977151,372,896250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 355, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',187.663,179181371,375360,NULL,'2023-06-02 07:46:54',1685692014,NULL),(1876867793,30031810,1,3150663,1,1,1,'A',1,0.952037,396,749004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 702, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',187.963,180145777,647542,NULL,'2023-08-03 11:55:51',1691063751,NULL),(1876777592,30031810,1,3216942,1,1,1,'A',1,0.937892,458,759929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 5, \"great\": 703}, \"maximum_statistics\": {\"great\": 797}}',188.103,180086947,757882,NULL,'2023-07-30 15:01:01',1690729261,NULL),(1876049582,30031810,1,3970378,1,1,1,'A',1,0.966799,596,835280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 712}, \"maximum_statistics\": {\"great\": 753}}',188.351,179118736,789254,NULL,'2023-05-29 10:13:08',1685355188,NULL),(1876937215,30031810,1,2954492,1,1,1,'A',1,0.951613,396,761866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 20, \"great\": 1224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1333}}',188.63,180317801,1225196,NULL,'2023-08-14 11:15:57',1692011757,NULL),(1878305318,30031810,1,3884402,1,1,1,'A',1,0.943061,380,761132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 1274, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1405}}',188.72,182195780,1315454,NULL,'2023-12-30 16:29:17',1703953757,NULL),(2786609672,30031810,1,3267666,1,1,1,'A',1,0.951803,1266,818565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 1249}, \"maximum_statistics\": {\"great\": 1359}}',188.778,183815386,1542402,NULL,'2024-05-06 11:24:45',1714994685,NULL),(1876049935,30031810,1,3548339,1,1,1,'S',1,0.967095,623,859307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 582}, \"maximum_statistics\": {\"great\": 623}}',188.791,179021893,682930,NULL,'2023-05-23 11:17:23',1684840643,NULL),(1876171675,30031810,1,3976857,1,1,1,'S',1,0.974053,713,886641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 676}, \"maximum_statistics\": {\"great\": 713}}',188.883,179264831,785280,NULL,'2023-06-07 12:28:46',1686140926,NULL),(1875794362,30031810,1,3851074,1,1,1,'S',1,0.987487,959,924805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 935, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 959}}',189.427,178714188,1115180,NULL,'2023-05-04 12:57:28',1683205048,NULL),(1876157690,30031810,1,3721330,1,1,1,'S',1,0.983129,652,907801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 630, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 652}}',189.483,179264946,789440,NULL,'2023-06-07 12:38:49',1686141529,NULL),(1878047772,30031810,1,164075,0,1,1,'A',1,0.947072,418,769035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 811, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 888}}',189.486,181786581,814984,NULL,'2023-11-29 15:56:36',1701273396,NULL),(1876901878,30031810,1,3906769,1,1,1,'A',1,0.940796,365,750739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 20, \"great\": 973}, \"maximum_statistics\": {\"great\": 1081}}',189.74,180146974,1001612,NULL,'2023-08-03 13:31:44',1691069504,NULL),(1877886929,30031810,1,3837830,1,1,1,'A',1,0.930801,311,703465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 659, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',189.801,181711273,708060,NULL,'2023-11-23 17:54:01',1700762041,NULL),(1875589228,30031810,1,2649672,1,1,1,'S',1,0.985322,1056,917153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1025, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1056}}',189.898,178343576,1302330,NULL,'2023-04-11 14:03:03',1681221783,NULL),(1876341119,30031810,1,3802199,1,1,1,'S',1,0.984155,284,904613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 284}}',190.446,179525987,321120,NULL,'2023-06-24 11:36:28',1687606588,NULL),(1877297474,30031810,1,3937485,1,1,1,'A',1,0.952614,571,774964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 1417}, \"maximum_statistics\": {\"great\": 1530, \"legacy_combo_increase\": 1}}',190.477,180701111,1512404,NULL,'2023-09-09 13:20:05',1694265605,NULL),(1875752523,30031810,1,3661646,1,1,1,'A',1,0.954254,391,804232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 1139, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1246}}',190.645,178485938,1271958,NULL,'2023-04-20 06:12:30',1681971150,NULL),(1876909950,30031810,1,4219315,1,1,1,'S',1,0.9825,200,870369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 200}}',190.854,180128199,251520,NULL,'2023-08-02 08:48:44',1690966124,NULL),(1876034811,30031810,1,4080771,1,1,1,'S',1,0.989242,1069,929356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1046, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1069}}',191.813,179148974,1282430,NULL,'2023-05-31 07:16:22',1685517382,NULL),(1875247109,30031810,1,3615798,1,1,1,'A',1,0.966822,748,837223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 1003, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1070}}',191.902,177773337,1142440,NULL,'2023-03-10 12:16:16',1678450576,NULL),(1877065300,30031810,1,3895709,1,1,1,'A',1,0.956522,222,762335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 534, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',191.928,180554656,536228,NULL,'2023-08-30 14:36:09',1693406169,NULL),(1877065926,30031810,1,1170442,0,1,1,'A',1,0.9447,539,750290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 50, \"great\": 1787}, \"maximum_statistics\": {\"great\": 1953}}',191.984,180565322,1766978,NULL,'2023-08-31 09:17:16',1693473436,NULL),(1875324541,30031810,1,3720572,1,1,1,'S',1,0.990667,1125,929702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1125}}',192.05,177965679,1388100,NULL,'2023-03-21 09:47:40',1679392060,NULL),(1875741035,30031810,1,3639166,1,1,1,'A',1,0.973417,1042,867667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 1216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1279}}',192.634,178604811,1315630,NULL,'2023-04-27 14:15:09',1682604909,NULL),(1877499164,30031810,1,3937102,1,1,1,'A',1,0.961329,407,769023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 856, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 918}}',192.707,181116903,905792,NULL,'2023-10-08 17:31:41',1696786301,NULL),(1875959022,30031810,1,3910522,1,1,1,'S',1,0.982171,645,909890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 622, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 645}}',193.215,178976350,719650,NULL,'2023-05-20 13:52:46',1684590766,NULL),(1876557521,30031810,1,1497904,1,1,1,'A',1,0.955566,291,772206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 946}, \"maximum_statistics\": {\"great\": 1024}}',193.387,179847248,944496,NULL,'2023-07-15 07:22:50',1689405770,NULL),(1874825469,30031810,1,3727357,1,1,1,'A',1,0.967731,1289,819531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 1365, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1441}}',193.496,177307238,1501796,NULL,'2023-02-11 17:05:40',1676135140,NULL),(1875885660,30031810,1,3151962,1,1,1,'S',1,0.9712,625,879932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 589, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 625}}',193.669,178799836,734838,NULL,'2023-05-09 14:44:35',1683643475,NULL),(1876022344,30031810,1,3952442,1,1,1,'S',1,0.984829,791,912801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 767, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 791}}',193.71,179021749,916530,NULL,'2023-05-23 11:04:26',1684839866,NULL),(1876514205,30031810,1,3837830,1,1,1,'A',1,0.985753,635,269791,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 723}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',193.752,179602773,491060,NULL,'2023-06-29 11:20:26',1688037626,NULL),(2576263982,30031810,1,3809560,1,1,1,'S',1,0.963946,735,860722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 682, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 735}}',193.81,183315431,864698,NULL,'2024-03-27 15:27:01',1711553221,NULL),(1876210169,30031810,1,3610144,1,1,1,'A',1,0.953137,506,782969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 1187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 1291}}',194.31,179382939,1250894,NULL,'2023-06-15 07:15:56',1686813356,NULL),(1874909592,30031810,1,3829183,1,1,1,'S',1,0.995714,700,946469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 694, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 700}}',195.164,177401055,822040,NULL,'2023-02-17 09:59:35',1676627975,NULL),(1877588167,30031810,1,3679506,1,1,1,'A',1,0.936864,774,711125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 37, \"great\": 1497, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1671}}',196.256,181276673,1383556,NULL,'2023-10-21 07:23:48',1697873028,NULL),(1874773385,30031810,1,3817228,1,1,1,'S',1,0.99375,560,902128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 553, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',196.488,177321022,639670,NULL,'2023-02-12 11:06:16',1676199976,NULL),(1875289621,30031810,1,3899717,1,1,1,'S',1,0.986998,423,918413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 412, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 423, \"legacy_combo_increase\": 1}}',196.868,178011947,490410,NULL,'2023-03-24 08:01:23',1679644883,NULL),(1878173996,30031810,1,3980901,1,1,1,'A',1,0.917391,380,792493,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 1, \"great\": 481, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 575}}',197.225,182003192,577473,NULL,'2023-12-16 11:56:54',1702727814,NULL),(1875766155,30031810,1,4035716,1,1,1,'A',1,0.966875,372,832822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 752, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 800}}',197.368,178682978,777938,NULL,'2023-05-02 09:07:28',1683018448,NULL),(1878025650,30031810,1,3974388,1,1,1,'A',1,0.942783,476,743953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 698, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 769}}',197.815,181787179,643742,NULL,'2023-11-29 16:56:22',1701276982,NULL),(1876212779,30031810,1,2661437,1,1,1,'A',1,0.98069,1091,894475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1172}, \"maximum_statistics\": {\"great\": 1217}}',197.874,179231996,1286780,NULL,'2023-06-05 08:28:59',1685953739,NULL),(1875038816,30031810,1,3817229,1,1,1,'A',1,0.972571,634,842594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 604}, \"maximum_statistics\": {\"great\": 638, \"legacy_combo_increase\": 8}}',198.033,177604835,706190,NULL,'2023-02-28 13:35:25',1677591325,NULL),(1876804200,30031810,1,2933933,1,1,1,'S',1,0.978178,527,898816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 504}, \"maximum_statistics\": {\"great\": 527}}',198.177,180162519,572010,NULL,'2023-08-04 12:23:35',1691151815,NULL),(1875860056,30031810,1,3621017,1,1,1,'S',1,0.976744,516,891884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 492, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 516}}',198.384,178701070,550860,NULL,'2023-05-03 14:48:36',1683125316,NULL),(1877087293,30031810,1,3777084,1,1,1,'A',1,0.952511,317,784230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 1006}, \"maximum_statistics\": {\"great\": 1095}}',198.42,180554493,1071846,NULL,'2023-08-30 14:24:19',1693405459,NULL),(1876229099,30031810,1,3645261,1,1,1,'S',1,0.981918,636,905437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 613, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 636}}',198.666,179340695,732120,NULL,'2023-06-12 08:13:49',1686557629,NULL),(2504905486,30031810,1,4419827,1,1,1,'S',1,0.959786,373,849300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',198.971,183149343,407720,NULL,'2024-03-14 14:47:51',1710427671,NULL),(2974731828,30031810,1,4451691,1,1,1,'S',1,0.986041,394,917362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 383}, \"maximum_statistics\": {\"great\": 394}}',199.557,184246547,443240,NULL,'2024-06-10 16:29:32',1718036972,NULL),(1875462431,30031810,1,3614213,1,1,1,'A',1,0.979747,674,879333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 790}}',199.576,178091412,838614,NULL,'2023-03-28 14:34:15',1680014055,NULL),(1877332832,30031810,1,3703809,1,1,1,'A',1,0.935484,479,746212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 799}, \"maximum_statistics\": {\"great\": 899}}',200.196,180910720,873604,NULL,'2023-09-23 16:49:38',1695487778,NULL),(2580224224,30031810,1,4520361,1,1,1,'S',1,0.981959,388,909806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 374, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',200.227,183324525,411786,NULL,'2024-03-28 10:05:06',1711620306,NULL),(1876980888,30031810,1,3682988,1,1,1,'S',1,0.9875,560,918292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 546, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 560}}',200.287,180329383,688040,NULL,'2023-08-15 04:43:15',1692074595,NULL),(1876214057,30031810,1,3802645,1,1,1,'A',1,0.97549,603,882802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 583, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 612}}',200.308,179340811,696390,NULL,'2023-06-12 08:27:15',1686558435,NULL),(1875768599,30031810,1,3182531,1,1,1,'S',1,0.986421,1031,920787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1003, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1031}}',200.38,178653680,1227170,NULL,'2023-04-30 13:15:58',1682860558,NULL),(1877743692,30031810,1,3928853,1,1,1,'A',1,0.936811,490,705961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 1048, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1179}}',200.932,181405943,1097124,NULL,'2023-10-31 09:31:13',1698744673,NULL),(1874959532,30031810,1,3859914,1,1,1,'S',1,0.986953,1188,879896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1157}, \"maximum_statistics\": {\"great\": 1188, \"legacy_combo_increase\": 16}}',201.001,177387965,1394520,NULL,'2023-02-16 14:51:21',1676559081,NULL),(1876908884,30031810,1,3431626,1,1,1,'A',1,0.944167,503,771475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 1077}, \"maximum_statistics\": {\"great\": 1200}}',201.029,180143372,1265324,NULL,'2023-08-03 08:13:02',1691050382,NULL),(1876131606,30031810,1,3847836,1,1,1,'A',1,0.974737,831,874634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 903, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 950}}',201.141,179149457,1049384,NULL,'2023-05-31 08:14:16',1685520856,NULL),(1876245626,30031810,1,3122304,1,1,1,'A',1,0.953247,412,792998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 701, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 770}}',201.359,179232300,797390,NULL,'2023-06-05 09:01:46',1685955706,NULL),(1875877208,30031810,1,4082203,1,1,1,'S',1,0.977497,911,896491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 870, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 911}}',201.962,178683030,1001710,NULL,'2023-05-02 09:14:44',1683018884,NULL),(1876837460,30031810,1,3660542,1,1,1,'A',1,0.969243,414,835754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 604}, \"maximum_statistics\": {\"great\": 634}}',202.759,180161511,623492,NULL,'2023-08-04 11:09:30',1691147370,NULL),(1876806369,30031810,1,2564790,0,1,1,'A',1,0.958067,384,800866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 1025}, \"maximum_statistics\": {\"great\": 1097}}',203.024,180130377,1080310,NULL,'2023-08-02 12:02:19',1690977739,NULL),(1876893915,30031810,1,3748584,1,1,1,'A',1,0.971301,438,864738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 740}, \"maximum_statistics\": {\"great\": 784}}',203.451,180130747,876588,NULL,'2023-08-02 12:27:04',1690979224,NULL),(1875936763,30031810,1,3324515,1,1,1,'S',1,0.993927,1235,937915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 1220, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1235}}',203.78,178830555,1543240,NULL,'2023-05-11 15:58:36',1683820716,NULL),(2614042720,30031810,1,3333055,1,1,1,'A',1,0.947627,649,789896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 14, \"great\": 1655, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1833}}',203.785,183406089,1845458,NULL,'2024-04-03 18:01:44',1712167304,NULL),(1876846746,30031810,1,3675939,1,1,1,'A',1,0.965792,316,797031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 1185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1257}}',203.967,180143329,1148578,NULL,'2023-08-03 08:09:09',1691050149,NULL),(1875721445,30031810,1,3077268,1,1,1,'A',1,0.979438,671,888858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 957, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 997}}',204.538,178457886,1289546,NULL,'2023-04-18 10:27:38',1681813658,NULL),(1875512746,30031810,1,3455279,1,1,1,'S',1,0.990143,1116,930689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1094, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1116}}',205.385,178357113,1326090,NULL,'2023-04-12 11:52:41',1681300361,NULL),(1875775955,30031810,1,3932118,1,1,1,'A',1,0.967876,629,859233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 904, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 965}}',206.098,178782966,1118628,NULL,'2023-05-08 12:50:44',1683550244,NULL),(1876587374,30031810,1,3805040,1,1,1,'A',1,0.97576,1132,867243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 1484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1547}}',206.53,179800460,1621040,NULL,'2023-07-12 06:59:19',1689145159,NULL),(1877552393,30031810,1,3431020,1,1,1,'A',1,0.953169,891,808848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 968}, \"maximum_statistics\": {\"great\": 1057, \"legacy_combo_increase\": 1}}',207.853,181082226,1138420,NULL,'2023-10-06 12:22:30',1696594950,NULL),(1877167556,30031810,1,3987115,1,1,1,'A',1,0.981842,571,888053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 749, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',208.318,180579438,860128,NULL,'2023-09-01 10:51:36',1693565496,NULL),(1876359504,30031810,1,3917133,1,1,1,'A',1,0.982377,1155,901695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 1178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1220}}',208.774,179569295,1400660,NULL,'2023-06-27 07:13:42',1687850022,NULL),(1875885908,30031810,1,1432137,1,1,1,'A',1,0.960454,673,826083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 1179, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1277}}',209.228,178782206,1428170,NULL,'2023-05-08 11:56:34',1683546994,NULL),(1877300169,30031810,1,4292878,1,1,1,'A',1,0.938095,312,795467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 315}}',210.785,180764804,285950,NULL,'2023-09-13 16:29:00',1694622540,NULL),(3240526561,30031810,1,3957905,1,1,1,'A',1,0.915164,391,646303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 31, \"great\": 1044, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1220}}',211.411,184827296,1025596,NULL,'2024-07-29 10:26:06',1722248766,NULL),(1877200209,30031810,1,3657205,1,1,1,'A',1,0.949692,554,786306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 889, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 974}}',212.28,180687272,974684,NULL,'2023-09-08 16:31:02',1694190662,NULL),(1876241806,30031810,1,3825029,1,1,1,'S',1,0.985517,725,919389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 704, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 725}}',212.48,179309233,816060,NULL,'2023-06-10 09:55:58',1686390958,NULL),(1875692669,30031810,1,4029951,1,1,1,'S',1,0.969072,679,874565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 637, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 679}}',213.437,178502492,786192,NULL,'2023-04-21 07:36:00',1682062560,NULL),(2808469950,30031810,1,4514849,1,1,1,'S',1,0.991192,738,935651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 725}, \"maximum_statistics\": {\"great\": 738}}',213.709,183863838,816390,NULL,'2024-05-10 16:24:17',1715358257,NULL),(1875078426,30031810,1,3553919,1,1,1,'S',1,0.992708,480,939341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 473, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 480}}',214.612,177637169,550860,NULL,'2023-03-02 14:54:02',1677768842,NULL),(1876781278,30031810,1,3990918,1,1,1,'S',1,0.987762,858,922569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 837}, \"maximum_statistics\": {\"great\": 858}}',214.754,179971658,1031096,NULL,'2023-07-23 11:28:13',1690111693,NULL),(1876992999,30031810,1,3700564,1,1,1,'A',1,0.974937,751,874935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 759}, \"maximum_statistics\": {\"great\": 798}}',214.854,180302941,967598,NULL,'2023-08-13 12:33:26',1691930006,NULL),(1877299421,30031810,1,4215612,1,1,1,'A',1,0.951954,561,805544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 559, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 614}}',215.076,180824123,722458,NULL,'2023-09-17 13:57:31',1694959051,NULL),(1876913104,30031810,1,3541769,1,1,1,'A',1,0.96172,761,841600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 788}, \"maximum_statistics\": {\"great\": 849}}',215.233,180144544,816590,NULL,'2023-08-03 10:08:53',1691057333,NULL),(1877487033,30031810,1,1684637,0,1,1,'A',1,0.946533,474,745134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 1094, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1197}}',215.338,181128498,1045934,NULL,'2023-10-09 15:51:41',1696866701,NULL),(3223265956,30031810,1,4035685,1,1,1,'S',1,0.979408,777,893198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 745, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',215.666,184790412,968870,NULL,'2024-07-26 11:32:34',1721993554,NULL),(1875813118,30031810,1,1170445,1,1,1,'A',1,0.967417,667,844223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 4, \"great\": 1582, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1688}}',216.114,178784488,1867502,NULL,'2023-05-08 14:24:16',1683555856,NULL),(1875926713,30031810,1,2270372,1,1,1,'S',1,0.984375,672,911475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 651, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 672}}',216.126,178829471,763800,NULL,'2023-05-11 14:49:40',1683816580,NULL),(2862640974,30031810,1,4288731,1,1,1,'A',1,0.949675,296,785601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 841}, \"maximum_statistics\": {\"great\": 924}}',216.167,183985803,895628,NULL,'2024-05-20 15:47:02',1716220022,NULL),(2576088949,30031810,1,3787573,1,1,1,'S',1,0.980899,890,903635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 856, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 890, \"legacy_combo_increase\": 2}}',218.467,183315021,1132698,NULL,'2024-03-27 14:51:00',1711551060,NULL),(1876839688,30031810,1,3666058,1,1,1,'S',1,0.984,375,901490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 363}, \"maximum_statistics\": {\"great\": 375}}',218.533,180143460,447990,NULL,'2023-08-03 08:21:30',1691050890,NULL),(1875690333,30031810,1,3333278,1,1,1,'S',1,0.990411,1460,932677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 1432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1460}}',219.122,178544042,1722870,NULL,'2023-04-23 12:25:01',1682252701,NULL),(1876605276,30031810,1,2995648,1,1,1,'A',1,0.982428,385,882599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 911}, \"maximum_statistics\": {\"great\": 939}}',219.29,179838279,1113836,NULL,'2023-07-14 16:48:21',1689353301,NULL),(2614003852,30031810,1,4084739,1,1,1,'A',1,0.958718,519,806818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 1503, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1623}}',219.792,183406001,1732086,NULL,'2024-04-03 17:53:28',1712166808,NULL),(1876809101,30031810,1,3931483,1,1,1,'A',1,0.972782,702,869201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 943}, \"maximum_statistics\": {\"great\": 992, \"legacy_combo_increase\": 1}}',220.149,180143104,1097964,NULL,'2023-08-03 07:49:09',1691048949,NULL),(1877936894,30031810,1,4185004,1,1,1,'A',1,0.95106,371,770680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 560, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 613}}',220.345,181621181,572206,NULL,'2023-11-16 18:23:22',1700159002,NULL),(3234619005,30031810,1,4255829,1,1,1,'A',1,0.948733,845,787932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 10, \"great\": 1533, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1697}}',221.183,184814341,1666942,NULL,'2024-07-28 09:21:25',1722158485,NULL),(1875641080,30031810,1,2513188,1,1,1,'A',1,0.968978,891,844013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 1036, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1096}}',221.389,178487143,1158550,NULL,'2023-04-20 08:33:08',1681979588,NULL),(1876934235,30031810,1,4062495,1,1,1,'A',1,0.978982,1204,880113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 1747}, \"maximum_statistics\": {\"great\": 1808}}',221.425,180301660,1940220,NULL,'2023-08-13 10:55:00',1691924100,NULL),(1876808354,30031810,1,3607890,1,1,1,'A',1,0.979987,1102,895097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 1490, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1549}}',222.137,180162487,1807732,NULL,'2023-08-04 12:20:38',1691151638,NULL),(1876499665,30031810,1,3824991,1,1,1,'S',1,0.971003,638,841012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 601}, \"maximum_statistics\": {\"great\": 638}}',222.755,179650232,746240,NULL,'2023-07-02 10:28:26',1688293706,NULL),(2727336813,30031810,1,4117006,1,1,1,'S',1,0.983379,361,914146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 349}, \"maximum_statistics\": {\"great\": 361}}',222.946,183674732,413682,NULL,'2024-04-25 12:34:31',1714048471,NULL),(1877472770,30031810,1,4270108,1,1,1,'A',1,0.972454,366,816297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 571, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 599}}',223.164,181032000,537562,NULL,'2023-10-02 12:25:24',1696249524,NULL),(2980212850,30031810,1,4546077,1,1,1,'A',1,0.966002,296,819823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 804}, \"maximum_statistics\": {\"great\": 853}}',223.756,184258885,916644,NULL,'2024-06-11 17:17:10',1718126230,NULL),(1877437144,30031810,1,3463801,1,1,1,'A',1,0.982,340,882152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 484}, \"maximum_statistics\": {\"great\": 500}}',223.762,181082292,488460,NULL,'2023-10-06 12:28:30',1696595310,NULL),(1877878252,30031810,1,3828480,1,1,1,'A',1,0.949829,607,793287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 798}, \"maximum_statistics\": {\"great\": 877}}',223.952,181687396,852888,NULL,'2023-11-21 18:28:12',1700591292,NULL),(1878292982,30031810,1,903809,0,1,1,'A',1,0.927572,334,717647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 38, \"great\": 1443, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1643}}',224.277,182166031,1605190,NULL,'2023-12-28 14:35:03',1703774103,NULL),(1876346618,30031810,1,3610810,1,1,1,'A',1,0.971071,630,831895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 1097}, \"maximum_statistics\": {\"great\": 1158}}',225.394,179400991,1249370,NULL,'2023-06-16 12:07:46',1686917266,NULL),(1877429963,30031810,1,3448308,1,1,1,'A',1,0.957725,329,779128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 1537}, \"maximum_statistics\": {\"great\": 1644}}',226.006,181164308,1453180,NULL,'2023-10-12 16:15:10',1697127310,NULL),(1878044204,30031810,1,3498539,1,1,1,'A',1,0.980405,348,859924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 768, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 791}}',226.04,181786673,747276,NULL,'2023-11-29 16:05:10',1701273910,NULL),(1876721147,30031810,1,3653347,1,1,1,'S',1,0.979,1000,900260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 958, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1000}}',226.346,180096139,1182720,NULL,'2023-07-31 06:20:56',1690784456,NULL),(2855690570,30031810,1,4382587,1,1,1,'A',1,0.957031,320,812601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 354}, \"maximum_statistics\": {\"great\": 384}}',226.42,183969019,347420,NULL,'2024-05-19 09:52:06',1716112326,NULL),(1877196759,30031810,1,3405046,1,1,1,'A',1,0.950889,557,766014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 1191}, \"maximum_statistics\": {\"great\": 1293}}',226.711,180698607,1195080,NULL,'2023-09-09 10:32:59',1694255579,NULL),(1876025430,30031810,1,3707562,1,1,1,'A',1,0.973754,899,873509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 1070, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1124}}',227.087,179101579,1313116,NULL,'2023-05-28 08:52:54',1685263974,NULL),(2786631908,30031810,1,2515734,1,1,1,'A',1,0.951802,436,785613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 1018}, \"maximum_statistics\": {\"great\": 1110}}',227.094,183815438,1110316,NULL,'2024-05-06 11:31:12',1714995072,NULL),(1874882950,30031810,1,3816355,1,1,1,'S',1,0.986976,883,917995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 860}, \"maximum_statistics\": {\"great\": 883}}',227.642,177477820,1114720,NULL,'2023-02-21 10:49:00',1676976540,NULL),(1876193279,30031810,1,2944445,1,1,1,'S',1,0.991538,650,924744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 639, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 650}}',228.112,179231459,758990,NULL,'2023-06-05 07:28:20',1685950100,NULL),(1877463067,30031810,1,3752649,1,1,1,'A',1,0.95937,382,803710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 559}, \"maximum_statistics\": {\"great\": 603}}',229.306,181081912,562332,NULL,'2023-10-06 11:50:10',1696593010,NULL),(2598279964,30031810,1,4168434,1,1,1,'A',1,0.941176,425,763873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 891, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 986, \"legacy_combo_increase\": 1}}',229.653,183367802,964560,NULL,'2024-03-31 13:50:07',1711893007,NULL),(1876110397,30031810,1,3919635,1,1,1,'S',1,0.9842,1519,912856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 1471, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1519}}',229.817,179135126,1892980,NULL,'2023-05-30 11:04:18',1685444658,NULL),(2980295207,30031810,1,4246276,1,1,1,'A',1,0.967128,503,844725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 814}, \"maximum_statistics\": {\"great\": 867}}',230.522,184259032,815750,NULL,'2024-06-11 17:34:16',1718127256,NULL),(2676942914,30031810,1,4541447,1,1,1,'S',1,0.974665,671,889359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 637, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671}}',231.725,183552449,748170,NULL,'2024-04-15 14:27:11',1713191231,NULL),(1877599242,30031810,1,3876598,1,1,1,'A',1,0.966939,745,818021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 1376, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1467}}',231.931,181352556,1600090,NULL,'2023-10-27 09:14:37',1698398077,NULL),(1877419453,30031810,1,4287967,1,1,1,'S',1,0.987179,936,923709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 912}, \"maximum_statistics\": {\"great\": 936}}',232.623,181005958,1094544,NULL,'2023-09-30 15:43:42',1696088622,NULL),(1877530893,30031810,1,3965077,1,1,1,'A',1,0.956934,751,811842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 5, \"great\": 1066}, \"maximum_statistics\": {\"great\": 1161}}',234.166,181081723,1289224,NULL,'2023-10-06 11:31:50',1696591910,NULL),(1878094096,30031810,1,217280,0,1,1,'A',1,0.969343,639,842111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 1302, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1370}}',234.912,182002427,1385492,NULL,'2023-12-16 10:55:37',1702724137,NULL),(2812527249,30031810,1,3778187,1,1,1,'S',1,0.965545,624,865120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 581, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624}}',235.465,183873246,732176,NULL,'2024-05-11 10:20:46',1715422846,NULL),(1877811574,30031810,1,4364451,1,1,1,'A',1,0.972546,280,836061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 572, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 601}}',235.508,181539730,596944,NULL,'2023-11-10 14:25:13',1699626313,NULL),(1877946720,30031810,1,3217020,1,1,1,'A',1,0.968489,688,839436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 7, \"great\": 1464, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1555}}',236.755,181761892,1574738,NULL,'2023-11-27 13:56:06',1701093366,NULL),(3246089539,30031810,1,4421935,1,1,1,'A',1,0.96067,508,830458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 11, \"great\": 1194, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1284}}',236.8,184838872,1340942,NULL,'2024-07-30 09:39:25',1722332365,NULL),(1877089394,30031810,1,3780630,1,1,1,'S',1,0.987421,477,920862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 465}, \"maximum_statistics\": {\"great\": 477}}',237.171,180565050,532380,NULL,'2023-08-31 08:47:57',1693471677,NULL),(1878274651,30031810,1,4263292,1,1,1,'A',1,0.942638,466,727051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 1535, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1691}}',238.115,182113595,1456764,NULL,'2023-12-24 15:48:18',1703432898,NULL),(1875906788,30031810,1,3869481,1,1,1,'A',1,0.978752,726,884585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 1061, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1106}}',238.24,178944983,1357780,NULL,'2023-05-18 16:07:35',1684426055,NULL),(1875989989,30031810,1,3455281,1,1,1,'A',1,0.962401,844,824114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 1287, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1383}}',238.336,178844458,1414192,NULL,'2023-05-12 13:29:14',1683898154,NULL),(2416836712,30031810,1,4491046,1,1,1,'S',1,0.964953,428,838835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 398}, \"maximum_statistics\": {\"great\": 428}}',238.568,182953401,461080,NULL,'2024-02-27 13:04:09',1709039049,NULL),(1878100953,30031810,1,4309434,1,1,1,'A',1,0.967742,506,846511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 1021, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1085}}',238.653,182003263,1195014,NULL,'2023-12-16 12:01:53',1702728113,NULL),(1877900693,30031810,1,388464,0,1,1,'A',1,0.981831,673,879488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 1387, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1431}}',239.204,181647081,1501476,NULL,'2023-11-18 16:34:29',1700325269,NULL),(1875973782,30031810,1,2719608,1,1,1,'S',1,0.985806,1092,919600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1061, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1092}}',239.307,178954813,1298430,NULL,'2023-05-19 09:45:09',1684489509,NULL),(1877057605,30031810,1,3498879,1,1,1,'S',1,0.966533,1001,865658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 934}, \"maximum_statistics\": {\"great\": 1001}}',239.424,180538077,1168430,NULL,'2023-08-29 12:24:43',1693311883,NULL),(1877449840,30031810,1,2429855,1,1,1,'A',1,0.946191,503,745944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 25, \"great\": 1302}, \"maximum_statistics\": {\"great\": 1431}}',239.608,181127717,1223012,NULL,'2023-10-09 14:45:26',1696862726,NULL),(1878098683,30031810,1,3786498,1,1,1,'A',1,0.960126,431,815119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 1777, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1906}}',240.824,181951813,1869990,NULL,'2023-12-12 11:00:15',1702378815,NULL),(2660349766,30031810,1,3077204,1,1,1,'A',1,0.959838,455,816282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 1030, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1108}}',240.947,183512408,1280126,NULL,'2024-04-12 15:02:43',1712934163,NULL),(1876837375,30031810,1,3838201,1,1,1,'A',1,0.98594,1030,866729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 1113}, \"maximum_statistics\": {\"great\": 1138}}',241.712,180143816,1304960,NULL,'2023-08-03 08:56:42',1691053002,NULL),(2580269711,30031810,1,3960130,1,1,1,'S',1,0.976458,1423,893244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 1356, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1423}}',242.336,183324636,1808352,NULL,'2024-03-28 10:19:09',1711621149,NULL),(1876855213,30031810,1,3970121,1,1,1,'S',1,0.989676,678,930954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 664}, \"maximum_statistics\": {\"great\": 678}}',242.687,180130110,816334,NULL,'2023-08-02 11:45:18',1690976718,NULL),(2983195773,30031810,1,3011710,1,1,1,'A',1,0.954318,794,830746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 4, \"great\": 1277}, \"maximum_statistics\": {\"great\": 1401}}',244.367,184265116,1637220,NULL,'2024-06-12 08:06:01',1718179561,NULL),(3223091774,30031810,1,2935274,1,1,1,'S',1,0.976407,551,890986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 525, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 551}}',245.037,184790057,632100,NULL,'2024-07-26 10:50:32',1721991032,NULL),(1878248295,30031810,1,3824661,1,1,1,'A',1,0.954789,562,797942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 29, \"great\": 1387, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1493}}',246.308,182208878,1552166,NULL,'2023-12-31 13:24:53',1704029093,NULL),(2598794325,30031810,1,4133066,1,1,1,'A',1,0.982517,855,908752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 829, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 858}}',246.568,183369159,1010112,NULL,'2024-03-31 15:49:42',1711900182,NULL),(1876434793,30031810,1,2493155,1,1,1,'A',1,0.966352,1682,864897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 2, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1694}}',246.733,179755033,1953080,NULL,'2023-07-09 09:45:09',1688895909,NULL),(1878277607,30031810,1,3963367,1,1,1,'S',1,0.967437,476,870054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 445, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 476}}',249.178,182096480,536750,NULL,'2023-12-23 12:15:00',1703333700,NULL),(1877124069,30031810,1,3825757,1,1,1,'A',1,0.972737,887,874132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 869}, \"maximum_statistics\": {\"great\": 917}}',250.115,180612827,1032360,NULL,'2023-09-03 13:17:35',1693747055,NULL),(3246687060,30031810,1,2885444,1,1,1,'A',1,0.950879,650,788615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 1141, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1252}}',250.288,184839988,1247386,NULL,'2024-07-30 12:07:37',1722341257,NULL),(1878098693,30031810,1,4035717,1,1,1,'A',1,0.957084,343,810494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 893, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 967}}',250.834,181951746,941510,NULL,'2023-12-12 10:53:05',1702378385,NULL),(1877120165,30031810,1,3822104,1,1,1,'A',1,0.979469,512,884920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 797}, \"maximum_statistics\": {\"great\": 828}}',251.922,180607560,930700,NULL,'2023-09-03 05:26:45',1693718805,NULL),(1874957641,30031810,1,3859767,1,1,1,'S',1,0.990129,1469,893792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1440, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1469}}',252.009,177408679,1719960,NULL,'2023-02-17 18:27:56',1676658476,NULL),(1877146091,30031810,1,4103462,1,1,1,'A',1,0.990401,645,909600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 1179}, \"maximum_statistics\": {\"great\": 1198}}',253.378,180565105,1307812,NULL,'2023-08-31 08:53:25',1693472005,NULL),(1878269872,30031810,1,2991949,1,1,1,'A',1,0.952759,348,777633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 1100, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1196}}',254.212,182083886,1250966,NULL,'2023-12-22 14:26:02',1703255162,NULL),(1877515560,30031810,1,4213321,1,1,1,'S',1,0.991729,665,937032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 654}, \"maximum_statistics\": {\"great\": 665}}',255.334,181081452,738238,NULL,'2023-10-06 11:00:36',1696590036,NULL),(2838892296,30031810,1,3642913,1,1,1,'S',1,0.976846,799,892270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 762, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 799}}',256.603,183931792,915400,NULL,'2024-05-16 11:37:09',1715859429,NULL),(2862822628,30031810,1,4523588,1,1,1,'S',1,0.975619,1251,892822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 1190}, \"maximum_statistics\": {\"great\": 1251}}',256.722,183986211,1553520,NULL,'2024-05-20 16:23:28',1716222208,NULL),(2727238121,30031810,1,3899718,1,1,1,'A',1,0.97037,474,851786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 512}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',256.788,183674446,570720,NULL,'2024-04-25 12:09:29',1714046969,NULL),(2488198198,30031810,1,3324279,1,1,1,'A',1,0.975024,775,870447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 973, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1021}}',258.399,183112757,1074988,NULL,'2024-03-11 12:40:40',1710160840,NULL),(3228888570,30031810,1,4449459,1,1,1,'A',1,0.961178,824,837091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 4, \"great\": 1382, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1494}}',260.161,184802215,1646798,NULL,'2024-07-27 09:58:39',1722074319,NULL),(1877977975,30031810,1,4225175,1,1,1,'A',1,0.971221,523,842715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 10, \"great\": 1631, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1720}}',260.336,181760834,1726014,NULL,'2023-11-27 12:18:38',1701087518,NULL),(1875897547,30031810,1,3859913,1,1,1,'A',1,0.978261,605,842921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1433}, \"maximum_statistics\": {\"great\": 1495, \"legacy_combo_increase\": 16}}',264.305,178977663,1625318,NULL,'2023-05-20 15:06:55',1684595215,NULL),(3247113707,30031810,1,1274287,0,1,1,'A',1,0.965768,777,837184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 1285, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1373}}',264.4,184840886,1462680,NULL,'2024-07-30 13:35:48',1722346548,NULL),(1877937217,30031810,1,3893904,1,1,1,'A',1,0.958397,633,828392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 3, \"great\": 1204, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1310}}',264.866,181681805,1428092,NULL,'2023-11-21 09:09:37',1700557777,NULL),(2250007602,30031810,1,4353105,1,1,1,'A',1,0.956132,625,770951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 1029, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1117, \"legacy_combo_increase\": 10}}',267.154,182440814,1247974,NULL,'2024-01-18 15:47:54',1705592874,NULL),(1877343844,30031810,1,3722627,1,1,1,'S',1,0.985926,1350,916297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1312}, \"maximum_statistics\": {\"great\": 1350}}',267.393,180892011,1678078,NULL,'2023-09-22 13:37:14',1695389834,NULL),(1877447300,30031810,1,4022065,1,1,1,'S',1,0.990023,852,930040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 835}, \"maximum_statistics\": {\"great\": 852}}',267.711,181140738,1010370,NULL,'2023-10-10 16:28:01',1696955281,NULL),(1876903149,30031810,1,3386127,1,1,1,'S',1,0.986842,1292,921355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 1258}, \"maximum_statistics\": {\"great\": 1292}}',271.112,180162725,1481570,NULL,'2023-08-04 12:39:58',1691152798,NULL),(1876236516,30031810,1,4079073,1,1,1,'A',1,0.978375,1506,888526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 1638}, \"maximum_statistics\": {\"great\": 1711}}',271.484,179215996,1843330,NULL,'2023-06-04 07:47:10',1685864830,NULL),(1878426282,30031810,1,2665951,0,1,1,'A',1,0.946543,602,764410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 31, \"great\": 1568, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1721}}',271.531,182370688,1743996,NULL,'2024-01-13 07:40:28',1705131628,NULL),(3246149141,30031810,1,2390456,1,1,1,'S',1,0.983842,557,908774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 539, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',274.65,184838981,622200,NULL,'2024-07-30 09:55:42',1722333342,NULL),(1877259923,30031810,1,2451088,1,1,1,'S',1,0.959265,1252,850196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 1150}, \"maximum_statistics\": {\"great\": 1252}}',275.761,180671151,1502748,NULL,'2023-09-07 16:15:49',1694103349,NULL),(1877515268,30031810,1,3832435,1,1,1,'S',1,0.981068,1479,907749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 1423}, \"maximum_statistics\": {\"great\": 1479}}',275.928,181125704,1679950,NULL,'2023-10-09 11:25:48',1696850748,NULL),(1878379324,30031810,1,3324336,1,1,1,'A',1,0.981704,1357,899560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1686, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1749}}',276.493,182370985,2096560,NULL,'2024-01-13 08:17:34',1705133854,NULL),(2727355460,30031810,1,4465173,1,1,1,'A',1,0.984053,1365,899991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 1553}, \"maximum_statistics\": {\"great\": 1599}}',276.61,183674788,1871798,NULL,'2024-04-25 12:39:11',1714048751,NULL),(1877167238,30031810,1,3985305,1,1,1,'S',1,0.985806,1409,919957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 1369}, \"maximum_statistics\": {\"great\": 1409}}',278.248,180554812,1617400,NULL,'2023-08-30 14:44:59',1693406699,NULL),(1877982784,30031810,1,250579,0,1,1,'A',1,0.975089,907,867901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 1340, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1405}}',279.749,181861159,1496360,NULL,'2023-12-05 11:35:05',1701776105,NULL),(1878420514,30031810,1,4395613,1,1,1,'A',1,0.971436,1298,860180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 1777, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1873}}',281.371,182337701,2087746,NULL,'2024-01-10 14:47:25',1704898045,NULL),(1877197586,30031810,1,2603243,1,1,1,'S',1,0.986252,1382,920992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 1344}, \"maximum_statistics\": {\"great\": 1382}}',282.241,180671202,1657640,NULL,'2023-09-07 16:19:29',1694103569,NULL),(1877050523,30031810,1,3880228,1,1,1,'S',1,0.993238,1183,901799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 1167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1183}}',282.358,180563485,1389540,NULL,'2023-08-31 05:11:48',1693458708,NULL),(1877419549,30031810,1,4080772,1,1,1,'S',1,0.981825,1348,909338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 1299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1348}}',282.436,181006534,1599410,NULL,'2023-09-30 16:24:45',1696091085,NULL),(3241012008,30031810,1,3790242,1,1,1,'A',1,0.95904,662,839550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 651, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 708}}',282.463,184828438,771252,NULL,'2024-07-29 12:24:42',1722255882,NULL),(1877815283,30031810,1,4291576,1,1,1,'S',1,0.974237,1048,886763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 994, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1048}}',282.751,181671687,1417406,NULL,'2023-11-20 13:36:13',1700487373,NULL),(1876824118,30031810,1,3824659,1,1,1,'A',1,0.979592,718,891862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 1271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1323}}',286.652,180144735,1567192,NULL,'2023-08-03 10:24:22',1691058262,NULL),(1877882679,30031810,1,3946943,1,1,1,'S',1,0.989828,1573,925971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 1541, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1573}}',286.726,181631246,1916060,NULL,'2023-11-17 14:46:58',1700232418,NULL),(1878407006,30031810,1,3880229,1,1,1,'A',1,0.977061,720,849287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 1335, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1395}}',287.777,182224638,1537078,NULL,'2024-01-01 18:33:36',1704134016,NULL),(1878148867,30031810,1,4251159,1,1,1,'A',1,0.984362,426,887518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 1184, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1215}}',288.165,181940783,1278438,NULL,'2023-12-11 13:21:33',1702300893,NULL),(3223494704,30031810,1,3998928,1,1,1,'A',1,0.975885,1213,882259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 1264, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1327}}',291.309,184790888,1535880,NULL,'2024-07-26 12:23:44',1721996624,NULL),(2666011080,30031810,1,3826864,1,1,1,'A',1,0.979614,1159,894740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1743, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1815}}',292.483,183525207,2025132,NULL,'2024-04-13 14:14:13',1713017653,NULL),(3246042837,30031810,1,2755233,1,1,1,'A',1,0.969771,1140,866283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 1152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1224}}',292.569,184838770,1377138,NULL,'2024-07-30 09:26:17',1722331577,NULL),(1878275579,30031810,1,4263293,1,1,1,'S',1,0.992017,1378,937345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 1356, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1378}}',292.91,182113548,1659690,NULL,'2023-12-24 15:44:32',1703432672,NULL),(1877047129,30031810,1,1525300,1,1,1,'S',1,0.981048,1240,907582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1193}, \"maximum_statistics\": {\"great\": 1240}}',293.017,180563942,1429380,NULL,'2023-08-31 06:17:49',1693462669,NULL),(3234211918,30031810,1,3310098,0,1,1,'S',1,0.990846,1147,286189,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1147}}',293.096,184813415,664022,NULL,'2024-07-28 07:20:19',1722151219,NULL),(1878210686,30031810,1,3210012,1,1,1,'A',1,0.97387,1498,875323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1616, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1703}}',295.35,182162476,1863478,NULL,'2023-12-28 08:29:28',1703752168,NULL),(1878283875,30031810,1,3966542,1,1,1,'S',1,0.985626,1461,918897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1419, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1461}}',298.757,182165792,1763980,NULL,'2023-12-28 14:15:16',1703772916,NULL),(1877335553,30031810,1,2723322,1,1,1,'S',1,0.974044,1464,888260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1388}, \"maximum_statistics\": {\"great\": 1464}}',304.369,180891155,1817048,NULL,'2023-09-22 12:39:00',1695386340,NULL),(1877409249,30031810,1,4207266,1,1,1,'S',1,0.987392,1626,924641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1585}, \"maximum_statistics\": {\"great\": 1626}}',314.622,180867592,1787400,NULL,'2023-09-20 16:54:21',1695228861,NULL),(3246240881,30031810,1,3797322,1,1,1,'S',1,0.974963,679,890364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 645, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 679}}',325.56,184839167,805810,NULL,'2024-07-30 10:20:33',1722334833,NULL),(3246222046,30031810,1,3953178,0,1,1,'A',1,0.968571,1080,261219,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 1320, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1400}}',325.643,184839135,798683,NULL,'2024-07-30 10:15:26',1722334526,NULL),(1877583818,30031810,1,3859766,0,1,1,'S',1,0.987734,1712,886889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 1670, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1712}}',339.71,181275089,2000780,NULL,'2023-10-21 04:20:32',1697862032,NULL),(1878209644,30031810,1,3909357,1,1,1,'A',1,0.976907,791,881120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 6, \"great\": 1782, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1862}}',343.495,182165862,1951060,NULL,'2023-12-28 14:20:02',1703773202,NULL),(1871426458,30033123,1,3553145,1,1,1,'D',1,0.611111,92,151523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 71, \"great\": 135}, \"maximum_statistics\": {\"great\": 288}}',1.06185,172244863,93522,NULL,'2022-05-29 12:04:55',1653825895,NULL),(1871395049,30033123,1,1773541,1,1,1,'C',1,0.709559,42,216708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 146}, \"maximum_statistics\": {\"great\": 272}}',5.07734,172049478,80220,NULL,'2022-05-21 13:10:08',1653138608,NULL),(1871445378,30033123,1,514819,1,1,1,'B',1,0.846154,30,436983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',6.4777,172244531,59204,NULL,'2022-05-29 11:49:18',1653824958,NULL),(1874527838,30033123,1,1812575,1,1,1,'B',1,0.868852,123,502517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 27, \"great\": 522}, \"maximum_statistics\": {\"great\": 671}}',36.0077,176766104,350442,NULL,'2023-01-12 11:50:53',1673524253,NULL),(3181716078,30037138,1,1954913,0,1,1,'C',1,0.720126,30,235559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',2.99869,184701242,43358,NULL,'2024-07-18 23:01:39',1721343699,NULL),(1872081683,30039507,1,1396048,1,1,1,'D',1,0.6875,9,196630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 24}, \"maximum_statistics\": {\"great\": 40}}',0.793624,173248119,19800,NULL,'2022-07-12 01:15:53',1657588553,NULL),(1872113287,30039507,1,1051707,0,1,1,'C',1,0.769231,30,368609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',2.29149,173247918,14919,NULL,'2022-07-12 01:02:12',1657587732,NULL),(1872079292,30039507,1,177206,0,1,1,'C',1,0.790598,29,324342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 117}}',4.44076,173247988,33871,NULL,'2022-07-12 01:06:44',1657588004,NULL),(1872078175,30039507,1,175716,0,1,1,'B',1,0.84,49,548796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 50}}',6.92146,173248004,24671,NULL,'2022-07-12 01:07:55',1657588075,NULL),(1872122046,30039507,1,1766191,0,1,1,'B',1,0.845455,41,429915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',6.99104,173248099,57818,NULL,'2022-07-12 01:14:21',1657588461,NULL),(1872174014,30039507,1,1808733,0,1,1,'A',1,0.944444,20,600457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 36}}',8.50405,173248032,11428,NULL,'2022-07-12 01:09:49',1657588189,NULL),(1872252660,30044110,1,2288208,0,1,1,'D',1,0.505,10,73546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 35, \"great\": 36}, \"maximum_statistics\": {\"great\": 100}}',0.094397,173471223,25560,NULL,'2022-07-22 13:23:13',1658496193,NULL),(1873465037,30044613,1,1842112,0,1,1,'A',1,0.941176,34,686859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 30}, \"maximum_statistics\": {\"great\": 34}}',10.0408,175373415,22170,NULL,'2022-10-29 17:13:55',1667063635,NULL),(1873200476,30044613,1,3778103,1,1,1,'A',1,0.902778,72,711437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 72}}',17.4505,174844836,35420,NULL,'2022-10-01 10:04:48',1664618688,NULL),(1871291662,30045869,1,1949372,0,1,1,'B',1,0.807292,32,374461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',6.5819,172078860,29676,NULL,'2022-05-22 14:34:57',1653230097,NULL),(1871292196,30045869,1,1949373,0,1,1,'A',1,0.90678,59,693426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',8.94982,172078746,26423,NULL,'2022-05-22 14:29:19',1653229759,NULL),(2407586496,30046402,1,2241479,1,1,1,'D',1,0.686306,32,186101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 57, \"great\": 174}, \"maximum_statistics\": {\"great\": 314}}',2.40448,182932230,91572,NULL,'2024-02-25 15:44:03',1708875843,NULL),(2407608095,30046402,1,3335274,1,1,1,'D',1,0.669471,52,191420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 75, \"great\": 216}, \"maximum_statistics\": {\"great\": 416}}',2.58244,182932282,146283,NULL,'2024-02-25 15:48:15',1708876095,NULL),(2407768553,30046402,1,3463300,1,1,1,'B',1,0.821023,52,404593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 176}}',6.55172,182932694,69360,NULL,'2024-02-25 16:19:31',1708877971,NULL),(1875549433,30049679,1,3999384,1,1,1,'C',1,0.743976,49,282598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 105}, \"maximum_statistics\": {\"great\": 166}}',3.06179,178373675,51196,NULL,'2023-04-13 12:58:11',1681390691,NULL),(1871443897,30050008,1,2964509,0,1,1,'B',1,0.8,31,406446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 45}}',3.32153,172222242,12592,NULL,'2022-05-28 16:14:34',1653754474,NULL),(1871407187,30050008,1,3586360,1,1,1,'S',1,0.971774,124,852110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 124}}',24.2821,172102902,93826,NULL,'2022-05-23 15:26:18',1653319578,NULL),(1871381879,30050008,1,3006378,1,1,1,'S',1,0.960177,113,681837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',24.6574,172187880,72113,NULL,'2022-05-27 09:53:55',1653645235,NULL),(1871520826,30050008,1,3103907,1,1,1,'A',1,0.943548,248,795037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 220}, \"maximum_statistics\": {\"great\": 248}}',26.5116,172200117,202830,NULL,'2022-05-27 19:42:02',1653680522,NULL),(1871517084,30050008,1,3293709,1,1,1,'S',1,0.983146,178,864883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 178}}',34.8078,172302815,142350,NULL,'2022-05-31 21:24:01',1654032241,NULL),(1877250558,30051380,1,3186103,0,1,1,'C',1,0.767913,132,161302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 321}}',8.40365,180685255,111258,NULL,'2023-09-08 14:29:14',1694183354,NULL),(1872709998,30052641,1,2688197,0,1,1,'C',1,0.777778,65,349938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 108}}',3.91985,174248319,34672,NULL,'2022-08-30 02:26:49',1661826409,NULL),(1871291341,30054688,1,2087511,1,1,1,'A',1,0.905941,101,675568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 82}, \"maximum_statistics\": {\"great\": 101}}',13.9494,172154443,333542,NULL,'2022-05-25 20:43:38',1653511418,NULL),(1872677314,30056625,1,2359016,0,1,1,'B',1,0.863229,86,489486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 172, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 223}}',11.8146,174087683,106673,NULL,'2022-08-21 13:39:51',1661089191,NULL),(1874056824,30056625,1,3471612,0,1,1,'B',1,0.828838,111,424999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',17.6096,176111573,220330,NULL,'2022-12-08 14:42:55',1670510575,NULL),(1872687614,30056625,1,1491486,0,1,1,'A',1,0.90625,59,583802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 112}}',18.9489,174087536,42802,NULL,'2022-08-21 13:31:33',1661088693,NULL),(1872709677,30056625,1,2687314,1,1,1,'S',1,0.966216,296,843256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',27.1739,174142003,251176,NULL,'2022-08-24 13:02:38',1661346158,NULL),(1873760983,30061216,1,697250,0,1,1,'B',1,0.877778,43,618574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 45}}',8.24025,175757732,17144,NULL,'2022-11-19 00:56:22',1668819382,NULL),(1873801718,30061216,1,1837012,0,1,1,'B',1,0.869942,82,478695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 173}}',15.0303,175739953,79074,NULL,'2022-11-18 02:37:44',1668739064,NULL),(1873727956,30061216,1,1937980,0,1,1,'A',1,0.925134,210,673156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 321}, \"maximum_statistics\": {\"great\": 374}}',30.1758,175740005,257771,NULL,'2022-11-18 02:42:07',1668739327,NULL),(1871314217,30061366,1,1610002,1,1,1,'D',1,0.685149,60,198195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 87, \"great\": 274}, \"maximum_statistics\": {\"great\": 505}}',NULL,172114433,133732,NULL,'2022-05-24 03:34:03',1653363243,NULL),(1871328690,30061366,1,2914404,1,1,1,'C',1,0.719059,60,231092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 40, \"great\": 217}, \"maximum_statistics\": {\"great\": 404}}',4.06561,172114481,115670,NULL,'2022-05-24 03:37:37',1653363457,NULL),(1876614534,30061366,1,3929720,1,1,1,'A',1,0.938144,108,699391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 173, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',20.8942,179922797,123305,NULL,'2023-07-20 05:07:22',1689829642,NULL),(1872289330,30065735,1,3356760,1,1,1,'C',1,0.78,46,309348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 133}, \"maximum_statistics\": {\"great\": 200}}',5.3159,173382401,74965,NULL,'2022-07-18 09:14:40',1658135680,NULL),(1872155820,30065735,1,3122478,1,1,1,'B',1,0.879464,53,517330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',10.5264,173190366,54219,NULL,'2022-07-09 12:14:23',1657368863,NULL),(1872270836,30065735,1,2826824,0,1,1,'A',1,0.911765,45,606309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',12.9215,173422813,37584,NULL,'2022-07-20 06:09:32',1658297372,NULL),(1873338097,30065735,1,865743,1,1,1,'A',1,0.937037,167,674782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 239}, \"maximum_statistics\": {\"great\": 270}}',23.8309,175124713,176536,NULL,'2022-10-16 09:02:05',1665910925,NULL),(1871342066,30065800,1,3462283,0,1,1,'C',1,0.736486,26,239958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 28, \"great\": 98}, \"maximum_statistics\": {\"great\": 148}}',2.49919,172127037,37998,NULL,'2022-05-24 16:31:59',1653409919,NULL),(1871408363,30066498,1,3600012,1,1,1,'C',1,0.752778,66,285527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 180}}',3.98604,172193913,66615,NULL,'2022-05-27 14:54:26',1653663266,NULL),(1871509502,30066498,1,3293127,0,1,1,'B',1,0.84507,37,445559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 71}}',6.31673,172196042,21350,NULL,'2022-05-27 16:30:03',1653669003,NULL),(1871283114,30066498,1,1946258,0,1,1,'B',1,0.802835,40,348519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 271, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',7.77183,172127185,153944,NULL,'2022-05-24 16:39:05',1653410345,NULL),(1873096699,30066498,1,1826768,0,1,1,'B',1,0.85625,45,486609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 80}}',9.64033,174693625,30218,NULL,'2022-09-23 19:50:15',1663962615,NULL),(1877991507,30073205,1,1736665,1,1,1,'D',1,0.69403,33,193328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 134}}',1.90201,181830359,54328,NULL,'2023-12-02 23:18:22',1701559102,NULL),(1872513421,30073205,1,2060307,0,1,1,'C',1,0.754237,51,414270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 59}}',3.15887,173749545,66779,NULL,'2022-08-04 19:57:07',1659643027,NULL),(1877302084,30073205,1,148347,0,1,1,'C',1,0.742152,42,334793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 129}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',3.33775,180868940,187440,NULL,'2023-09-20 18:37:45',1695235065,NULL),(1872466188,30073205,1,3429142,1,1,1,'C',1,0.778481,55,324414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 158}}',6.33145,173781762,87448,NULL,'2022-08-06 08:39:06',1659775146,NULL),(1872487003,30073205,1,3587516,1,1,1,'A',1,0.928279,234,719491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 244}}',20.2136,173749415,200230,NULL,'2022-08-04 19:48:41',1659642521,NULL),(1877875514,30074165,1,4103583,0,1,1,'C',1,0.772358,66,305631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 246}}',10.4192,181576171,80168,NULL,'2023-11-12 22:39:29',1699828769,NULL),(1873741870,30074705,1,1763478,0,1,1,'C',1,0.758065,32,296478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 78, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',9.29667,175803389,41590,NULL,'2022-11-21 07:37:46',1669016266,NULL),(1871609338,30074705,1,1454286,1,1,1,'B',1,0.845541,88,460842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 314}}',16.1353,172566438,153666,NULL,'2022-06-12 05:38:50',1655012330,NULL),(1871454312,30074705,1,1846962,0,1,1,'B',1,0.812,77,388152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 181}, \"maximum_statistics\": {\"great\": 250}}',18.6369,172240656,110294,NULL,'2022-05-29 08:33:17',1653813197,NULL),(1873755970,30074705,1,2844678,1,1,1,'B',1,0.835973,115,432368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 42, \"great\": 339, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 442}}',20.1898,175803406,221408,NULL,'2022-11-21 07:40:16',1669016416,NULL),(1871365092,30074705,1,1447785,1,1,1,'B',1,0.828622,283,553253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"great\": 186}, \"maximum_statistics\": {\"great\": 283}}',27.0732,172144369,279228,NULL,'2022-05-25 11:58:14',1653479894,NULL),(1871382575,30074705,1,1772048,0,1,1,'B',1,0.872565,56,476687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 36, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',27.4491,172186620,243344,NULL,'2022-05-27 08:27:45',1653640065,NULL),(1871588670,30074705,1,1416126,1,1,1,'B',1,0.840647,200,485045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 323, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 433}}',30.1072,172399476,286838,NULL,'2022-06-05 02:38:23',1654396703,NULL),(1873902481,30074705,1,240259,0,1,1,'B',1,0.884384,60,499551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 20, \"great\": 276, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 333}}',31.0142,175912435,144182,NULL,'2022-11-27 09:13:23',1669540403,NULL),(1871381958,30074705,1,2043002,1,1,1,'A',1,0.9121,270,648249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 375}, \"maximum_statistics\": {\"great\": 438}}',32.2085,172190380,353946,NULL,'2022-05-27 12:16:42',1653653802,NULL),(1871473888,30074705,1,3399379,1,1,1,'B',1,0.887261,121,510780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 40, \"great\": 648}, \"maximum_statistics\": {\"great\": 785}}',41.4192,172240574,383180,NULL,'2022-05-29 08:29:03',1653812943,NULL),(1873863384,30074705,1,169846,0,1,1,'B',1,0.883234,140,536603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 408, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 501}}',42.8581,175912467,273694,NULL,'2022-11-27 09:15:47',1669540547,NULL),(1873738642,30074705,1,1945196,1,1,1,'A',1,0.938679,231,679100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 671, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 742}}',55.3455,175803489,582716,NULL,'2022-11-21 07:47:27',1669016847,NULL),(1871577653,30074705,1,190047,0,1,1,'A',1,0.934659,205,735267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 309, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 352}}',67.3569,172572024,301256,NULL,'2022-06-12 11:40:55',1655034055,NULL),(1871636324,30078200,1,3529971,1,1,1,'C',1,0.765499,66,154359,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 102, \"great\": 496, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 742}}',14.1865,172478259,241346,NULL,'2022-06-08 12:54:19',1654692859,NULL),(1871661411,30078200,1,3439958,1,1,1,'C',1,0.767875,100,153294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 160, \"great\": 692}, \"maximum_statistics\": {\"great\": 993}}',14.5229,172518122,293820,NULL,'2022-06-10 08:09:30',1654848570,NULL),(1872147140,30078200,1,316621,0,1,1,'C',1,0.792654,137,389987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 49, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',15.6685,173228177,229222,NULL,'2022-07-11 03:27:06',1657510026,NULL),(2829346711,30078200,1,1908325,0,1,1,'C',1,0.716887,94,269377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 15, \"great\": 146}, \"maximum_statistics\": {\"great\": 302}}',16.3389,183910610,119656,NULL,'2024-05-14 13:49:48',1715694588,NULL),(1871691021,30078200,1,488475,0,1,1,'C',1,0.788333,66,345151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 198}, \"maximum_statistics\": {\"great\": 300}}',16.3819,172758442,110914,NULL,'2022-06-20 11:51:27',1655725887,NULL),(1876261280,30078200,1,137132,0,1,1,'C',1,0.793006,91,359601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 66, \"great\": 376}, \"maximum_statistics\": {\"great\": 529}}',20.8849,179342341,214582,NULL,'2023-06-12 11:22:00',1686568920,NULL),(1871502397,30078200,1,1945196,0,1,1,'B',1,0.851752,113,460669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 44, \"great\": 566, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 742}}',26.2927,172262008,403308,NULL,'2022-05-30 03:30:37',1653881437,NULL),(1871797357,30078200,1,3574467,1,1,1,'B',1,0.841246,157,488100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 246, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 337}}',31.0248,172801129,215340,NULL,'2022-06-22 09:39:47',1655890787,NULL),(1876222722,30078200,1,83813,0,1,1,'C',1,0.796964,127,375131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 50, \"great\": 363}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',32.4949,179275655,236070,NULL,'2023-06-08 06:42:41',1686206561,NULL),(1876210735,30078200,1,240501,0,1,1,'B',1,0.816441,99,392522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 310}, \"maximum_statistics\": {\"great\": 444}}',33.131,179355724,189194,NULL,'2023-06-13 10:37:49',1686652669,NULL),(1876256954,30078200,1,1726094,1,1,1,'B',1,0.88,174,566694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 275}}',39.7038,179275546,193956,NULL,'2023-06-08 06:23:20',1686205400,NULL),(1871766225,30078200,1,3529971,1,1,1,'B',1,0.87062,145,510128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 61, \"great\": 611, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 742}}',43.1746,172686611,433322,NULL,'2022-06-17 11:47:02',1655466422,NULL),(1877470789,30078200,1,240259,0,1,1,'A',1,0.905405,153,601761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 280}, \"maximum_statistics\": {\"great\": 333}}',43.8289,181069834,220423,NULL,'2023-10-05 11:52:49',1696506769,NULL),(1876994815,30078200,1,88705,0,1,1,'B',1,0.83112,186,444196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 40, \"great\": 389}, \"maximum_statistics\": {\"great\": 527}}',45.4827,180344437,291588,NULL,'2023-08-16 04:14:35',1692159275,NULL),(1877990099,30078200,1,817145,0,1,1,'B',1,0.850467,321,596932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"great\": 225}, \"maximum_statistics\": {\"great\": 321}}',47.8405,181721162,304460,NULL,'2023-11-24 14:01:01',1700834461,NULL),(1876254879,30078200,1,3463301,1,1,1,'A',1,0.915811,130,614971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 412}, \"maximum_statistics\": {\"great\": 487}}',64.5431,179342370,290682,NULL,'2023-06-12 11:24:45',1686569085,NULL),(1872165357,30078200,1,3499547,1,1,1,'B',1,0.89779,177,628477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 16, \"great\": 592, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 724}}',64.799,173299129,560442,NULL,'2022-07-14 11:04:39',1657796679,NULL),(1872097336,30078200,1,46805,0,1,1,'A',1,0.922515,333,747524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',75.1315,173227999,352734,NULL,'2022-07-11 03:17:03',1657509423,NULL),(1872063347,30078200,1,1836309,0,1,1,'A',1,0.921687,118,633281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 366, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 415}}',76.6525,173228101,271172,NULL,'2022-07-11 03:23:12',1657509792,NULL),(1871638663,30078200,1,3533340,1,1,1,'A',1,0.948529,411,774711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 495, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 544}}',77.7794,172407895,565450,NULL,'2022-06-05 11:03:52',1654427032,NULL),(1877547088,30078200,1,3039670,0,1,1,'B',1,0.887133,224,559346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 28, \"great\": 714}, \"maximum_statistics\": {\"great\": 886}}',79.5939,181028692,537976,NULL,'2023-10-02 05:20:34',1696224034,NULL),(1872341311,30078200,1,2981286,1,1,1,'B',1,0.899524,298,610104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 22, \"great\": 694, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 841}}',82.2136,173533341,612386,NULL,'2022-07-25 12:02:19',1658750539,NULL),(1874329489,30078200,1,3068731,0,1,1,'A',1,0.929787,501,718740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 8, \"great\": 614}, \"maximum_statistics\": {\"great\": 705}}',93.8529,176384568,625556,NULL,'2022-12-23 05:18:26',1671772706,NULL),(1872162488,30081596,1,2090843,0,1,1,'C',1,0.773585,42,326883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 159}}',3.6154,173232366,69252,NULL,'2022-07-11 09:04:54',1657530294,NULL),(1872121932,30081718,1,1766188,1,1,1,'C',1,0.748201,27,262757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 33, \"great\": 171}, \"maximum_statistics\": {\"great\": 278}}',3.93758,173256561,73384,NULL,'2022-07-12 11:35:30',1657625730,NULL),(1871616519,30083121,1,2043000,0,1,1,'B',1,0.813993,80,383417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 204, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 293}}',8.69982,172569644,125783,NULL,'2022-06-12 09:24:17',1655025857,NULL),(1873705578,30083121,1,3848159,0,1,1,'B',1,0.859873,78,488634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 124, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',11.9132,175518038,75482,NULL,'2022-11-06 05:36:00',1667712960,NULL),(1873739985,30083121,1,1946258,0,1,1,'A',1,0.943299,285,683828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 347, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 388}}',30.7027,175626550,311062,NULL,'2022-11-12 06:28:59',1668234539,NULL),(1871506143,30086150,1,1946258,0,1,1,'C',1,0.79768,68,333975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 269}, \"maximum_statistics\": {\"great\": 388}}',7.31083,172211804,140870,NULL,'2022-05-28 07:36:40',1653723400,NULL),(1876123172,30089574,1,3928463,1,1,1,'A',1,0.907692,30,560711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',11.1218,179031029,23500,NULL,'2023-05-24 00:34:12',1684888452,NULL),(1876503492,30089574,1,3928461,1,1,1,'S',1,0.977612,134,861698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',46.9572,179581496,111040,NULL,'2023-06-28 01:10:29',1687914629,NULL),(1872152153,30092095,1,339251,0,1,1,'A',1,0.954217,177,727378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 384, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 415}}',NULL,173177088,274850,NULL,'2022-07-08 20:36:22',1657312582,NULL),(1871768016,30092095,1,340625,0,1,1,'B',1,0.800623,61,352155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 76, \"great\": 462}, \"maximum_statistics\": {\"great\": 642}}',NULL,172703339,230912,NULL,'2022-06-18 03:02:29',1655521349,NULL),(1873838489,30092095,1,460058,1,1,1,'A',1,0.942308,26,701328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 26}}',NULL,175799959,45720,NULL,'2022-11-21 01:08:03',1668992883,NULL),(1871987684,30092095,1,712769,1,1,1,'S',1,0.975,80,808132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 80}}',NULL,173139248,220826,NULL,'2022-07-07 03:32:06',1657164726,NULL),(1871743804,30092095,1,717768,1,1,1,'B',1,0.858268,71,481185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 205, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',NULL,172701918,182017,NULL,'2022-06-18 01:31:46',1655515906,NULL),(1871596276,30092095,1,1020489,1,1,1,'A',1,0.943182,84,734052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',NULL,172443602,202745,NULL,'2022-06-06 22:20:36',1654554036,NULL),(1871719277,30092095,1,1020493,1,1,1,'A',1,0.927586,136,695599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',NULL,172628331,227672,NULL,'2022-06-14 21:41:09',1655242869,NULL),(1872248032,30092095,1,240093,0,1,1,'C',1,0.740566,28,388361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 106}}',3.4016,173461880,161824,NULL,'2022-07-22 02:21:28',1658456488,NULL),(1871412488,30092095,1,1775313,1,1,1,'D',1,0.696296,58,272334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 27, \"great\": 133}, \"maximum_statistics\": {\"great\": 270}}',3.41843,172352881,148686,NULL,'2022-06-03 05:45:29',1654235129,NULL),(1871492800,30092095,1,1116976,0,1,1,'C',1,0.777542,40,448999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 35, \"great\": 166, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',4.18159,172352841,254036,NULL,'2022-06-03 05:42:02',1654234922,NULL),(2767610195,30092095,1,1051709,0,1,1,'C',1,0.732068,44,255393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',4.77686,183771921,67648,NULL,'2024-05-02 22:38:39',1714689519,NULL),(1871621637,30092095,1,3524665,1,1,1,'C',1,0.762821,61,304252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',6.07729,172512432,74831,NULL,'2022-06-10 00:47:35',1654822055,NULL),(2251665308,30092095,1,4370557,1,1,1,'C',1,0.776423,45,313255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 172}, \"maximum_statistics\": {\"great\": 246}}',6.26873,182472387,79756,NULL,'2024-01-20 21:32:26',1705786346,NULL),(1871839164,30092095,1,614871,1,1,1,'A',1,0.9,30,673048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 24}, \"maximum_statistics\": {\"great\": 30}}',6.55006,172905883,137891,NULL,'2022-06-26 19:27:44',1656271664,NULL),(1871689712,30092095,1,34210,0,1,1,'C',1,0.771186,62,403435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',6.69445,172628365,252235,NULL,'2022-06-14 21:43:52',1655243032,NULL),(1874649565,30092095,1,1093244,0,1,1,'C',1,0.771875,87,320369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 213}, \"maximum_statistics\": {\"great\": 320}}',7.08695,177133306,171528,NULL,'2023-02-01 23:04:09',1675292649,NULL),(1873677666,30092095,1,1606242,1,1,1,'C',1,0.789773,74,368021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 122}, \"maximum_statistics\": {\"great\": 176}}',7.24649,175494572,78626,NULL,'2022-11-05 04:46:58',1667623618,NULL),(1871546249,30092095,1,2868384,0,1,1,'C',1,0.772727,102,353002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 33, \"great\": 279, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 451}}',7.99848,172441712,247274,NULL,'2022-06-06 20:10:51',1654546251,NULL),(1871706665,30092095,1,2125102,0,1,1,'C',1,0.794318,58,348335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',10.0695,172701795,176314,NULL,'2022-06-18 01:24:23',1655515463,NULL),(1872087971,30092095,1,1863223,1,1,1,'B',1,0.835979,53,490407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',10.8785,173177340,183106,NULL,'2022-07-08 20:51:49',1657313509,NULL),(1875654036,30092095,1,1051707,0,1,1,'S',1,0.951923,52,834220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 52}}',11.2167,178581891,22150,NULL,'2023-04-25 20:52:58',1682455978,NULL),(1871816881,30092095,1,34207,0,1,1,'B',1,0.865079,63,580133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 46}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',11.6739,172858407,266236,NULL,'2022-06-24 19:39:48',1656099588,NULL),(1871540418,30092095,1,1955675,1,1,1,'B',1,0.875706,79,592053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 177}}',11.952,172460005,188826,NULL,'2022-06-07 16:18:12',1654618692,NULL),(1871628599,30092095,1,95857,1,1,1,'A',1,0.936275,66,667959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 102}}',12.361,172512215,170249,NULL,'2022-06-10 00:31:16',1654821076,NULL),(1871570182,30092095,1,2003881,1,1,1,'A',1,0.907407,177,688342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',13.607,172512548,227858,NULL,'2022-06-10 00:55:33',1654822533,NULL),(1871696052,30092095,1,2845845,1,1,1,'A',1,0.903226,130,681419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 155}}',13.6539,172628190,166792,NULL,'2022-06-14 21:33:18',1655242398,NULL),(1871553321,30092095,1,1813603,1,1,1,'B',1,0.852941,88,523976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 153}}',13.7318,172441760,115588,NULL,'2022-06-06 20:13:28',1654546408,NULL),(1872291026,30092095,1,112447,1,1,1,'B',1,0.895833,64,638172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 120}}',13.9889,173379952,241517,NULL,'2022-07-18 05:50:30',1658123430,NULL),(2251664352,30092095,1,4370558,1,1,1,'A',1,0.912214,68,580468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',14.6509,182472372,60160,NULL,'2024-01-20 21:30:43',1705786243,NULL),(1872090675,30092095,1,190720,0,1,1,'B',1,0.824561,132,432749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 286}, \"maximum_statistics\": {\"great\": 399}}',14.6694,173248562,236963,NULL,'2022-07-12 01:47:08',1657590428,NULL),(1871676114,30092095,1,1596704,0,1,1,'B',1,0.856223,68,477364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 233}}',14.9007,172628257,113020,NULL,'2022-06-14 21:36:34',1655242594,NULL),(1873666786,30092095,1,3134437,1,1,1,'S',1,0.962963,81,805824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 81}}',14.979,175494668,56766,NULL,'2022-11-05 04:54:45',1667624085,NULL),(1874649910,30092095,1,1093726,0,1,1,'A',1,0.949438,69,756648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 89}}',15.046,177133291,230211,NULL,'2023-02-01 23:02:07',1675292527,NULL),(1871584130,30092095,1,49478,0,1,1,'A',1,0.935135,109,755692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 185}}',15.3829,172444019,200241,NULL,'2022-06-06 22:56:07',1654556167,NULL),(1872103273,30092095,1,1712548,1,1,1,'B',1,0.875676,45,489905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',16.1669,173177241,130988,NULL,'2022-07-08 20:45:38',1657313138,NULL),(1871622542,30092095,1,1111833,0,1,1,'B',1,0.841085,153,511249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 381}, \"maximum_statistics\": {\"great\": 516}}',16.5027,172512496,352724,NULL,'2022-06-10 00:51:54',1654822314,NULL),(1871623612,30092095,1,3525300,1,1,1,'A',1,0.92284,84,639339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 162}}',16.7994,172565890,87351,NULL,'2022-06-12 05:04:14',1655010254,NULL),(1871675247,30092095,1,2056288,0,1,1,'A',1,0.900398,73,552258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',17.3344,172610409,146166,NULL,'2022-06-14 03:44:47',1655178287,NULL),(1873595303,30092095,1,1414844,0,1,1,'A',1,0.926316,95,713457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',17.3481,175494910,66719,NULL,'2022-11-05 05:16:35',1667625395,NULL),(1871687399,30092095,1,2003950,0,1,1,'B',1,0.866667,73,501927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 173, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',17.3536,172701978,111457,NULL,'2022-06-18 01:35:48',1655516148,NULL),(1872247560,30092095,1,1715817,1,1,1,'S',1,0.968354,79,773134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',17.484,173379996,150826,NULL,'2022-07-18 05:54:42',1658123682,NULL),(1872030848,30092095,1,397474,1,1,1,'A',1,0.941176,85,763358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 85}}',17.6331,173139276,170003,NULL,'2022-07-07 03:34:29',1657164869,NULL),(1872023830,30092095,1,3325140,1,1,1,'A',1,0.933333,117,779061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 106}, \"maximum_statistics\": {\"great\": 120}}',17.7112,173086956,97226,NULL,'2022-07-04 18:38:34',1656959914,NULL),(1873788985,30092095,1,1606383,1,1,1,'S',1,0.978571,70,840925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',17.776,175799946,50547,NULL,'2022-11-21 01:07:09',1668992829,NULL),(1873677739,30092095,1,1606358,1,1,1,'B',1,0.898374,123,653628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 98}, \"maximum_statistics\": {\"great\": 123}}',17.8898,175494545,96768,NULL,'2022-11-05 04:45:17',1667623517,NULL),(1871694895,30092095,1,1364947,1,1,1,'A',1,0.912791,169,702065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 143}, \"maximum_statistics\": {\"great\": 172}}',18.2844,172611155,164212,NULL,'2022-06-14 04:39:28',1655181568,NULL),(1872099530,30092095,1,206985,0,1,1,'B',1,0.897626,113,602168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',18.5446,173177433,347436,NULL,'2022-07-08 20:57:57',1657313877,NULL),(1872296185,30092095,1,120361,1,1,1,'S',1,0.963542,96,806999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',18.931,173379909,260474,NULL,'2022-07-18 05:46:27',1658123187,NULL),(1871782829,30092095,1,3416697,1,1,1,'S',1,0.981707,82,911331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 82}}',20.264,172610798,51478,NULL,'2022-06-14 04:09:44',1655179784,NULL),(1871643590,30092095,1,361652,1,1,1,'A',1,0.959821,73,763910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 1}}',20.295,172443930,184054,NULL,'2022-06-06 22:49:40',1654555780,NULL),(1871784654,30092095,1,3258015,0,1,1,'B',1,0.887805,71,532913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',20.9883,172702136,101964,NULL,'2022-06-18 01:48:00',1655516880,NULL),(1871710453,30092095,1,2644283,1,1,1,'S',1,0.973118,93,839764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 88}, \"maximum_statistics\": {\"great\": 93}}',21.3154,172628291,101186,NULL,'2022-06-14 21:38:39',1655242719,NULL),(1871781857,30092095,1,3416696,1,1,1,'A',1,0.90942,137,722624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 138}}',21.4285,172627211,112668,NULL,'2022-06-14 20:31:35',1655238695,NULL),(1873419390,30092095,1,2151824,1,1,1,'B',1,0.889535,111,606812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 347, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 430}}',21.6293,175098818,471729,NULL,'2022-10-15 03:24:25',1665804265,NULL),(1871574867,30092095,1,538750,0,1,1,'A',1,0.925714,175,695323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 149}, \"maximum_statistics\": {\"great\": 175}}',22.7292,172536656,173874,NULL,'2022-06-11 02:03:25',1654913005,NULL),(1871612237,30092095,1,1736322,1,1,1,'S',1,0.956818,220,765594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 220}}',23.594,172443699,216060,NULL,'2022-06-06 22:29:59',1654554599,NULL),(1873333589,30092095,1,1286525,1,1,1,'A',1,0.953571,133,801020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 140}}',23.778,175169444,122108,NULL,'2022-10-18 22:12:29',1666131149,NULL),(1872080981,30092095,1,2435848,1,1,1,'B',1,0.889662,160,560916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 414}, \"maximum_statistics\": {\"great\": 503}}',23.9884,173248627,305577,NULL,'2022-07-12 01:51:58',1657590718,NULL),(1873666448,30092095,1,3134357,1,1,1,'A',1,0.931035,112,675378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 126, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 145}}',24.1244,175494689,96284,NULL,'2022-11-05 04:56:42',1667624202,NULL),(1873643377,30092095,1,1946258,0,1,1,'A',1,0.923969,161,622695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 341}, \"maximum_statistics\": {\"great\": 388}}',24.6777,175462421,274699,NULL,'2022-11-03 13:40:03',1667482803,NULL),(1872038862,30092095,1,3587045,1,1,1,'S',1,0.980315,127,904983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 127}}',25.0666,173139763,98304,NULL,'2022-07-07 04:10:21',1657167021,NULL),(1873739001,30092095,1,1051706,1,1,1,'S',1,0.975728,103,891759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98}, \"maximum_statistics\": {\"great\": 103}}',25.4271,175664995,68647,NULL,'2022-11-13 20:19:34',1668370774,NULL),(1872225201,30092095,1,1996862,0,1,1,'B',1,0.897343,197,601601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 414}}',25.639,173461934,280548,NULL,'2022-07-22 02:24:51',1658456691,NULL),(1871542694,30092095,1,1582611,1,1,1,'A',1,0.93718,380,731836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 390}}',27.3036,172460691,375788,NULL,'2022-06-07 16:54:20',1654620860,NULL),(1872387194,30092095,1,2062382,1,1,1,'A',1,0.923077,151,666753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',27.3369,173691317,301242,NULL,'2022-08-02 00:53:44',1659401624,NULL),(1872090812,30092095,1,190721,1,1,1,'S',1,0.96087,230,801800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 212}, \"maximum_statistics\": {\"great\": 230}}',27.475,173270203,281148,NULL,'2022-07-13 00:50:48',1657673448,NULL),(1873633532,30092095,1,1774604,0,1,1,'A',1,0.942693,162,676515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',27.6528,175462501,215334,NULL,'2022-11-03 13:44:55',1667483095,NULL),(1872180644,30092095,1,3536334,1,1,1,'S',1,0.963277,177,860998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',27.9288,173379854,139510,NULL,'2022-07-18 05:41:34',1658122894,NULL),(1873064296,30092095,1,750664,0,1,1,'B',1,0.894295,154,606497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 298, \"legacy_combo_increase\": 1}}',28.1337,174505410,268728,NULL,'2022-09-13 02:27:16',1663036036,NULL),(1872407154,30092095,1,750665,1,1,1,'S',1,0.952247,178,779277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 161}, \"maximum_statistics\": {\"great\": 178, \"legacy_combo_increase\": 3}}',28.3478,173691434,235687,NULL,'2022-08-02 01:03:03',1659402183,NULL),(2251670554,30092095,1,3555377,1,1,1,'B',1,0.899457,147,597101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 301}, \"maximum_statistics\": {\"great\": 368}}',28.3984,182472487,248180,NULL,'2024-01-20 21:41:13',1705786873,NULL),(1871604175,30092095,1,2026862,1,1,1,'A',1,0.949561,228,795056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 205, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 228}}',28.5765,172466695,326118,NULL,'2022-06-07 23:02:13',1654642933,NULL),(2767624781,30092095,1,626509,1,1,1,'A',1,0.928191,166,731673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 188}}',30.7043,183771951,193686,NULL,'2024-05-02 22:43:19',1714689799,NULL),(1872015704,30092095,1,2567987,1,1,1,'S',1,0.960854,281,808608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 259}, \"maximum_statistics\": {\"great\": 281}}',31.0444,173087213,250776,NULL,'2022-07-04 18:51:54',1656960714,NULL),(1872038514,30092095,1,865743,1,1,1,'S',1,0.97037,270,831500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 254}, \"maximum_statistics\": {\"great\": 270}}',31.1524,173087078,249202,NULL,'2022-07-04 18:44:52',1656960292,NULL),(1873565113,30092095,1,3502778,1,1,1,'A',1,0.967078,155,765603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 228}, \"maximum_statistics\": {\"great\": 243}}',31.6731,175248747,201471,NULL,'2022-10-23 02:44:51',1666493091,NULL),(1873013321,30092095,1,1018241,0,1,1,'A',1,0.929624,226,707918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 530}, \"maximum_statistics\": {\"great\": 611}}',34.4512,174505453,449680,NULL,'2022-09-13 02:31:45',1663036305,NULL),(1873739764,30092095,1,1051708,0,1,1,'S',1,0.952663,169,828952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 153}, \"maximum_statistics\": {\"great\": 169}}',38.9778,175704240,152188,NULL,'2022-11-16 01:33:27',1668562407,NULL),(1878389877,30092095,1,1754408,1,1,1,'S',1,0.966049,324,805567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',48.8939,182327080,306494,NULL,'2024-01-09 16:46:05',1704818765,NULL),(1873849826,30092914,1,3483595,1,1,1,'C',1,0.730769,29,238540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 117}}',2.25141,175915289,30289,NULL,'2022-11-27 12:38:08',1669552688,NULL),(1871342130,30095875,1,1666640,0,1,1,'C',1,0.78553,133,356851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 264}, \"maximum_statistics\": {\"great\": 387}}',16.5955,172191304,165204,NULL,'2022-05-27 13:01:08',1653656468,NULL),(1873026244,30095875,1,3657207,1,1,1,'B',1,0.825746,127,397075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 60, \"great\": 475}, \"maximum_statistics\": {\"great\": 637}}',27.8515,174540101,264344,NULL,'2022-09-15 07:45:26',1663227926,NULL),(2685419997,30095875,1,3811742,1,1,1,'A',1,0.908638,150,586512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 522}, \"maximum_statistics\": {\"great\": 602}}',55.2285,183571034,359916,NULL,'2024-04-17 09:18:18',1713345498,NULL),(1872309386,30097959,1,821752,0,1,1,'C',1,0.78125,9,321438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 16}}',1.28352,173618160,50490,NULL,'2022-07-29 14:39:58',1659105598,NULL),(1872318815,30097959,1,2670319,1,1,1,'D',1,0.677519,36,187876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 131, \"great\": 360, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 645}}',3.06036,173617774,158968,NULL,'2022-07-29 14:17:10',1659104230,NULL),(1872318103,30097959,1,3413813,1,1,1,'C',1,0.737097,42,250086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 310}}',4.86115,173617683,97582,NULL,'2022-07-29 14:12:26',1659103946,NULL),(1872374382,30097959,1,3590394,1,1,1,'A',1,0.9,84,623935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 105}}',13.0022,173596388,56522,NULL,'2022-07-28 14:00:40',1659016840,NULL),(1872270055,30097959,1,3590393,1,1,1,'B',1,0.878613,76,524749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 138, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',16.525,173452505,84490,NULL,'2022-07-21 15:42:14',1658418134,NULL),(1871576559,30101488,1,1656873,0,1,1,'C',1,0.780877,41,321699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 161}, \"maximum_statistics\": {\"great\": 251}}',5.83041,172439306,81878,NULL,'2022-06-06 17:47:39',1654537659,NULL),(1871893109,30102011,1,1774604,0,1,1,'C',1,0.766476,48,312167,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 212}, \"maximum_statistics\": {\"great\": 349}}',6.27772,172854029,106686,NULL,'2022-06-24 15:40:24',1656085224,NULL),(1871964333,30102011,1,46803,0,1,1,'B',1,0.888889,96,593823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.7085,173087938,87257,NULL,'2022-07-04 19:32:26',1656963146,NULL),(1875250249,30102011,1,4006008,1,1,1,'C',1,0.798223,86,375993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 26, \"great\": 261, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 394}}',13.8747,177729321,189018,NULL,'2023-03-07 18:29:57',1678213797,NULL),(1872395253,30102011,1,3498214,1,1,1,'B',1,0.892857,126,689060,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',15.4813,173661503,85206,NULL,'2022-07-31 14:58:17',1659279497,NULL),(1875142113,30102011,1,3442436,1,1,1,'B',1,0.845178,74,457306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 145, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 197}}',16.5651,177744036,106004,NULL,'2023-03-08 16:24:39',1678292679,NULL),(1871767410,30102011,1,1774604,0,1,1,'B',1,0.879656,211,558673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',17.55,172671532,220977,NULL,'2022-06-16 18:38:20',1655404700,NULL),(1875459900,30102011,1,3880836,1,1,1,'A',1,0.939759,83,764140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 73, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 83}}',18.3319,178188786,75482,NULL,'2023-04-02 20:31:21',1680467481,NULL),(1875146663,30102011,1,3880836,1,1,1,'S',1,0.963855,83,777346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 77, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 83}}',19.7955,177744231,75228,NULL,'2023-03-08 16:37:43',1678293463,NULL),(1872517806,30102011,1,3498214,1,1,1,'S',1,0.952381,126,833890,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114}, \"maximum_statistics\": {\"great\": 126}}',22.7186,173722384,90883,NULL,'2022-08-03 13:19:53',1659532793,NULL),(1875220889,30102011,1,395283,0,1,1,'S',1,0.992701,137,939608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',23.1303,177744201,89435,NULL,'2023-03-08 16:36:10',1678293370,NULL),(1875249814,30102011,1,4006007,1,1,1,'A',1,0.914343,251,738535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 208, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 251}}',23.2582,177729225,237682,NULL,'2023-03-07 18:22:40',1678213360,NULL),(1875248183,30102011,1,487707,0,1,1,'X',1,1,87,923765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',24.0121,177744308,49204,NULL,'2023-03-08 16:43:28',1678293808,NULL),(1875388753,30102011,1,3521762,1,1,1,'S',1,0.975207,121,865456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 115, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 121}}',24.1228,178219007,103918,NULL,'2023-04-04 15:20:39',1680621639,NULL),(1875011805,30102011,1,3442438,1,1,1,'S',1,0.985849,106,883422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 103, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 106}}',24.4731,177522890,89683,NULL,'2023-02-23 21:43:48',1677188628,NULL),(1875352835,30102011,1,2365334,1,1,1,'S',1,0.96371,124,844324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',24.6567,178013963,96740,NULL,'2023-03-24 10:56:02',1679655362,NULL),(1876401408,30102011,1,4128335,1,1,1,'S',1,0.971429,140,880902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 132, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 140}}',26.6027,179403214,131020,NULL,'2023-06-16 14:56:10',1686927370,NULL),(1875919100,30102011,1,3740825,1,1,1,'S',1,0.965116,129,848219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',26.9237,178832391,110245,NULL,'2023-05-11 18:17:44',1683829064,NULL),(1875175179,30102011,1,3822514,1,1,1,'A',1,0.924242,196,722454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 169, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 198}}',26.9713,177744162,247984,NULL,'2023-03-08 16:33:03',1678293183,NULL),(1875271865,30102011,1,2476773,1,1,1,'S',1,0.951389,216,785038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 195, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 216}}',27.0122,177937875,188680,NULL,'2023-03-19 15:03:41',1679238221,NULL),(1875388757,30102011,1,3521762,1,1,1,'A',1,0.987603,103,896012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 119, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 121}}',28.1451,178219045,91314,NULL,'2023-04-04 15:23:02',1680621782,NULL),(1876008325,30102011,1,3498214,1,1,1,'S',1,0.996032,126,948694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126}}',28.5431,178832531,104674,NULL,'2023-05-11 18:29:01',1683829741,NULL),(1875130756,30102011,1,2768815,1,1,1,'S',1,0.957627,236,801266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',29.1883,177744132,199938,NULL,'2023-03-08 16:31:01',1678293061,NULL),(1875406080,30102011,1,2933931,1,1,1,'S',1,0.985294,136,864729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 136}}',30.7735,178187170,111396,NULL,'2023-04-02 18:38:14',1680460694,NULL),(1875419926,30102011,1,3558715,1,1,1,'A',1,0.967742,232,834763,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 265, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 279}}',31.2967,178188041,218719,NULL,'2023-04-02 19:37:54',1680464274,NULL),(1875661424,30102011,1,4016505,1,1,1,'S',1,0.993103,145,893883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 145}}',31.6289,178474775,126475,NULL,'2023-04-19 13:10:06',1681909806,NULL),(1875328545,30102011,1,3558715,1,1,1,'S',1,0.982079,279,864110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',34.1409,178017887,248226,NULL,'2023-03-24 15:03:18',1679670198,NULL),(1875439208,30102011,1,4006007,1,1,1,'S',1,0.956175,251,889430,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 229, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 251}}',34.9931,178187101,257995,NULL,'2023-04-02 18:33:00',1680460380,NULL),(1875657693,30102011,1,3531897,1,1,1,'S',1,0.984581,227,917268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',38.4386,178474887,227914,NULL,'2023-04-19 13:18:23',1681910303,NULL),(1875429767,30102011,1,3931677,1,1,1,'S',1,0.97093,344,854829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 324, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',38.7523,178095149,395812,NULL,'2023-03-28 18:34:58',1680028498,NULL),(1875114026,30102665,1,144416,0,1,1,'D',1,0.489474,19,173826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 22}, \"maximum_statistics\": {\"great\": 95}}',0.079531,177696407,189417,NULL,'2023-03-05 18:00:00',1678039200,NULL),(1875055662,30102665,1,73984,0,1,1,'D',1,0.51087,10,176196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 32}, \"maximum_statistics\": {\"great\": 92}}',0.105185,177696332,148950,NULL,'2023-03-05 17:55:43',1678038943,NULL),(1871436236,30102665,1,35977,0,1,1,'D',1,0.639665,35,163749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 65, \"great\": 165}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',1.23381,172231266,140820,NULL,'2022-05-28 23:05:16',1653779116,NULL),(1871496843,30102665,1,89289,0,1,1,'D',1,0.680791,50,220903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 85}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 1}}',1.63365,172231800,123740,NULL,'2022-05-28 23:37:12',1653781032,NULL),(1871511919,30102665,1,110638,0,1,1,'D',1,0.674847,73,220924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 55, \"great\": 169}, \"maximum_statistics\": {\"great\": 326}}',1.91411,172230920,114828,NULL,'2022-05-28 22:39:40',1653777580,NULL),(1871432459,30102665,1,898407,1,1,1,'C',1,0.731801,53,290485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 146}, \"maximum_statistics\": {\"great\": 261}}',3.90352,172231598,163451,NULL,'2022-05-28 23:23:55',1653780235,NULL),(1871411923,30105062,1,2398252,1,1,1,'D',1,0.537415,15,38496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 53, \"great\": 64}, \"maximum_statistics\": {\"great\": 147}}',0.23555,172375898,23940,NULL,'2022-06-04 04:18:04',1654316284,NULL),(1871412403,30105062,1,2398269,0,1,1,'C',1,0.764706,19,143412,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 51}}',2.35217,172375859,12116,NULL,'2022-06-04 04:15:27',1654316127,NULL),(1878155086,30105062,1,2020488,0,1,1,'C',1,0.773148,28,330821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',3.78026,181935162,37050,NULL,'2023-12-10 23:27:57',1702250877,NULL),(1878120223,30105062,1,3819869,0,1,1,'C',1,0.718978,51,244100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 73}, \"maximum_statistics\": {\"great\": 137}}',4.29527,182049364,42894,NULL,'2023-12-19 19:07:55',1703012875,NULL),(1878120867,30105062,1,3819871,0,1,1,'B',1,0.811321,41,365364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',6.88682,182049342,36880,NULL,'2023-12-19 19:05:32',1703012732,NULL),(1871411768,30105062,1,2398251,0,1,1,'B',1,0.84375,44,215423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',13.1575,172375924,28960,NULL,'2022-06-04 04:19:57',1654316397,NULL),(1878127481,30105062,1,3826191,0,1,1,'A',1,0.923423,81,655811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',16.2257,182049306,56600,NULL,'2023-12-19 19:02:27',1703012547,NULL),(1878084710,30105062,1,3205768,0,1,1,'B',1,0.865625,100,476483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 160}}',18.9374,182049289,79590,NULL,'2023-12-19 19:00:59',1703012459,NULL),(1878157029,30105062,1,3424974,0,1,1,'S',1,0.962963,54,839475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 54}}',19.7834,182049151,29626,NULL,'2023-12-19 18:49:44',1703011784,NULL),(1878156243,30105062,1,3424969,0,1,1,'B',1,0.877907,59,560833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 86}}',23.8102,182049163,40526,NULL,'2023-12-19 18:50:36',1703011836,NULL),(1871967393,30108098,1,3424974,0,1,1,'B',1,0.833333,27,462778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 54}}',7.85947,173128261,19820,NULL,'2022-07-06 16:15:39',1657124139,NULL),(1877720299,30111992,1,2452376,0,1,1,'C',1,0.734463,29,244644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 102}, \"maximum_statistics\": {\"great\": 177}}',4.45131,181469144,48252,NULL,'2023-11-05 00:42:11',1699144931,NULL),(2741611872,30111992,1,3921763,0,1,1,'B',1,0.845133,29,427298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 85}, \"maximum_statistics\": {\"great\": 113}}',8.84203,183709591,40068,NULL,'2024-04-28 01:42:10',1714268530,NULL),(1877000546,30111992,1,2445339,0,1,1,'B',1,0.858744,62,235109,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 223}}',17.6259,180344847,85304,NULL,'2023-08-16 05:03:47',1692162227,NULL),(1878346420,30111992,1,2445339,0,1,1,'B',1,0.892377,166,151635,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 223}}',26.7252,182243050,97686,NULL,'2024-01-03 07:40:41',1704267641,NULL),(1877000641,30111992,1,2445339,0,1,1,'A',1,0.912556,94,604269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 190}, \"maximum_statistics\": {\"great\": 223}}',29.2283,180473201,135086,NULL,'2023-08-25 08:19:30',1692951570,NULL),(1872710323,30113096,1,1592896,1,1,1,'S',1,0.971698,53,258166,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',11.7793,174146638,167861,NULL,'2022-08-24 18:37:20',1661366240,NULL),(1872710321,30113096,1,1592896,0,1,1,'A',1,0.95283,41,746461,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',13.7663,174146588,131455,NULL,'2022-08-24 18:34:03',1661366043,NULL),(1876358970,30113096,1,4010227,1,1,1,'B',1,0.873874,103,601141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 111}}',14.4093,179389756,64060,NULL,'2023-06-15 16:37:03',1686847023,NULL),(1875577728,30113096,1,4020916,1,1,1,'B',1,0.828897,104,451089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 181}, \"maximum_statistics\": {\"great\": 263}}',19.2257,178446020,130680,NULL,'2023-04-17 14:29:40',1681741780,NULL),(2349658563,30113096,1,3683353,1,1,1,'B',1,0.880577,107,531924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 311}, \"maximum_statistics\": {\"great\": 381}}',25.3208,182800015,198180,NULL,'2024-02-15 14:19:12',1708006752,NULL),(1874548622,30113096,1,2333411,1,1,1,'B',1,0.888587,112,570111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 368}}',26.6219,176847510,210500,NULL,'2023-01-16 17:55:30',1673891730,NULL),(1872726099,30113096,1,2202126,1,1,1,'S',1,0.950704,213,817565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 192}, \"maximum_statistics\": {\"great\": 213}}',26.8391,174146749,322750,NULL,'2022-08-24 18:46:07',1661366767,NULL),(1873167099,30113096,1,2949881,0,1,1,'A',1,0.942529,233,734514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 261}}',26.8894,174776126,211242,NULL,'2022-09-28 12:17:42',1664367462,NULL),(2349682452,30113096,1,3813150,1,1,1,'B',1,0.888268,118,582009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 179}}',27.1031,182800078,104156,NULL,'2024-02-15 14:24:05',1708007045,NULL),(1874579682,30113096,1,3028592,1,1,1,'A',1,0.95,138,704005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 230}}',27.3102,176848095,173819,NULL,'2023-01-16 18:34:35',1673894075,NULL),(1876304110,30113096,1,3531824,1,1,1,'B',1,0.868605,166,542406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 339}, \"maximum_statistics\": {\"great\": 430}}',29.5363,179401493,270122,NULL,'2023-06-16 12:49:39',1686919779,NULL),(1874492601,30113096,1,3732166,1,1,1,'S',1,0.960289,277,853406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 277}}',33.6149,176847465,250840,NULL,'2023-01-16 17:51:50',1673891510,NULL),(1875752495,30113096,1,3483908,1,1,1,'S',1,0.962617,214,854334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 214}}',36.3059,178473561,193480,NULL,'2023-04-19 11:39:25',1681904365,NULL),(1871690133,30115258,1,487707,0,1,1,'C',1,0.775862,41,336579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',3.08888,172699716,26321,NULL,'2022-06-17 23:01:15',1655506875,NULL),(1874303607,30115963,1,2385732,1,1,1,'D',1,0.401709,23,21650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 110, \"great\": 64}, \"maximum_statistics\": {\"great\": 234}}',0.026866,176489190,60058,NULL,'2022-12-28 15:40:26',1672242026,NULL),(2329018500,30115963,1,3880608,1,1,1,'D',1,0.6,24,60667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 69, \"great\": 120}, \"maximum_statistics\": {\"great\": 255}}',0.761808,182752479,58584,NULL,'2024-02-11 16:56:10',1707670570,NULL),(2328942784,30115963,1,3953872,1,1,1,'D',1,0.635524,60,72439,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 129, \"great\": 261}, \"maximum_statistics\": {\"great\": 487}}',1.37975,182752342,110192,NULL,'2024-02-11 16:41:42',1707669702,NULL),(2957721154,30115963,1,890366,0,1,1,'C',1,0.711735,39,117008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 114}, \"maximum_statistics\": {\"great\": 196}}',2.57585,184207872,58168,NULL,'2024-06-07 15:58:53',1717775933,NULL),(1872239813,30116509,1,2012563,0,1,1,'D',1,0.677419,21,182373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 32}, \"maximum_statistics\": {\"great\": 62}}',1.10573,173397663,14686,NULL,'2022-07-19 01:02:56',1658192576,NULL),(1872256864,30116509,1,2026862,0,1,1,'C',1,0.791667,88,310517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 228}}',7.04488,173397751,75270,NULL,'2022-07-19 01:11:22',1658193082,NULL),(1871541150,30117516,1,848233,0,1,1,'D',1,0.601449,18,231812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 34}, \"maximum_statistics\": {\"great\": 69}}',0.297529,172393459,174048,NULL,'2022-06-04 20:09:28',1654373368,NULL),(1871455390,30117516,1,47048,0,1,1,'C',1,0.746575,92,286434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 174}, \"maximum_statistics\": {\"great\": 292}}',5.67702,172283875,136818,NULL,'2022-05-31 01:32:16',1653960736,NULL),(1871613046,30117516,1,3247263,0,1,1,'B',1,0.809028,82,379024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 204}, \"maximum_statistics\": {\"great\": 288}}',6.80978,172442678,110651,NULL,'2022-06-06 21:11:50',1654549910,NULL),(1872083445,30117516,1,516754,0,1,1,'B',1,0.865957,216,587490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 175}, \"maximum_statistics\": {\"great\": 235}}',8.26279,173157039,161821,NULL,'2022-07-07 23:05:17',1657235117,NULL),(1871601517,30117516,1,1031501,1,1,1,'B',1,0.822148,94,443234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 149}}',9.42889,172505766,92748,NULL,'2022-06-09 17:58:20',1654797500,NULL),(1876240856,30117516,1,2398251,0,1,1,'B',1,0.817708,79,223984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',10.7762,179297456,32750,NULL,'2023-06-09 16:16:01',1686327361,NULL),(1876241189,30117516,1,2398269,0,1,1,'A',1,0.921569,51,362500,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',11.8732,179282646,17140,NULL,'2023-06-08 16:12:48',1686240768,NULL),(2379224366,30117516,1,2398269,0,1,1,'B',1,0.862745,51,710243,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 37}, \"maximum_statistics\": {\"great\": 51}}',15.4116,182867211,19935,NULL,'2024-02-20 17:04:00',1708448640,NULL),(2379220054,30117516,1,2398269,1,1,1,'S',1,0.970588,51,907233,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',16.8508,182867203,21647,NULL,'2024-02-20 17:03:07',1708448587,NULL),(1876241195,30117516,1,2398269,1,1,1,'S',1,0.980392,51,885159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',17.3575,179303931,21592,NULL,'2023-06-10 01:31:19',1686360679,NULL),(1876197036,30117516,1,1545510,1,1,1,'A',1,0.904348,73,273488,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 115}}',17.5418,179272465,43428,NULL,'2023-06-07 23:34:21',1686180861,NULL),(1876197029,30117516,1,1545509,1,1,1,'B',1,0.871658,92,487666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 187}}',18.0902,179303995,83264,NULL,'2023-06-10 01:37:02',1686361022,NULL),(2250169177,30117516,1,3520,1,1,1,'B',1,0.88565,119,277914,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',19.4098,182443495,193862,NULL,'2024-01-18 20:19:31',1705609171,NULL),(1872054729,30117516,1,1820255,1,1,1,'A',1,0.915584,77,722419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',24.5236,173156991,53854,NULL,'2022-07-07 23:00:12',1657234812,NULL),(1876240865,30117516,1,2398251,0,1,1,'A',1,0.932292,96,741202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',24.924,179297529,56890,NULL,'2023-06-09 16:21:00',1686327660,NULL),(1876129864,30117516,1,1946258,0,1,1,'A',1,0.929124,95,591938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 343}, \"maximum_statistics\": {\"great\": 388}}',26.0578,179097073,202557,NULL,'2023-05-28 02:03:22',1685239402,NULL),(1876197057,30117516,1,1545510,1,1,1,'A',1,0.947826,74,664970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 115}}',26.3853,179351226,58514,NULL,'2023-06-13 00:31:37',1686616297,NULL),(1876240883,30117516,1,2082975,0,1,1,'A',1,0.921975,163,625257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 314}}',26.4782,179317087,182638,NULL,'2023-06-10 19:15:23',1686424523,NULL),(1876747503,30117516,1,2398251,1,1,1,'A',1,0.947917,96,778079,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',27.1402,180103100,57740,NULL,'2023-07-31 15:56:54',1690819014,NULL),(1876747495,30117516,1,2398251,0,1,1,'S',1,0.989583,96,439623,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',34.2622,180103087,44780,NULL,'2023-07-31 15:55:48',1690818948,NULL),(2379245672,30117516,1,1774604,0,1,1,'S',1,0.968481,349,816988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 327}, \"maximum_statistics\": {\"great\": 349}}',35.0063,182867258,314515,NULL,'2024-02-20 17:08:23',1708448903,NULL),(1872344005,30124354,1,3573238,1,1,1,'D',1,0.694656,40,306123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 64, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',4.27117,173601581,77085,NULL,'2022-07-28 18:53:15',1659034395,NULL),(1871666065,30124354,1,3291219,1,1,1,'C',1,0.725962,56,227312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 179, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 312}}',4.96374,172695893,129424,NULL,'2022-06-17 19:20:22',1655493622,NULL),(1871536417,30124354,1,3621769,1,1,1,'B',1,0.809859,67,425133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 71}}',5.52179,172292080,36455,NULL,'2022-05-31 11:51:06',1653997866,NULL),(1871771707,30124354,1,3239866,1,1,1,'B',1,0.837349,56,402812,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 83}}',5.92702,172695967,92700,NULL,'2022-06-17 19:23:15',1655493795,NULL),(1872343990,30124354,1,3573238,1,1,1,'B',1,0.874046,122,552273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 101, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 131}}',13.2603,173601540,106395,NULL,'2022-07-28 18:50:30',1659034230,NULL),(1877203928,30126376,1,46803,0,1,1,'D',1,0.694444,38,228809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 70}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.4365,180676668,43176,NULL,'2023-09-08 01:22:50',1694136170,NULL),(1876808829,30126376,1,2012563,0,1,1,'B',1,0.83871,22,415280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',6.00935,180290068,20542,NULL,'2023-08-12 16:37:32',1691858252,NULL),(1871420658,30130790,1,1793683,0,1,1,'D',1,0.604278,22,117432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 48, \"great\": 87}, \"maximum_statistics\": {\"great\": 187}}',0.653791,172326021,44933,NULL,'2022-06-01 23:27:45',1654126065,NULL),(1871430405,30130790,1,3553734,1,1,1,'D',1,0.647619,19,150690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 46}, \"maximum_statistics\": {\"great\": 105}}',0.905369,172256613,23538,NULL,'2022-05-29 21:21:57',1653859317,NULL),(1871663542,30130790,1,3558963,1,1,1,'C',1,0.72,42,238407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 122}, \"maximum_statistics\": {\"great\": 200}}',3.39671,172398700,54702,NULL,'2022-06-05 01:50:01',1654393801,NULL),(1871518560,30130790,1,299507,0,1,1,'C',1,0.765789,38,370229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 190}}',4.62346,172325906,208200,NULL,'2022-06-01 23:19:35',1654125575,NULL),(1872413700,30130790,1,117432,0,1,1,'B',1,0.822751,52,466759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',7.38553,173692665,247538,NULL,'2022-08-02 02:39:01',1659407941,NULL),(1872330145,30130790,1,3424969,0,1,1,'B',1,0.819767,60,461814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 86}}',10.5159,173692783,38892,NULL,'2022-08-02 02:47:47',1659408467,NULL),(1871644185,30130790,1,797332,0,1,1,'B',1,0.818047,63,376766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 234}, \"maximum_statistics\": {\"great\": 338}}',17.6181,172398463,148020,NULL,'2022-06-05 01:35:48',1654392948,NULL),(1872332225,30130790,1,3424974,1,1,1,'S',1,0.953704,54,811069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 54}}',18.6538,173693356,29036,NULL,'2022-08-02 03:27:46',1659410866,NULL),(1872391511,30130790,1,1477879,1,1,1,'B',1,0.860197,126,527948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 235}, \"maximum_statistics\": {\"great\": 304}}',19.8296,173693076,202446,NULL,'2022-08-02 03:08:29',1659409709,NULL),(1871528537,30130790,1,3598710,1,1,1,'B',1,0.875451,244,632413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 277}}',21.0235,172258053,233158,NULL,'2022-05-29 22:56:54',1653865014,NULL),(1871614211,30130790,1,272594,1,1,1,'B',1,0.860784,116,478087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 19, \"great\": 387}, \"maximum_statistics\": {\"great\": 510}}',21.1141,172398403,281502,NULL,'2022-06-05 01:31:39',1654392699,NULL),(1871905193,30130790,1,392097,0,1,1,'B',1,0.873626,94,536485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 211}, \"maximum_statistics\": {\"great\": 273}}',23.2843,172910730,150718,NULL,'2022-06-27 00:41:30',1656290490,NULL),(1872310384,30130790,1,3403258,1,1,1,'A',1,0.936575,256,703665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 417}, \"maximum_statistics\": {\"great\": 473}}',34.7623,173692750,380534,NULL,'2022-08-02 02:45:47',1659408347,NULL),(1871943546,30138067,1,2663872,0,1,1,'D',1,0.642857,36,150721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 86, \"great\": 224}, \"maximum_statistics\": {\"great\": 483}}',2.0203,173013436,107712,NULL,'2022-07-01 12:48:44',1656679724,NULL),(1871441791,30142265,1,2700556,0,1,1,'B',1,0.855346,117,474451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 255}, \"maximum_statistics\": {\"great\": 318}}',10.6595,172318732,140040,NULL,'2022-06-01 15:41:51',1654098111,NULL),(1878109193,30143397,1,254394,0,1,1,'D',1,0.690298,39,211953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 70, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 134}}',1.46596,182048725,50702,NULL,'2023-12-19 18:10:02',1703009402,NULL),(1878072903,30143397,1,1159825,1,1,1,'D',1,0.691558,30,243930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 93}, \"maximum_statistics\": {\"great\": 154}}',1.53502,182048643,66845,NULL,'2023-12-19 18:02:20',1703008940,NULL),(2611089466,30145714,1,2090848,0,1,1,'A',1,0.952174,141,733820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 230}}',45.676,183398313,161068,NULL,'2024-04-03 04:06:45',1712117205,NULL),(1872287657,30145714,1,2082121,1,1,1,'A',1,0.941964,210,706831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 512}, \"maximum_statistics\": {\"great\": 560}}',50.9482,173461022,412342,NULL,'2022-07-22 01:19:13',1658452753,NULL),(2601339546,30145714,1,1833917,1,1,1,'A',1,0.952532,244,751843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 316}}',51.5092,183375482,272136,NULL,'2024-04-01 03:46:18',1711943178,NULL),(1872519992,30145714,1,1945196,1,1,1,'A',1,0.953504,285,720052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 685}, \"maximum_statistics\": {\"great\": 742}}',64.3325,173733307,611058,NULL,'2022-08-04 01:01:05',1659574865,NULL),(1875812322,30152566,1,224687,0,1,1,'A',1,0.904412,73,551091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 204}}',16.3788,178804696,192546,NULL,'2023-05-09 21:08:50',1683666530,NULL),(1875799937,30152566,1,1514865,0,1,1,'A',1,0.908235,193,598972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 355}, \"maximum_statistics\": {\"great\": 425}}',22.7656,178750128,343829,NULL,'2023-05-06 15:23:53',1683386633,NULL),(1872320223,30152989,1,458582,1,1,1,'D',1,0.0275353,3,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2869, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2978}}',0,173649833,25350,NULL,'2022-07-31 02:10:49',1659233449,NULL),(1872390118,30152989,1,711835,1,1,1,'D',1,0.0259146,5,437,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2207, \"great\": 30}, \"maximum_statistics\": {\"great\": 2296}}',0,173650575,23790,NULL,'2022-07-31 03:09:13',1659236953,NULL),(1872361818,30152989,1,982631,1,1,1,'D',1,0.0383162,7,3,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1748, \"great\": 37}, \"maximum_statistics\": {\"great\": 1853}}',0,173654237,21300,NULL,'2022-07-31 07:46:13',1659253573,NULL),(1872382242,30152989,1,1047870,0,1,1,'D',1,0.0792405,6,4928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 1754, \"great\": 92}, \"maximum_statistics\": {\"great\": 1975}}',0,173653987,91590,NULL,'2022-07-31 07:25:58',1659252358,NULL),(1872387416,30152989,1,1065704,0,1,1,'D',1,0.0141388,4,1118,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1904, \"great\": 14}, \"maximum_statistics\": {\"great\": 1945}}',0,173655019,17850,NULL,'2022-07-31 08:46:23',1659257183,NULL),(1872390986,30152989,1,1078478,0,1,1,'D',1,0.0390335,13,3242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1527, \"great\": 39}, \"maximum_statistics\": {\"great\": 1614}}',0,173650878,40632,NULL,'2022-07-31 03:34:04',1659238444,NULL),(1872402852,30152989,1,1127501,0,1,1,'D',1,0.0365285,9,3,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1837, \"great\": 48}, \"maximum_statistics\": {\"great\": 1930}}',0,173650677,21150,NULL,'2022-07-31 03:17:59',1659237479,NULL),(1872406053,30152989,1,1138034,1,1,1,'D',1,0.0197035,3,3617,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2695, \"great\": 38}, \"maximum_statistics\": {\"great\": 2766}}',0,173654761,58650,NULL,'2022-07-31 08:27:35',1659256055,NULL),(1872406448,30152989,1,1140045,1,1,1,'D',1,0.0395349,7,4,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1220, \"great\": 32}, \"maximum_statistics\": {\"great\": 1290}}',0,173651069,15300,NULL,'2022-07-31 03:47:08',1659239228,NULL),(1872416021,30152989,1,1178141,1,1,1,'D',1,0.0252025,26,75,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2151, \"great\": 41}, \"maximum_statistics\": {\"great\": 2222}}',0,173654133,17614,NULL,'2022-07-31 07:38:22',1659253102,NULL),(1872418719,30152989,1,1182826,1,1,1,'D',1,0.035837,20,5,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1941, \"great\": 50}, \"maximum_statistics\": {\"great\": 2037}}',0,173654423,22274,NULL,'2022-07-31 07:59:42',1659254382,NULL),(1872418893,30152989,1,1183029,0,1,1,'D',1,0.0317352,14,797,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2096, \"great\": 45}, \"maximum_statistics\": {\"great\": 2190}}',0,173653929,27860,NULL,'2022-07-31 07:21:38',1659252098,NULL),(1872422192,30152989,1,1201269,1,1,1,'D',1,0.00985017,3,1090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3548, \"great\": 15}, \"maximum_statistics\": {\"great\": 3604}}',0,173683505,25770,NULL,'2022-08-01 16:09:16',1659370156,NULL),(1872324274,30152989,1,1273748,1,1,1,'D',1,0.0403226,27,254,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1478, \"great\": 53}, \"maximum_statistics\": {\"great\": 1550}}',0,173654347,20290,NULL,'2022-07-31 07:54:12',1659254052,NULL),(1872326027,30152989,1,1281016,1,1,1,'D',1,0.0294281,19,2134,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1732, \"great\": 37}, \"maximum_statistics\": {\"great\": 1801}}',0,173655087,32056,NULL,'2022-07-31 08:50:52',1659257452,NULL),(1872326144,30152989,1,1281858,1,1,1,'D',1,0.018875,3,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2575, \"great\": 26}, \"maximum_statistics\": {\"great\": 2649}}',0,173657168,15000,NULL,'2022-07-31 11:12:25',1659265945,NULL),(1872327187,30152989,1,1286944,0,1,1,'D',1,0.0292947,9,3166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1689, \"great\": 34}, \"maximum_statistics\": {\"great\": 1758}}',0,173655167,39150,NULL,'2022-07-31 08:57:10',1659257830,NULL),(1872330121,30152989,1,1297400,1,1,1,'D',1,0.0228599,4,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1990, \"great\": 28}, \"maximum_statistics\": {\"great\": 2056}}',0,173658198,14100,NULL,'2022-07-31 12:09:15',1659269355,NULL),(1872331703,30152989,1,1306449,1,1,1,'D',1,0.0202966,9,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2488, \"great\": 30}, \"maximum_statistics\": {\"great\": 2562}}',0,173654703,15600,NULL,'2022-07-31 08:23:03',1659255783,NULL),(1872335265,30152989,1,1321413,1,1,1,'D',1,0.0337838,5,1941,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2046, \"great\": 45}, \"maximum_statistics\": {\"great\": 2146}}',0,173667619,39420,NULL,'2022-07-31 20:43:13',1659300193,NULL),(1872335524,30152989,1,1323768,1,1,1,'D',1,0.0241971,7,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2206, \"great\": 43}, \"maximum_statistics\": {\"great\": 2273}}',0,173654910,16500,NULL,'2022-07-31 08:37:39',1659256659,NULL),(1872337418,30152989,1,1332361,0,1,1,'D',1,0.0651731,10,1124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 447, \"great\": 20}, \"maximum_statistics\": {\"great\": 491}}',0,173667204,12480,NULL,'2022-07-31 20:18:10',1659298690,NULL),(1872345634,30152989,1,1364659,0,1,1,'D',1,0.0181175,12,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2209, \"great\": 28}, \"maximum_statistics\": {\"great\": 2263}}',0,173655498,12388,NULL,'2022-07-31 09:19:44',1659259184,NULL),(1872346487,30152989,1,1369892,1,1,1,'D',1,0.0188264,5,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1989, \"great\": 21}, \"maximum_statistics\": {\"great\": 2045}}',0,173667182,11550,NULL,'2022-07-31 20:16:28',1659298588,NULL),(1872347603,30152989,1,1375476,1,1,1,'D',1,0.023832,4,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2049, \"great\": 31}, \"maximum_statistics\": {\"great\": 2119}}',0,173657096,15150,NULL,'2022-07-31 11:07:58',1659265678,NULL),(1872357278,30152989,1,1409320,1,1,1,'D',1,0.0140041,5,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2839, \"great\": 28}, \"maximum_statistics\": {\"great\": 2892}}',0,173666835,12150,NULL,'2022-07-31 19:54:23',1659297263,NULL),(1872364073,30152989,1,1420629,1,1,1,'D',1,0.0243803,7,1,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2377, \"great\": 36}, \"maximum_statistics\": {\"great\": 2461}}',0,173681585,18000,NULL,'2022-08-01 14:27:25',1659364045,NULL),(1872381822,30152989,1,1451023,1,1,1,'D',1,0,0,14059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 243}, \"maximum_statistics\": {\"great\": 243}}',0,173684081,15000,NULL,'2022-08-01 16:38:51',1659371931,NULL),(1872383146,30152989,1,1453460,1,1,1,'D',1,0.0213178,8,329,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2003, \"great\": 27}, \"maximum_statistics\": {\"great\": 2064}}',0,173681482,15900,NULL,'2022-08-01 14:22:44',1659363764,NULL),(1872383679,30152989,1,1458418,1,1,1,'D',1,0.017249,10,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2210, \"great\": 27}, \"maximum_statistics\": {\"great\": 2261}}',0,173683360,11700,NULL,'2022-08-01 16:00:29',1659369629,NULL),(1872387252,30152989,1,1466883,0,1,1,'D',1,0.000422476,1,1211,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2365}, \"maximum_statistics\": {\"great\": 2367}}',0,173667427,12900,NULL,'2022-07-31 20:32:15',1659299535,NULL),(1872395102,30152989,1,1486175,1,1,1,'D',1,0.0117789,4,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3251, \"great\": 18}, \"maximum_statistics\": {\"great\": 3311, \"legacy_combo_increase\": 1}}',0,173681708,11700,NULL,'2022-08-01 14:32:49',1659364369,NULL),(1872414392,30152989,1,1510282,1,1,1,'D',1,0.00193673,2,3381,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1544, \"great\": 1}, \"maximum_statistics\": {\"great\": 1549}}',0,173684455,27000,NULL,'2022-08-01 16:58:51',1659373131,NULL),(1872414615,30152989,1,1511109,1,1,1,'D',1,0.0167936,4,4623,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2179, \"great\": 21}, \"maximum_statistics\": {\"great\": 2233}}',0,173683266,62010,NULL,'2022-08-01 15:55:12',1659369312,NULL),(1872416027,30152989,1,1515547,1,1,1,'D',1,0.0212585,10,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1714, \"great\": 25}, \"maximum_statistics\": {\"great\": 1764}}',0,173684020,11250,NULL,'2022-08-01 16:35:42',1659371742,NULL),(1872418762,30152989,1,1523646,1,1,1,'D',1,0.0148376,10,1564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3827, \"great\": 34}, \"maximum_statistics\": {\"great\": 3909}}',0,173684625,45028,NULL,'2022-08-01 17:10:38',1659373838,NULL),(1872430020,30152989,1,1566143,1,1,1,'D',1,0.0169966,7,0,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2273, \"great\": 28}, \"maximum_statistics\": {\"great\": 2324}}',0,173683878,11850,NULL,'2022-08-01 16:28:33',1659371313,NULL),(1872348794,30152989,1,943252,0,1,1,'D',1,0.103571,16,1390,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 365, \"great\": 32}, \"maximum_statistics\": {\"great\": 420}}',0.000001,173654469,15370,NULL,'2022-07-31 08:03:09',1659254589,NULL),(1872426937,30152989,1,1216944,0,1,1,'D',1,0.105204,29,230,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 387, \"great\": 38}, \"maximum_statistics\": {\"great\": 442}}',0.000001,173655117,15006,NULL,'2022-07-31 08:53:21',1659257601,NULL),(1872381778,30152989,1,1450906,1,1,1,'D',1,0.101955,30,191,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 315, \"great\": 30}, \"maximum_statistics\": {\"great\": 358}}',0.000001,173683408,11856,NULL,'2022-08-01 16:03:45',1659369825,NULL),(1872413144,30152989,1,1509250,1,1,1,'D',1,0.099734,17,99,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 330, \"great\": 29}, \"maximum_statistics\": {\"great\": 376}}',0.000001,173684507,11423,NULL,'2022-08-01 17:02:13',1659373333,NULL),(1872364783,30152989,1,990598,0,1,1,'D',1,0.113095,17,976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 293, \"great\": 33}, \"maximum_statistics\": {\"great\": 336}}',0.000002,173681768,12378,NULL,'2022-08-01 14:35:38',1659364538,NULL),(1872308025,30152989,1,1576789,1,1,1,'D',1,0.133779,14,284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 251, \"great\": 32}, \"maximum_statistics\": {\"great\": 299}}',0.000007,173684383,12810,NULL,'2022-08-01 16:54:54',1659372894,NULL),(1872428084,30152989,1,1222233,0,1,1,'D',1,0.130273,9,6834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 337, \"great\": 39}, \"maximum_statistics\": {\"great\": 403}}',0.000009,173654181,29250,NULL,'2022-07-31 07:41:59',1659253319,NULL),(1872426095,30152989,1,1553436,0,1,1,'D',1,0.150327,19,4547,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 126, \"great\": 19}, \"maximum_statistics\": {\"great\": 153}}',0.000013,173684339,11361,NULL,'2022-08-01 16:52:24',1659372744,NULL),(1872417917,30152989,1,788966,1,1,1,'D',1,0.150246,17,5708,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 166, \"great\": 24}, \"maximum_statistics\": {\"great\": 203}}',0.000014,173684114,13559,NULL,'2022-08-01 16:40:30',1659372030,NULL),(1872338446,30152989,1,1343685,1,1,1,'D',1,0.1475,22,403,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 327, \"great\": 45}, \"maximum_statistics\": {\"great\": 400}}',0.000014,173658100,18640,NULL,'2022-07-31 12:05:07',1659269107,NULL),(1872386752,30152989,1,1465470,1,1,1,'D',1,0.152074,39,4802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 178, \"great\": 27}, \"maximum_statistics\": {\"great\": 217}}',0.000015,173667640,13971,NULL,'2022-07-31 20:45:15',1659300315,NULL),(1872419886,30152989,1,1531006,1,1,1,'D',1,0.151007,23,439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 246, \"great\": 38}, \"maximum_statistics\": {\"great\": 298}}',0.000016,173683195,15674,NULL,'2022-08-01 15:51:03',1659369063,NULL),(1872345935,30152989,1,1365723,1,1,1,'D',1,0.155449,25,5433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 255, \"great\": 40}, \"maximum_statistics\": {\"great\": 312}}',0.000023,173666433,22732,NULL,'2022-07-31 19:29:19',1659295759,NULL),(1872334840,30152989,1,1319427,0,1,1,'D',1,0.167939,51,9933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 211, \"great\": 37}, \"maximum_statistics\": {\"great\": 262}}',0.000035,173654959,20405,NULL,'2022-07-31 08:41:24',1659256884,NULL),(1872412402,30152989,1,1164264,0,1,1,'D',1,0.172881,28,1584,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 240, \"great\": 47}, \"maximum_statistics\": {\"great\": 295}}',0.000048,173654605,16314,NULL,'2022-07-31 08:15:05',1659255305,NULL),(1872385335,30152989,1,1463483,1,1,1,'D',1,0.176966,18,2275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 140, \"great\": 25}, \"maximum_statistics\": {\"great\": 178}}',0.000048,173667108,13079,NULL,'2022-07-31 20:12:24',1659298344,NULL),(1872391025,30152989,1,1477402,0,1,1,'D',1,0.183417,19,883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 156, \"great\": 30}, \"maximum_statistics\": {\"great\": 199}}',0.000075,173683533,11544,NULL,'2022-08-01 16:10:52',1659370252,NULL),(1872423195,30152989,1,1205383,0,1,1,'D',1,0.194444,14,11556,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 121, \"great\": 22}, \"maximum_statistics\": {\"great\": 162}}',0.00011,173654370,21992,NULL,'2022-07-31 07:55:42',1659254142,NULL),(1872369782,30152989,1,1007283,1,1,1,'D',1,0.211538,28,2106,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 138, \"great\": 33}, \"maximum_statistics\": {\"great\": 182}}',0.000203,173666670,12440,NULL,'2022-07-31 19:44:43',1659296683,NULL),(1872344484,30152989,1,1362731,0,1,1,'D',1,0.214876,23,4550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 182, \"great\": 44}, \"maximum_statistics\": {\"great\": 242}}',0.000207,173666558,20342,NULL,'2022-07-31 19:37:29',1659296249,NULL),(1872415799,30152989,1,1177258,1,1,1,'D',1,0.234568,17,2141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 112, \"great\": 26}, \"maximum_statistics\": {\"great\": 162}}',0.000423,173666696,11679,NULL,'2022-07-31 19:46:42',1659296802,NULL),(1872388146,30152989,1,705828,0,1,1,'D',1,0.240838,43,5911,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 139, \"great\": 40}, \"maximum_statistics\": {\"great\": 191}}',0.000587,173654509,20460,NULL,'2022-07-31 08:07:08',1659254828,NULL),(1872341246,30152989,1,919979,0,1,1,'D',1,0.237589,20,2242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 194, \"great\": 46}, \"maximum_statistics\": {\"great\": 282}}',0.000618,173650994,21303,NULL,'2022-07-31 03:41:24',1659238884,NULL),(1872344056,30152989,1,1360673,1,1,1,'D',1,0.251724,12,2761,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 95, \"great\": 23}, \"maximum_statistics\": {\"great\": 145}}',0.000724,173666759,11350,NULL,'2022-07-31 19:50:09',1659297009,NULL),(1872386857,30152989,1,1064097,1,1,1,'D',1,0.256098,11,17151,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 83, \"great\": 23}, \"maximum_statistics\": {\"great\": 123}}',0.000792,173650952,25007,NULL,'2022-07-31 03:38:37',1659238717,NULL),(1872331292,30152989,1,1305381,0,1,1,'D',1,0.261905,28,9388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 115, \"great\": 35}, \"maximum_statistics\": {\"great\": 168}}',0.001062,173654636,17510,NULL,'2022-07-31 08:17:33',1659255453,NULL),(1872393592,30152989,1,1087170,1,1,1,'D',1,0.276786,35,12612,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 112, \"great\": 37}, \"maximum_statistics\": {\"great\": 168}}',0.001589,173666513,20943,NULL,'2022-07-31 19:33:22',1659296002,NULL),(1872344701,30152989,1,1363510,0,1,1,'D',1,0.2875,15,5802,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 131, \"great\": 46}, \"maximum_statistics\": {\"great\": 200}}',0.002739,173666384,22460,NULL,'2022-07-31 19:26:12',1659295572,NULL),(1872376002,30152989,1,1028147,0,1,1,'D',1,0.291237,20,4666,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 125, \"great\": 44}, \"maximum_statistics\": {\"great\": 194}}',0.002916,173654013,17324,NULL,'2022-07-31 07:27:31',1659252451,NULL),(1872421063,30152989,1,1193064,1,1,1,'D',1,0.299363,21,5152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 104, \"great\": 41}, \"maximum_statistics\": {\"great\": 157}}',0.002966,173654168,14833,NULL,'2022-07-31 07:40:15',1659253215,NULL),(1872364583,30152989,1,1422219,1,1,1,'D',1,0.306338,33,5598,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 91, \"great\": 36}, \"maximum_statistics\": {\"great\": 142}}',0.003761,173666729,14340,NULL,'2022-07-31 19:48:22',1659296902,NULL),(1872407768,30152989,1,1149354,0,1,1,'D',1,0.318681,16,6453,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 108, \"great\": 42}, \"maximum_statistics\": {\"great\": 182}}',0.005562,173653596,18612,NULL,'2022-07-31 06:54:33',1659250473,NULL),(1872325573,30152989,1,1279210,0,1,1,'D',1,0.347222,23,8788,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 84, \"great\": 40}, \"maximum_statistics\": {\"great\": 144}}',0.009403,173655440,16114,NULL,'2022-07-31 09:15:20',1659258920,NULL),(1872407079,30152989,1,1146344,0,1,1,'D',1,0.346875,20,12336,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 94, \"great\": 45}, \"maximum_statistics\": {\"great\": 160}}',0.009712,173651014,23668,NULL,'2022-07-31 03:43:02',1659238982,NULL),(1872324292,30152989,1,885298,0,1,1,'D',1,0.364198,41,20838,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 92, \"great\": 48}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',0.014849,173666468,27716,NULL,'2022-07-31 19:31:03',1659295863,NULL),(1872425977,30152989,1,1213400,1,1,1,'D',1,0.383495,22,24649,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 60, \"great\": 36}, \"maximum_statistics\": {\"great\": 103}}',0.018234,173681616,19592,NULL,'2022-08-01 14:28:50',1659364130,NULL),(1872420987,30152989,1,1192272,0,1,1,'D',1,0.390845,58,26369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 83, \"great\": 52}, \"maximum_statistics\": {\"great\": 142}}',0.024784,173654043,23694,NULL,'2022-07-31 07:30:42',1659252642,NULL),(1872429649,30152989,1,818689,0,1,1,'D',1,0.434343,25,36503,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 51, \"great\": 38}, \"maximum_statistics\": {\"great\": 99}}',0.038281,173654491,15918,NULL,'2022-07-31 08:05:07',1659254707,NULL),(1873259721,30152989,1,1072455,0,1,1,'D',1,0.480392,23,150311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 19}, \"maximum_statistics\": {\"great\": 51}}',0.095497,174850554,28334,NULL,'2022-10-01 14:39:17',1664635157,NULL),(1872378036,30152989,1,672538,1,1,1,'D',1,0.45625,21,23487,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 74, \"great\": 60}, \"maximum_statistics\": {\"great\": 160}}',0.099965,173654025,23654,NULL,'2022-07-31 07:29:00',1659252540,NULL),(1872414020,30152989,1,1172632,0,1,1,'D',1,0.526012,34,46139,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 61, \"great\": 70}, \"maximum_statistics\": {\"great\": 173}}',0.313953,173653620,36246,NULL,'2022-07-31 06:56:15',1659250575,NULL),(1872404812,30152989,1,1134793,0,1,1,'D',1,0.559028,41,48804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 49, \"great\": 66}, \"maximum_statistics\": {\"great\": 144}}',0.432207,173650922,27212,NULL,'2022-07-31 03:36:50',1659238610,NULL),(1873203142,30152989,1,1639740,0,1,1,'D',1,0.694737,24,194038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 56}, \"maximum_statistics\": {\"great\": 95}}',1.96736,174850667,25824,NULL,'2022-10-01 14:43:50',1664635430,NULL),(1873291406,30152989,1,1201507,0,1,1,'B',1,0.806818,68,373992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 65}, \"maximum_statistics\": {\"great\": 88}}',5.88597,174850949,37372,NULL,'2022-10-01 14:55:34',1664636134,NULL),(1873291236,30152989,1,1201505,0,1,1,'B',1,0.823529,34,465671,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 22}, \"maximum_statistics\": {\"great\": 34}}',7.73244,174850929,25839,NULL,'2022-10-01 14:54:29',1664636069,NULL),(1871790262,30152989,1,3276207,1,1,1,'A',1,0.944444,54,689451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 54}}',9.54627,172673019,31284,NULL,'2022-06-16 20:04:49',1655409889,NULL),(1873247209,30152989,1,1762731,0,1,1,'B',1,0.810345,29,337710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',9.61135,174850684,31734,NULL,'2022-10-01 14:44:38',1664635478,NULL),(1873237641,30152989,1,46803,0,1,1,'C',1,0.797619,88,454603,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.164,174850202,74575,NULL,'2022-10-01 14:25:23',1664634323,NULL),(1873202985,30152989,1,1639735,0,1,1,'B',1,0.833333,51,467514,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 34}, \"maximum_statistics\": {\"great\": 51}}',10.9703,174850634,28049,NULL,'2022-10-01 14:42:30',1664635350,NULL),(1873310317,30152989,1,1267643,0,1,1,'B',1,0.857143,38,499107,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',13.7602,174850889,27441,NULL,'2022-10-01 14:52:47',1664635967,NULL),(1873285410,30152989,1,1180148,0,1,1,'A',1,0.934783,46,598683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',14.8937,174851097,24800,NULL,'2022-10-01 15:02:28',1664636548,NULL),(1873259734,30152989,1,1072455,0,1,1,'A',1,0.921569,50,607695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',15.1841,174850583,38480,NULL,'2022-10-01 14:40:25',1664635225,NULL),(1873301462,30152989,1,1229603,0,1,1,'A',1,0.923077,39,717402,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 39}}',15.5752,174851054,31046,NULL,'2022-10-01 15:00:25',1664636425,NULL),(1872327371,30152989,1,1288144,1,1,1,'B',1,0.865546,54,247512,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 119}}',17.512,173658024,47300,NULL,'2022-07-31 12:01:34',1659268894,NULL),(1873220830,30152989,1,1383386,0,1,1,'B',1,0.878049,41,579116,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 31}, \"maximum_statistics\": {\"great\": 41}}',18.3454,174850756,31284,NULL,'2022-10-01 14:48:06',1664635686,NULL),(1874501624,30152989,1,3616291,1,1,1,'S',1,0.967532,77,849751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 77}}',20.6373,176947881,41385,NULL,'2023-01-22 08:55:34',1674377734,NULL),(1873223969,30152989,1,1396048,1,1,1,'A',1,0.925,40,660433,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 34}, \"maximum_statistics\": {\"great\": 40}}',20.7445,174850820,32242,NULL,'2022-10-01 14:50:26',1664635826,NULL),(1873286519,30152989,1,1181187,0,1,1,'A',1,0.909091,33,676477,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 33}}',20.8015,174850990,34896,NULL,'2022-10-01 14:57:23',1664636243,NULL),(1872399309,30152989,1,2821623,1,1,1,'S',1,0.992424,66,822838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 66}}',20.8285,173522767,40574,NULL,'2022-07-24 22:16:15',1658700975,NULL),(2965647876,30152989,1,2821623,1,1,1,'A',1,0.909091,66,682782,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 66}}',21.3145,184224972,37871,NULL,'2024-06-08 23:37:44',1717889864,NULL),(1873246141,30152989,1,2102288,0,1,1,'B',1,0.889571,80,159498,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 163}}',21.451,174851265,66480,NULL,'2022-10-01 15:10:46',1664637046,NULL),(1873280533,30152989,1,1948944,1,1,1,'A',1,0.938889,79,626074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 90}}',23.7246,174850611,47294,NULL,'2022-10-01 14:41:32',1664635292,NULL),(1873270585,30152989,1,1119785,0,1,1,'A',1,0.945946,60,717991,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',24.3827,174851404,50662,NULL,'2022-10-01 15:17:26',1664637446,NULL),(1873246357,30152989,1,2102291,0,1,1,'A',1,0.946237,73,662709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 93}}',27.3051,174851211,55176,NULL,'2022-10-01 15:07:59',1664636879,NULL),(1873286207,30152989,1,1180882,0,1,1,'S',1,0.960526,76,694812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 76}}',27.529,174851028,44508,NULL,'2022-10-01 14:59:27',1664636367,NULL),(1873285708,30152989,1,1180150,0,1,1,'A',1,0.96,44,659222,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 75}}',28.9107,174851120,35168,NULL,'2022-10-01 15:03:45',1664636625,NULL),(1873304938,30152989,1,1252652,1,1,1,'A',1,0.94086,93,703345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',30.3191,174850909,56010,NULL,'2022-10-01 14:53:36',1664636016,NULL),(1873221910,30152989,1,1385214,1,1,1,'A',1,0.956044,55,637644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',32.2663,174850857,43568,NULL,'2022-10-01 14:51:28',1664635888,NULL),(1873288666,30152989,1,1783727,1,1,1,'A',1,0.935,100,707405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 100}}',36.5834,174851306,69594,NULL,'2022-10-01 15:12:38',1664637158,NULL),(1873240404,30152989,1,2609732,1,1,1,'A',1,0.967213,142,798363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 183}}',41.221,174851449,116240,NULL,'2022-10-01 15:19:38',1664637578,NULL),(1871412220,30154327,1,1775313,0,1,1,'D',1,0.67963,37,219886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 53, \"great\": 150}, \"maximum_statistics\": {\"great\": 270}}',1.79005,172303771,109314,NULL,'2022-05-31 22:31:30',1654036290,NULL),(1872062616,30154327,1,2398251,0,1,1,'B',1,0.8125,52,395682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',8.50657,173289476,33400,NULL,'2022-07-13 22:52:08',1657752728,NULL),(1871442245,30154827,1,3205769,0,1,1,'C',1,0.776042,54,292539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 127}, \"maximum_statistics\": {\"great\": 192}}',6.77726,172307673,60820,NULL,'2022-06-01 03:22:51',1654053771,NULL),(1877914583,30154948,1,970928,0,1,1,'D',1,0.696429,13,235508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 28}}',0.73383,181623348,58830,NULL,'2023-11-16 22:27:51',1700173671,NULL),(1877935194,30154948,1,1826999,1,1,1,'C',1,0.71813,50,228839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 42, \"great\": 196}, \"maximum_statistics\": {\"great\": 353}}',4.40509,181623324,124336,NULL,'2023-11-16 22:24:59',1700173499,NULL),(1872280444,30154948,1,1492013,0,1,1,'A',1,0.934211,38,734218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,173496636,13722,NULL,'2022-07-23 17:03:20',1658595800,NULL),(1871411950,30156446,1,2895077,0,1,1,'B',1,0.815217,43,517719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 32}, \"maximum_statistics\": {\"great\": 46}}',4.32347,172323963,17273,NULL,'2022-06-01 20:52:01',1654116721,NULL),(1873518017,30156446,1,3424974,0,1,1,'B',1,0.87037,23,539931,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',9.02363,175415639,19683,NULL,'2022-10-31 21:18:49',1667251129,NULL),(1873517665,30156446,1,3424974,1,1,1,'S',1,0.972222,54,881825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 54}}',20.9859,175382274,31052,NULL,'2022-10-30 03:42:26',1667101346,NULL),(1875401799,30158672,1,1513622,0,1,1,'D',1,0.637097,21,180914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 85, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',1.10002,178228416,133242,NULL,'2023-04-05 04:54:40',1680670480,NULL),(1872693085,30160359,1,1774604,0,1,1,'B',1,0.820917,152,424111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 15, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',10.3215,174279465,173410,NULL,'2022-08-31 19:39:47',1661974787,NULL),(1872527673,30161319,1,1505875,0,1,1,'A',1,0.9125,167,625623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 240}}',32.6327,173748705,179132,NULL,'2022-08-04 19:04:44',1659639884,NULL),(1875967006,30164049,1,4103583,0,1,1,'B',1,0.845528,61,419355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 196}, \"maximum_statistics\": {\"great\": 246}}',14.374,178890181,89406,NULL,'2023-05-14 22:08:05',1684102085,NULL),(1871468427,30164507,1,1442771,0,1,1,'B',1,0.859375,83,522775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',6.961,172323078,100900,NULL,'2022-06-01 19:56:11',1654113371,NULL),(1871985862,30165186,1,1772048,0,1,1,'D',1,0.466721,17,25702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 250, \"great\": 209}, \"maximum_statistics\": {\"great\": 616}}',0.124194,172978652,94094,NULL,'2022-06-29 22:53:13',1656543193,NULL),(1872042328,30165186,1,2082975,0,1,1,'C',1,0.765924,61,149464,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 48, \"great\": 215}, \"maximum_statistics\": {\"great\": 314}}',4.66974,172978467,87920,NULL,'2022-06-29 22:39:32',1656542372,NULL),(1872042224,30165186,1,2082975,0,1,1,'C',1,0.78344,34,314312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 216}, \"maximum_statistics\": {\"great\": 314}}',5.96383,172955445,93431,NULL,'2022-06-28 22:59:28',1656457168,NULL),(1871796699,30165186,1,1946258,0,1,1,'B',1,0.845361,51,398726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 296}, \"maximum_statistics\": {\"great\": 388}}',11.8287,172931635,131276,NULL,'2022-06-27 22:30:50',1656369050,NULL),(1872033941,30165186,1,1946258,0,1,1,'B',1,0.867268,46,216242,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 320}, \"maximum_statistics\": {\"great\": 388}}',13.4603,172978415,126170,NULL,'2022-06-29 22:35:46',1656542146,NULL),(1872000906,30165186,1,1774604,0,1,1,'B',1,0.883954,166,537095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',16.2089,172997913,186254,NULL,'2022-06-30 18:52:29',1656615149,NULL),(1871998421,30165186,1,1774604,0,1,1,'B',1,0.893983,122,274042,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',17.3456,172977842,139412,NULL,'2022-06-29 21:49:25',1656539365,NULL),(2934397931,30167385,1,1920739,0,1,1,'A',1,0.903846,163,598676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 224}, \"maximum_statistics\": {\"great\": 260}}',16.8692,184152823,159865,NULL,'2024-06-03 03:01:46',1717383706,NULL),(1871459063,30168183,1,2741724,0,1,1,'B',1,0.84556,36,404442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 200}, \"maximum_statistics\": {\"great\": 259}}',9.47032,172330253,85508,NULL,'2022-06-02 04:28:29',1654144109,NULL),(1871525440,30168666,1,3596726,1,1,1,'D',1,0.591667,47,122070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 76, \"great\": 120}, \"maximum_statistics\": {\"great\": 240}}',0.534267,172337886,58901,NULL,'2022-06-02 13:17:32',1654175852,NULL),(1871994849,30168666,1,1774604,0,1,1,'B',1,0.889685,45,489502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',15.6876,172957535,117395,NULL,'2022-06-29 01:53:54',1656467634,NULL),(1872042242,30168666,1,2082975,1,1,1,'A',1,0.928344,134,649869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 277}, \"maximum_statistics\": {\"great\": 314}}',26.1448,172957628,194841,NULL,'2022-06-29 02:01:27',1656468087,NULL),(1874758734,30168970,1,1492009,0,1,1,'D',1,0.684615,23,213385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 35}, \"maximum_statistics\": {\"great\": 65}}',1.30894,177183449,15110,NULL,'2023-02-04 16:49:03',1675529343,NULL),(1874761160,30168970,1,1492013,0,1,1,'C',1,0.789474,29,390987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',3.5031,177183408,10504,NULL,'2023-02-04 16:47:11',1675529231,NULL),(2728168461,30173391,1,1774604,0,1,1,'A',1,0.911175,120,593647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',20.452,183677019,193122,NULL,'2024-04-25 15:33:03',1714059183,NULL),(2598473476,30173391,1,1981516,1,1,1,'S',1,0.972561,164,883320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 155, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 164}}',20.8688,183368328,142421,NULL,'2024-03-31 14:35:24',1711895724,NULL),(2914335231,30173391,1,4111570,1,1,1,'B',1,0.87782,155,532679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 422, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 532}}',26.4422,184105660,325300,NULL,'2024-05-30 14:00:37',1717077637,NULL),(1871524262,30176035,1,1774604,0,1,1,'C',1,0.796562,165,385219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',7.07891,172360389,167731,NULL,'2022-06-03 13:34:28',1654263268,NULL),(1871506333,30176035,1,2082975,0,1,1,'B',1,0.848726,102,449165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 230}, \"maximum_statistics\": {\"great\": 314}}',14.4615,172360536,136281,NULL,'2022-06-03 13:40:59',1654263659,NULL),(2723436199,30178640,1,521459,0,1,1,'D',1,0.531835,19,74947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 76, \"great\": 93}, \"maximum_statistics\": {\"great\": 267}}',0.270228,183665155,54640,NULL,'2024-04-24 16:00:10',1713974410,NULL),(1877385790,30178640,1,310871,0,1,1,'D',1,0.696629,19,283143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 89}}',1.62497,180934463,77611,NULL,'2023-09-25 05:31:35',1695619895,NULL),(1877324317,30178640,1,553225,0,1,1,'C',1,0.787879,20,305201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 66}}',4.02771,180934473,30994,NULL,'2023-09-25 05:32:25',1695619945,NULL),(1877069664,30178640,1,4231470,1,1,1,'C',1,0.796875,31,360887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',9.18639,180609834,29350,NULL,'2023-09-03 09:14:43',1693732483,NULL),(1876787846,30178640,1,4231469,1,1,1,'B',1,0.861111,72,597915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 52}, \"maximum_statistics\": {\"great\": 72}}',11.0341,180070280,33580,NULL,'2023-07-29 14:50:48',1690642248,NULL),(2940726515,30178640,1,3897327,0,1,1,'B',1,0.896825,63,605113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 50}, \"maximum_statistics\": {\"great\": 63}}',13.5359,184168060,42768,NULL,'2024-06-04 11:06:53',1717499213,NULL),(1873635454,30179460,1,2162596,0,1,1,'C',1,0.736842,27,269587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',1.97086,175508597,32904,NULL,'2022-11-05 19:00:25',1667674825,NULL),(1875514152,30181489,1,960147,0,1,1,'C',1,0.794479,32,357933,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 163}}',NULL,178288517,49428,NULL,'2023-04-08 11:02:53',1680951773,NULL),(1871597653,30181489,1,3388275,1,1,1,'D',1,0.250716,10,6653,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 416, \"miss\": 1361, \"great\": 317}, \"maximum_statistics\": {\"great\": 2094}}',0.003759,172569765,195150,NULL,'2022-06-12 09:32:47',1655026367,NULL),(1876597829,30181489,1,3618153,1,1,1,'D',1,0.396015,40,19586,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 386, \"great\": 219}, \"maximum_statistics\": {\"great\": 803}}',0.04663,179756304,124670,NULL,'2023-07-09 11:42:08',1688902928,NULL),(1875379732,30181489,1,2502528,0,1,1,'C',1,0.751908,65,158827,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 131}}',5.17114,178197069,37762,NULL,'2023-04-03 10:20:59',1680517259,NULL),(1875719008,30181489,1,3791726,1,1,1,'C',1,0.787645,98,383988,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 167}, \"maximum_statistics\": {\"great\": 259}}',12.1786,178562626,120244,NULL,'2023-04-24 14:52:33',1682347953,NULL),(1875240937,30181489,1,3854051,1,1,1,'B',1,0.862595,104,565966,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 131}}',19.999,177813627,77313,NULL,'2023-03-12 11:29:03',1678620543,NULL),(1871524915,30181785,1,2387667,0,1,1,'C',1,0.71179,43,225944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 229}}',2.7286,172377789,70764,NULL,'2022-06-04 06:25:59',1654323959,NULL),(2442035859,30181785,1,1966484,0,1,1,'C',1,0.753112,53,282769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 28, \"great\": 150}, \"maximum_statistics\": {\"great\": 241}}',3.99876,183009730,81520,NULL,'2024-03-03 01:33:03',1709429583,NULL),(1871811939,30181785,1,2387666,0,1,1,'C',1,0.758209,28,276855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 28, \"great\": 201}, \"maximum_statistics\": {\"great\": 335}}',6.56438,172917331,102358,NULL,'2022-06-27 09:02:37',1656320557,NULL),(1872874882,30181785,1,3481579,1,1,1,'C',1,0.780543,86,337425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 134}, \"maximum_statistics\": {\"great\": 221}}',7.26014,174367635,81722,NULL,'2022-09-05 11:42:23',1662378143,NULL),(2530666644,30181785,1,2082975,0,1,1,'C',1,0.791401,123,363663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 205}, \"maximum_statistics\": {\"great\": 314}}',7.8965,183209185,134023,NULL,'2024-03-19 05:57:01',1710827821,NULL),(2442110395,30181785,1,1774604,0,1,1,'B',1,0.87106,93,491549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',16.098,183009872,158990,NULL,'2024-03-03 01:55:21',1709430921,NULL),(1871911319,30182509,1,1946258,0,1,1,'C',1,0.793814,95,340612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 261}, \"maximum_statistics\": {\"great\": 388}}',7.40937,172883940,161575,NULL,'2022-06-25 21:05:10',1656191110,NULL),(1871877914,30182509,1,1920739,0,1,1,'B',1,0.888462,107,550192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',16.4953,172952023,142875,NULL,'2022-06-28 19:22:24',1656444144,NULL),(1874925829,30182785,1,3551315,1,1,1,'D',1,0.504491,23,32283,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 111, \"great\": 114}, \"maximum_statistics\": {\"great\": 334}}',0.18849,177387572,54190,NULL,'2023-02-16 14:25:49',1676557549,NULL),(1871561383,30182785,1,2644260,0,1,1,'D',1,0.577434,41,57498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 64, \"great\": 99}, \"maximum_statistics\": {\"great\": 226}}',0.471663,172400043,49132,NULL,'2022-06-05 03:12:23',1654398743,NULL),(1874963495,30182785,1,3599308,1,1,1,'D',1,0.589189,21,56504,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 33, \"great\": 66}, \"maximum_statistics\": {\"great\": 185}}',0.506468,177387612,35532,NULL,'2023-02-16 14:28:21',1676557701,NULL),(1871619715,30182785,1,2757597,0,1,1,'D',1,0.672414,31,92425,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 130}, \"maximum_statistics\": {\"great\": 261}}',2.18914,172433870,61947,NULL,'2022-06-06 13:11:10',1654521070,NULL),(1871561599,30182785,1,2644283,0,1,1,'C',1,0.774194,39,175750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 93}}',4.10773,172400012,49065,NULL,'2022-06-05 03:10:38',1654398638,NULL),(1871619407,30182785,1,2757592,0,1,1,'B',1,0.818965,83,192036,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 119}, \"maximum_statistics\": {\"great\": 174}}',6.94965,172433841,54266,NULL,'2022-06-06 13:09:40',1654520980,NULL),(1871525546,30188571,1,1774604,0,1,1,'C',1,0.783668,79,324768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',6.03131,172370347,115999,NULL,'2022-06-03 21:53:14',1654293194,NULL),(1871793952,30188571,1,1946258,0,1,1,'B',1,0.873711,80,478535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 300}, \"maximum_statistics\": {\"great\": 388}}',17.6035,172906489,188163,NULL,'2022-06-26 19:56:57',1656273417,NULL),(1871855296,30188571,1,2949881,0,1,1,'A',1,0.902299,152,613620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 261}}',20.512,172886372,177148,NULL,'2022-06-25 23:46:04',1656200764,NULL),(1871784744,30192083,1,3544009,1,1,1,'B',1,0.874224,248,602470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 322}}',17.0725,172577273,241811,NULL,'2022-06-12 16:04:46',1655049886,NULL),(1871669370,30192083,1,3293709,1,1,1,'A',1,0.91573,153,669715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 178}}',21.4634,172626401,118564,NULL,'2022-06-14 19:46:40',1655236000,NULL),(1874281676,30192829,1,3850580,1,1,1,'S',1,0.990909,110,936297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',40.5369,176385114,77480,NULL,'2022-12-23 06:00:56',1671775256,NULL),(1874280671,30192829,1,3850579,1,1,1,'S',1,0.990385,156,934807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 156}}',57.0119,176385130,128050,NULL,'2022-12-23 06:02:11',1671775331,NULL),(1876882689,30197245,1,3317394,1,1,1,'C',1,0.717391,21,235047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 96}, \"maximum_statistics\": {\"great\": 161}}',2.10526,180252915,40507,NULL,'2023-08-10 11:04:56',1691665496,NULL),(1871581700,30199157,1,3208656,0,1,1,'C',1,0.792793,35,312110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 149}, \"maximum_statistics\": {\"great\": 222}}',4.93887,172395577,64374,NULL,'2022-06-04 22:14:12',1654380852,NULL),(1871562348,30199157,1,3171045,1,1,1,'B',1,0.829268,55,383500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 150}, \"maximum_statistics\": {\"great\": 205}}',8.74068,172395464,75445,NULL,'2022-06-04 22:06:06',1654380366,NULL),(1871553068,30202597,1,3571040,1,1,1,'D',1,0.572398,18,102227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 112, \"great\": 176}, \"maximum_statistics\": {\"great\": 442}}',0.675058,172417523,96648,NULL,'2022-06-05 18:59:00',1654455540,NULL),(1871646754,30202597,1,1526022,0,1,1,'C',1,0.701299,29,371233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 77}}',1.3967,172408179,76587,NULL,'2022-06-05 11:19:34',1654427974,NULL),(1871622505,30202597,1,3266999,1,1,1,'D',1,0.657576,36,165205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 52, \"great\": 156}, \"maximum_statistics\": {\"great\": 330}}',1.67971,172417445,77165,NULL,'2022-06-05 18:54:58',1654455298,NULL),(1871749488,30202597,1,3210096,0,1,1,'C',1,0.716418,57,309404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 67}}',2.81409,172735354,21545,NULL,'2022-06-19 11:10:10',1655637010,NULL),(1871791376,30202597,1,3551294,1,1,1,'D',1,0.69958,32,204725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 33, \"great\": 128}, \"maximum_statistics\": {\"great\": 238}}',2.82068,172709957,63282,NULL,'2022-06-18 10:10:43',1655547043,NULL),(1871771333,30202597,1,2521931,0,1,1,'C',1,0.757075,46,284955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 137}, \"maximum_statistics\": {\"great\": 212}}',4.76197,172697301,65790,NULL,'2022-06-17 20:30:59',1655497859,NULL),(1871762727,30202597,1,2509131,0,1,1,'C',1,0.797414,55,369070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 116}}',5.01469,172708573,45235,NULL,'2022-06-18 08:40:32',1655541632,NULL),(1871727980,30202597,1,3346252,1,1,1,'C',1,0.734252,60,248276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 141}, \"maximum_statistics\": {\"great\": 254}}',5.98411,172693497,102240,NULL,'2022-06-17 17:21:17',1655486477,NULL),(1871791654,30202597,1,3553429,1,1,1,'B',1,0.81746,55,355799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 126}}',6.96316,172691877,49187,NULL,'2022-06-17 15:59:53',1655481593,NULL),(1871671779,30202597,1,3559841,1,1,1,'C',1,0.765306,63,296175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 245}}',9.30603,172694864,76738,NULL,'2022-06-17 18:33:43',1655490823,NULL),(1871584243,30202597,1,3581298,1,1,1,'B',1,0.865169,77,507760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 267}}',10.8862,172409287,129842,NULL,'2022-06-05 12:19:12',1654431552,NULL),(1871917596,30202597,1,3293709,1,1,1,'B',1,0.882023,102,549174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 178}}',15.3375,172765184,90908,NULL,'2022-06-20 17:25:44',1655745944,NULL),(1875897992,30204441,1,2510650,0,1,1,'D',1,0.662879,202,246124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 49, \"great\": 178}, \"maximum_statistics\": {\"great\": 396}}',2.98408,178874531,194094,NULL,'2023-05-14 02:45:44',1684032344,NULL),(1872832597,30213287,1,3562508,1,1,1,'C',1,0.733696,34,305079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 56}, \"maximum_statistics\": {\"great\": 92}}',2.05523,174334201,53872,NULL,'2022-09-03 17:22:22',1662225742,NULL),(1872195965,30213287,1,2679945,0,1,1,'C',1,0.735,48,274701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 100}}',2.15253,173349238,34128,NULL,'2022-07-16 18:55:24',1657997724,NULL),(1872820646,30213287,1,1562307,0,1,1,'C',1,0.710059,42,252094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 98}, \"maximum_statistics\": {\"great\": 169}}',2.55993,174334249,87514,NULL,'2022-09-03 17:24:39',1662225879,NULL),(1872182026,30213287,1,818248,0,1,1,'C',1,0.789216,38,339337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 102}}',4.21659,173349167,36858,NULL,'2022-07-16 18:51:14',1657997474,NULL),(1872296857,30213287,1,3602936,1,1,1,'B',1,0.824561,111,485921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',8.41262,173370360,77950,NULL,'2022-07-17 18:03:17',1658080997,NULL),(1872009815,30218754,1,1774604,0,1,1,'C',1,0.795129,65,344471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',7.49647,173100650,121580,NULL,'2022-07-05 11:17:35',1657019855,NULL),(1872021306,30218754,1,2056288,0,1,1,'B',1,0.818725,62,399307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 251}}',8.83876,173100894,127722,NULL,'2022-07-05 11:33:32',1657020812,NULL),(1871928003,30218754,1,1946258,0,1,1,'B',1,0.854381,132,454957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 388}}',14.1274,173101011,204060,NULL,'2022-07-05 11:42:08',1657021328,NULL),(1877672681,30219266,1,3938074,1,1,1,'B',1,0.830846,53,411991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',7.93944,181205787,80355,NULL,'2023-10-15 13:56:10',1697378170,NULL),(1872553836,30219459,1,3623657,1,1,1,'C',1,0.728395,26,249257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 81}}',2.35253,173840629,20858,NULL,'2022-08-09 02:06:55',1660010815,NULL),(1873369164,30220257,1,46803,0,1,1,'C',1,0.77381,22,299981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.8931,175133399,37774,NULL,'2022-10-16 17:48:09',1665942489,NULL),(1871583033,30221651,1,1661046,0,1,1,'C',1,0.73913,35,311396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 92}}',2.04866,172521764,104680,NULL,'2022-06-10 12:05:44',1654862744,NULL),(1871555735,30221651,1,1813603,0,1,1,'C',1,0.732026,94,331068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 153}}',5.33097,172524681,96892,NULL,'2022-06-10 14:25:17',1654871117,NULL),(1871570368,30221651,1,2003881,0,1,1,'B',1,0.878307,162,562616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',10.8922,172524605,166716,NULL,'2022-06-10 14:21:15',1654870875,NULL),(1871544186,30221651,1,1582611,0,1,1,'B',1,0.811538,157,409487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 7, \"great\": 250, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',10.9361,172524757,247223,NULL,'2022-06-10 14:28:43',1654871323,NULL),(1872709955,30221651,1,1955675,0,1,1,'B',1,0.867232,97,513313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 140}, \"maximum_statistics\": {\"great\": 177}}',10.9851,174277297,135954,NULL,'2022-08-31 17:01:37',1661965297,NULL),(1874634296,30221651,1,1774604,0,1,1,'B',1,0.858166,87,461648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',13.7797,177050588,149253,NULL,'2023-01-28 06:50:02',1674888602,NULL),(1874694243,30221651,1,2056288,0,1,1,'B',1,0.868526,155,529424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 251}}',14.4919,177050533,185641,NULL,'2023-01-28 06:46:04',1674888364,NULL),(1872664141,30221651,1,1946258,0,1,1,'B',1,0.849227,105,469852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 10, \"great\": 281}, \"maximum_statistics\": {\"great\": 388}}',14.84,174006399,244726,NULL,'2022-08-17 11:58:08',1660737488,NULL),(1872709082,30221962,1,3553429,1,1,1,'C',1,0.789683,49,333880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 126}}',5.47181,174267793,51738,NULL,'2022-08-31 04:30:31',1661920231,NULL),(1871605868,30222041,1,1442774,0,1,1,'D',1,0.660287,20,166259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 99}, \"maximum_statistics\": {\"great\": 209}}',1.53927,172445833,65202,NULL,'2022-06-07 01:19:36',1654564776,NULL),(1871657468,30222041,1,1951529,0,1,1,'D',1,0.690549,49,196283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 37, \"great\": 162}, \"maximum_statistics\": {\"great\": 328}}',3.18422,172445869,82308,NULL,'2022-06-07 01:22:06',1654564926,NULL),(1871546291,30222041,1,2868384,0,1,1,'C',1,0.706208,61,227563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 60, \"great\": 246}, \"maximum_statistics\": {\"great\": 451}}',3.2923,172445710,163158,NULL,'2022-06-07 01:10:31',1654564231,NULL),(1871649557,30222041,1,1774604,0,1,1,'B',1,0.833811,51,401374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',10.2267,172500549,123527,NULL,'2022-06-09 13:28:43',1654781323,NULL),(1871644622,30222041,1,2056288,0,1,1,'B',1,0.850598,72,433594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 251}}',12.0584,172500332,110802,NULL,'2022-06-09 13:17:29',1654780649,NULL),(1877361980,30222831,1,2107709,1,1,1,'C',1,0.781414,37,296281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 251}, \"maximum_statistics\": {\"great\": 382}}',9.14078,180928909,140072,NULL,'2023-09-24 18:29:36',1695580176,NULL),(1877351037,30222831,1,65530,0,1,1,'B',1,0.826203,77,375071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 187}}',11.2668,180928618,75455,NULL,'2023-09-24 18:03:22',1695578602,NULL),(1877360663,30222831,1,241742,0,1,1,'B',1,0.875556,94,494369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 177}, \"maximum_statistics\": {\"great\": 225}}',27.0393,180928681,103445,NULL,'2023-09-24 18:10:03',1695579003,NULL),(1877314664,30222831,1,3672460,1,1,1,'B',1,0.879233,306,584867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 343}, \"maximum_statistics\": {\"great\": 443}}',33.0186,180928787,347930,NULL,'2023-09-24 18:19:00',1695579540,NULL),(1875521772,30224749,1,981960,0,1,1,'C',1,0.756944,37,361762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 72}}',NULL,178412596,264722,NULL,'2023-04-15 17:07:04',1681578424,NULL),(1875588736,30224749,1,1256135,0,1,1,'C',1,0.742063,79,328036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 126}}',4.21565,178362378,90585,NULL,'2023-04-12 17:42:34',1681321354,NULL),(1875619218,30224749,1,3412709,0,1,1,'C',1,0.774359,102,314473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 195}}',5.99826,178362452,72642,NULL,'2023-04-12 17:47:30',1681321650,NULL),(1875573410,30224749,1,736315,1,1,1,'B',1,0.867647,34,506715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',6.39714,178362485,31454,NULL,'2023-04-12 17:49:34',1681321774,NULL),(1875618329,30224749,1,2732626,0,1,1,'B',1,0.866071,77,432188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 168}}',10.7055,178362418,83898,NULL,'2023-04-12 17:45:36',1681321536,NULL),(1875640509,30224749,1,2868384,1,1,1,'C',1,0.796009,144,377512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 19, \"great\": 286}, \"maximum_statistics\": {\"great\": 451}}',11.6272,178457624,239858,NULL,'2023-04-18 10:02:01',1681812121,NULL),(1875513034,30224749,1,955718,1,1,1,'A',1,0.9,66,511680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 80}}',12.3402,178362503,37056,NULL,'2023-04-12 17:50:38',1681321838,NULL),(1875649952,30224749,1,1775313,1,1,1,'B',1,0.842593,94,471417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 270}}',15.2709,178457541,169398,NULL,'2023-04-18 09:54:39',1681811679,NULL),(1877741941,30225997,1,274617,0,1,1,'D',1,0.422131,19,86558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 53, \"great\": 34}, \"maximum_statistics\": {\"great\": 122}}',0.022908,181525969,56465,NULL,'2023-11-09 13:36:31',1699536991,NULL),(1877660312,30226161,1,1772048,0,1,1,'D',1,0.596591,29,61110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 184, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 616}}',0.902447,181289001,124262,NULL,'2023-10-22 02:28:16',1697941696,NULL),(1877590145,30226161,1,2073779,0,1,1,'D',1,0.62931,44,75041,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 127, \"great\": 247, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 464}}',1.32967,181288968,109150,NULL,'2023-10-22 02:24:29',1697941469,NULL),(1874208501,30226161,1,1937980,0,1,1,'C',1,0.721925,80,256026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 80, \"great\": 246}, \"maximum_statistics\": {\"great\": 374}}',2.93313,176362126,124271,NULL,'2022-12-22 02:58:44',1671677924,NULL),(2368349786,30226161,1,2270126,1,1,1,'B',1,0.875661,130,572525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 151, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 189}}',11.9742,182841880,129230,NULL,'2024-02-18 15:59:59',1708271999,NULL),(1872663453,30226435,1,1158419,0,1,1,'B',1,0.810127,29,387088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 79}}',4.36477,173976498,74316,NULL,'2022-08-15 20:14:35',1660594475,NULL),(1871655445,30226435,1,1774604,0,1,1,'C',1,0.767908,43,294968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 44, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',4.85271,172558741,103948,NULL,'2022-06-11 21:22:47',1654982567,NULL),(1873261436,30226435,1,1491486,0,1,1,'B',1,0.834821,36,408434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',10.6781,174857242,33298,NULL,'2022-10-01 20:08:29',1664654909,NULL),(1872632254,30226435,1,682549,0,1,1,'B',1,0.868664,87,503159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 5}}',11.2805,173976474,230438,NULL,'2022-08-15 20:13:04',1660594384,NULL),(1872606891,30226435,1,2024293,0,1,1,'B',1,0.870031,78,533092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 254}, \"maximum_statistics\": {\"great\": 327}}',13.2345,173976404,159882,NULL,'2022-08-15 20:07:32',1660594052,NULL),(1873222059,30226435,1,3373509,1,1,1,'B',1,0.85,107,460435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 280}}',14.2859,174915749,137596,NULL,'2022-10-04 20:31:41',1664915501,NULL),(2351332013,30226435,1,3965943,1,1,1,'B',1,0.867403,78,521962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 181}}',15.4295,182803530,96112,NULL,'2024-02-15 19:49:13',1708026553,NULL),(1873222092,30226435,1,3373510,1,1,1,'A',1,0.940541,185,744363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 163}, \"maximum_statistics\": {\"great\": 185}}',19.2077,174915697,146827,NULL,'2022-10-04 20:28:04',1664915284,NULL),(1873255349,30226435,1,2949881,0,1,1,'A',1,0.927203,141,646539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',24.2434,174915878,163957,NULL,'2022-10-04 20:40:43',1664916043,NULL),(2414372390,30226435,1,3483908,1,1,1,'A',1,0.906542,185,680776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 175}, \"maximum_statistics\": {\"great\": 214}}',25.294,182947506,160054,NULL,'2024-02-26 22:08:59',1708985339,NULL),(1871538394,30227336,1,833290,0,1,1,'B',1,0.860577,41,469021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 104}}',9.76738,172466766,40224,NULL,'2022-06-07 23:07:27',1654643247,NULL),(1871641550,30227336,1,1774604,0,1,1,'B',1,0.82808,155,430473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',11.359,172443772,168393,NULL,'2022-06-06 22:37:03',1654555023,NULL),(1871642384,30227336,1,1946258,0,1,1,'B',1,0.876289,73,483916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 388}}',18.1397,172488560,189688,NULL,'2022-06-08 22:50:51',1654728651,NULL),(1875210306,30227336,1,833288,0,1,1,'B',1,0.860795,110,510214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 176}}',24.5195,177725317,93262,NULL,'2023-03-07 13:59:24',1678197564,NULL),(1872016699,30227336,1,807615,0,1,1,'B',1,0.88535,157,654547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 121}, \"maximum_statistics\": {\"great\": 157}}',26.229,173083514,120340,NULL,'2022-07-04 15:24:23',1656948263,NULL),(1873641925,30228541,1,260581,0,1,1,'C',1,0.770408,63,335476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 98}}',3.52719,175486669,37232,NULL,'2022-11-04 20:04:59',1667592299,NULL),(1873677096,30228541,1,3363014,1,1,1,'B',1,0.844186,72,444153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 159}, \"maximum_statistics\": {\"great\": 215}}',9.74832,175486624,80718,NULL,'2022-11-04 20:02:14',1667592134,NULL),(1871933497,30229269,1,484572,0,1,1,'C',1,0.721014,29,255379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 138}}',3.39475,172966168,48036,NULL,'2022-06-29 11:57:07',1656503827,NULL),(1871640818,30229269,1,1507924,0,1,1,'A',1,0.905109,91,573164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',16.1417,172547741,74135,NULL,'2022-06-11 12:58:18',1654952298,NULL),(1871644850,30229269,1,1946258,0,1,1,'B',1,0.877577,218,516543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 314}, \"maximum_statistics\": {\"great\": 388}}',16.1733,172514696,242732,NULL,'2022-06-10 03:30:40',1654831840,NULL),(1874793853,30229612,1,2051068,0,1,1,'B',1,0.85,44,423382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.8829,177234721,60888,NULL,'2023-02-07 12:30:17',1675773017,NULL),(1873517012,30233924,1,1774604,0,1,1,'B',1,0.812321,56,367301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 21, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',8.9204,175349804,120585,NULL,'2022-10-28 14:43:22',1666968202,NULL),(1871817520,30235312,1,2619799,0,1,1,'C',1,0.712291,24,221277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 32, \"great\": 108}, \"maximum_statistics\": {\"great\": 179}}',2.71737,172901018,44294,NULL,'2022-06-26 15:01:47',1656255707,NULL),(1871548168,30240393,1,455670,0,1,1,'D',1,0.675277,35,177260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 43, \"great\": 138}, \"maximum_statistics\": {\"great\": 271}}',2.24763,172490197,72209,NULL,'2022-06-09 01:16:09',1654737369,NULL),(1872272522,30240393,1,713703,0,1,1,'D',1,0.690391,39,206148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 149}, \"maximum_statistics\": {\"great\": 281}}',3.04424,173492986,75583,NULL,'2022-07-23 13:42:23',1658583743,NULL),(1874423373,30240393,1,87172,0,1,1,'C',1,0.761329,82,306952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 39, \"great\": 212}, \"maximum_statistics\": {\"great\": 331}}',6.01035,176687846,169280,NULL,'2023-01-08 01:26:47',1673141207,NULL),(1877538912,30240393,1,3007798,1,1,1,'C',1,0.735577,88,263936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 181}, \"maximum_statistics\": {\"great\": 312}}',6.97662,181048286,123478,NULL,'2023-10-03 18:20:48',1696357248,NULL),(1873098778,30240393,1,1273122,0,1,1,'B',1,0.805623,84,345960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 44, \"great\": 294}, \"maximum_statistics\": {\"great\": 409}}',13.1605,174782050,162290,NULL,'2022-09-28 17:06:16',1664384776,NULL),(1873159773,30240393,1,688710,0,1,1,'B',1,0.834455,150,430647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 47, \"great\": 544}, \"maximum_statistics\": {\"great\": 743}}',21.4976,174660803,384081,NULL,'2022-09-21 21:41:22',1663796482,NULL),(1873444104,30240393,1,369033,0,1,1,'A',1,0.9,121,635758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 1}}',23.4679,175155185,351638,NULL,'2022-10-18 01:18:04',1666055884,NULL),(1872563653,30240393,1,1774604,0,1,1,'A',1,0.931232,142,646881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',24.7812,174054381,208669,NULL,'2022-08-19 21:06:24',1660943184,NULL),(1872091963,30241783,1,46803,0,1,1,'B',1,0.892857,93,583559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.9879,173253085,80065,NULL,'2022-07-12 07:23:17',1657610597,NULL),(1872095442,30241783,1,3248846,1,1,1,'B',1,0.866788,61,471535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 217}, \"maximum_statistics\": {\"great\": 274}}',14.4121,173166000,111457,NULL,'2022-07-08 10:29:06',1657276146,NULL),(1871583722,30241783,1,2687312,0,1,1,'B',1,0.880682,92,506386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 362}, \"maximum_statistics\": {\"great\": 440}}',20.496,172472928,176970,NULL,'2022-06-08 07:03:42',1654671822,NULL),(1871584212,30241783,1,2687314,0,1,1,'A',1,0.940878,64,637300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 296}}',21.2181,172515207,131582,NULL,'2022-06-10 04:08:39',1654834119,NULL),(1872608685,30241783,1,46804,0,1,1,'A',1,0.909483,74,572226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',30.0477,173905473,116106,NULL,'2022-08-12 06:56:26',1660287386,NULL),(1871729666,30241783,1,2687315,1,1,1,'B',1,0.863442,192,500390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 46, \"great\": 557}, \"maximum_statistics\": {\"great\": 703}}',33.8786,172578903,365240,NULL,'2022-06-12 17:24:38',1655054678,NULL),(1874070059,30242105,1,127771,0,1,1,'D',1,0.690476,35,221607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 105}, \"maximum_statistics\": {\"great\": 189}}',3.31274,176089831,61588,NULL,'2022-12-07 07:14:30',1670397270,NULL),(1874355734,30242105,1,968338,0,1,1,'C',1,0.763158,89,327475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 190}}',8.16441,176632242,81276,NULL,'2023-01-05 05:11:32',1672895492,NULL),(1871582289,30245185,1,1661046,0,1,1,'D',1,0.298913,10,50048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 51, \"great\": 14, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 92}}',0.001215,172486303,55080,NULL,'2022-06-08 20:04:53',1654718693,NULL),(1871543088,30245185,1,1582611,0,1,1,'D',1,0.533333,38,37454,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 120, \"great\": 146}, \"maximum_statistics\": {\"great\": 390}}',0.20304,172478999,108633,NULL,'2022-06-08 13:25:57',1654694757,NULL),(1871686670,30245185,1,2003881,0,1,1,'D',1,0.619048,33,215415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 79}, \"maximum_statistics\": {\"great\": 189}}',0.58122,172642154,125280,NULL,'2022-06-15 13:49:35',1655300975,NULL),(1872171523,30252811,1,2879863,0,1,1,'C',1,0.730435,37,237975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 115}}',2.29461,173255937,32023,NULL,'2022-07-12 10:51:40',1657623100,NULL),(1874955657,30252902,1,3968861,1,1,1,'A',1,0.926136,88,696103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 75}, \"maximum_statistics\": {\"great\": 88}}',17.8826,177349235,52866,NULL,'2023-02-14 02:13:04',1676340784,NULL),(2962398492,30255197,1,386932,0,1,1,'B',1,0.853222,157,478158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 19, \"great\": 315}, \"maximum_statistics\": {\"great\": 419}}',34.7889,184217670,217326,NULL,'2024-06-08 12:27:58',1717849678,NULL),(1871592150,30255777,1,2453502,1,1,1,'C',1,0.701897,33,201334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 70, \"great\": 219}, \"maximum_statistics\": {\"great\": 369}}',3.34124,172548361,88606,NULL,'2022-06-11 13:27:20',1654954040,NULL),(1871632128,30255777,1,3596726,1,1,1,'B',1,0.864583,73,489956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 180}, \"maximum_statistics\": {\"great\": 240}}',16.9732,172548588,112084,NULL,'2022-06-11 13:36:24',1654954584,NULL),(1871539931,30255777,1,2364137,1,1,1,'B',1,0.879896,89,505053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 307}, \"maximum_statistics\": {\"great\": 383}}',18.5319,172548485,181586,NULL,'2022-06-11 13:32:31',1654954351,NULL),(1871577099,30255777,1,1392624,0,1,1,'B',1,0.872967,101,486975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 28, \"great\": 395}, \"maximum_statistics\": {\"great\": 492}}',21.3566,172520297,226000,NULL,'2022-06-10 10:35:35',1654857335,NULL),(1871744730,30257199,1,722237,0,1,1,'D',1,0.513514,25,200244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 10}, \"maximum_statistics\": {\"great\": 37}}',0.070584,172689367,41064,NULL,'2022-06-17 14:07:03',1655474823,NULL),(1871598090,30257199,1,65419,0,1,1,'D',1,0.628378,24,144476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 36}, \"maximum_statistics\": {\"great\": 74}}',0.462633,172502235,23082,NULL,'2022-06-09 14:50:08',1654786208,NULL),(1871631488,30257199,1,2535401,1,1,1,'D',1,0.605769,38,124895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 62}, \"maximum_statistics\": {\"great\": 156}}',0.700053,172548852,50726,NULL,'2022-06-11 13:48:04',1654955284,NULL),(1871625337,30257199,1,2519886,0,1,1,'D',1,0.657895,36,159476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 57}}',1.61848,172502295,25654,NULL,'2022-06-09 14:52:51',1654786371,NULL),(1871620753,30257199,1,2284959,0,1,1,'C',1,0.704023,28,224286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 95}, \"maximum_statistics\": {\"great\": 174}}',2.09686,172510681,54671,NULL,'2022-06-09 22:30:46',1654813846,NULL),(1871538473,30257199,1,1256135,0,1,1,'D',1,0.694444,90,246371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 126}}',2.33413,172514283,70557,NULL,'2022-06-10 03:04:02',1654830242,NULL),(1871608007,30257199,1,3242403,0,1,1,'D',1,0.658996,52,162816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 112, \"great\": 340}, \"maximum_statistics\": {\"great\": 717}}',2.56046,172514911,180883,NULL,'2022-06-10 03:48:52',1654832932,NULL),(1871601984,30257199,1,69403,0,1,1,'B',1,0.819444,72,454572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 46}, \"maximum_statistics\": {\"great\": 72}}',6.28497,172514322,134836,NULL,'2022-06-10 03:06:35',1654830395,NULL),(1871564005,30257199,1,37768,0,1,1,'C',1,0.799087,59,363767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 147}, \"maximum_statistics\": {\"great\": 219}}',7.83568,172511108,83426,NULL,'2022-06-09 23:05:14',1654815914,NULL),(1871567487,30257199,1,2412043,1,1,1,'B',1,0.845982,201,545875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 224}}',11.7473,172514034,146190,NULL,'2022-06-10 02:48:12',1654829292,NULL),(1871545843,30262793,1,1582613,0,1,1,'C',1,0.715833,50,226252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 57, \"great\": 316, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',5.53266,172513505,196859,NULL,'2022-06-10 02:09:36',1654826976,NULL),(1874232755,30262793,1,1774604,0,1,1,'S',1,0.987106,349,867204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 340}, \"maximum_statistics\": {\"great\": 349}}',39.7018,176492663,322112,NULL,'2022-12-28 19:29:04',1672255744,NULL),(1872065282,30263146,1,2003881,0,1,1,'B',1,0.873016,139,580440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 189}}',9.85808,173181437,189619,NULL,'2022-07-09 01:54:57',1657331697,NULL),(1872167648,30263146,1,3584411,0,1,1,'A',1,0.908333,91,606674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 120}}',13.4499,173198718,72771,NULL,'2022-07-09 19:21:17',1657394477,NULL),(1874832016,30265214,1,830582,0,1,1,'D',1,0.651751,49,174043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 119}, \"maximum_statistics\": {\"great\": 257}}',1.69179,177193912,67134,NULL,'2023-02-05 05:27:42',1675574862,NULL),(1876730645,30265214,1,2681761,0,1,1,'C',1,0.777778,94,348610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 155}, \"maximum_statistics\": {\"great\": 252}}',7.29558,179972713,91427,NULL,'2023-07-23 12:44:41',1690116281,NULL),(1876755397,30265214,1,2757592,0,1,1,'B',1,0.844828,136,508615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 174}}',8.26514,179972674,88012,NULL,'2023-07-23 12:41:45',1690116105,NULL),(1876765092,30265214,1,1946258,0,1,1,'B',1,0.873711,80,235009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 315}, \"maximum_statistics\": {\"great\": 388}}',15.1839,180001411,153080,NULL,'2023-07-25 09:45:56',1690278356,NULL),(1874835247,30265214,1,119953,0,1,1,'B',1,0.864796,100,498826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 311}, \"maximum_statistics\": {\"great\": 392}}',17.188,177194005,183604,NULL,'2023-02-05 05:33:40',1675575220,NULL),(1874833434,30265214,1,2753473,0,1,1,'B',1,0.860294,87,474199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 203}, \"maximum_statistics\": {\"great\": 272}}',18.1149,177213111,132235,NULL,'2023-02-06 04:34:15',1675658055,NULL),(1874849537,30265214,1,1946258,0,1,1,'B',1,0.890464,94,513461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 322}, \"maximum_statistics\": {\"great\": 388}}',18.1479,177213157,196845,NULL,'2023-02-06 04:39:10',1675658350,NULL),(1874848478,30265214,1,906953,0,1,1,'B',1,0.892727,136,544212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 275}}',22.2605,177194071,148362,NULL,'2023-02-05 05:38:39',1675575519,NULL),(1874740426,30265214,1,2512183,0,1,1,'A',1,0.904059,103,557296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 271}}',27.4332,177194136,145173,NULL,'2023-02-05 05:43:13',1675575793,NULL),(1872768422,30267627,1,1459826,1,1,1,'D',1,0.566038,18,373550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 16}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 4}}',0.17002,174198245,116132,NULL,'2022-08-27 13:12:49',1661605969,NULL),(1872761940,30267627,1,1712543,0,1,1,'D',1,0.653061,37,291703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 21}, \"maximum_statistics\": {\"great\": 49}}',0.584339,174198288,90590,NULL,'2022-08-27 13:14:59',1661606099,NULL),(1871581140,30267627,1,2004667,0,1,1,'C',1,0.712121,46,224072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 165}}',2.29377,172572793,43642,NULL,'2022-06-12 12:21:10',1655036470,NULL),(1873658598,30267627,1,3833035,0,1,1,'C',1,0.79529,39,329266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 186}, \"maximum_statistics\": {\"great\": 276}}',5.52159,175504996,87372,NULL,'2022-11-05 15:50:54',1667663454,NULL),(1871783944,30268990,1,3258000,1,1,1,'C',1,0.787097,89,392342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 155}}',5.71797,172641939,82572,NULL,'2022-06-15 13:39:06',1655300346,NULL),(1871708308,30270331,1,46803,0,1,1,'C',1,0.722222,35,268817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 68}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.40622,172696560,48698,NULL,'2022-06-17 19:50:10',1655495410,NULL),(2269006516,30274046,1,3826191,0,1,1,'A',1,0.932432,41,620818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',18.4917,182616120,45546,NULL,'2024-01-31 22:23:34',1706739814,NULL),(1878214741,30274046,1,4046381,1,1,1,'S',1,0.981651,218,898833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',32.1334,182172671,222347,NULL,'2023-12-29 00:23:22',1703809402,NULL),(1876566109,30274046,1,2879864,0,1,1,'B',1,0.870149,201,555927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 335}}',36.0445,179868406,233950,NULL,'2023-07-16 14:57:31',1689519451,NULL),(1876564706,30274046,1,2879862,0,1,1,'A',1,0.951111,218,793481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',38.2965,179827304,212022,NULL,'2023-07-14 00:15:37',1689293737,NULL),(1871554772,30275884,1,1982307,0,1,1,'D',1,0.616541,38,87774,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 53}, \"maximum_statistics\": {\"great\": 133}}',0.535545,172535564,115938,NULL,'2022-06-11 00:39:47',1654907987,NULL),(1872470012,30281676,1,2004667,0,1,1,'B',1,0.884848,74,500821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 165}}',12.4938,173849796,62339,NULL,'2022-08-09 13:07:44',1660050464,NULL),(1873691924,30282272,1,1649419,0,1,1,'C',1,0.756972,96,347851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 251}}',6.46259,175500097,155173,NULL,'2022-11-05 11:53:13',1667649193,NULL),(1877809955,30283634,1,2649236,0,1,1,'D',1,0.636425,57,141521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 150, \"great\": 353}, \"maximum_statistics\": {\"great\": 744}}',2.02122,181412108,216705,NULL,'2023-10-31 20:05:48',1698782748,NULL),(1877747081,30283634,1,2535969,0,1,1,'D',1,0.664975,60,180017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 100, \"great\": 295}, \"maximum_statistics\": {\"great\": 591}}',2.49007,181412061,158614,NULL,'2023-10-31 20:00:56',1698782456,NULL),(1872570903,30283716,1,12787,0,1,1,'A',1,0.921053,57,660799,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',8.94499,174078671,45150,NULL,'2022-08-21 03:01:29',1661050889,NULL),(1871928458,30283716,1,12787,0,1,1,'A',1,0.938596,57,616539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 57}}',9.64838,173020237,41370,NULL,'2022-07-01 18:34:36',1656700476,NULL),(1872570897,30283716,1,12787,0,1,1,'A',1,0.947368,57,697307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 57}}',10.961,174078644,43950,NULL,'2022-08-21 02:58:46',1661050726,NULL),(1875751803,30283895,1,2807823,0,1,1,'D',1,0.675615,61,98196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 75, \"great\": 232}, \"maximum_statistics\": {\"great\": 447}}',3.09596,178618916,112141,NULL,'2023-04-28 13:43:09',1682689389,NULL),(1875730458,30283895,1,2753522,0,1,1,'B',1,0.842491,73,219514,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 198}, \"maximum_statistics\": {\"great\": 273}}',15.578,178618955,110905,NULL,'2023-04-28 13:46:25',1682689585,NULL),(1873352365,30286153,1,2004667,0,1,1,'C',1,0.793939,60,338715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 165}}',6.28152,175045129,52860,NULL,'2022-10-11 23:04:59',1665529499,NULL),(1872046767,30286986,1,3147882,0,1,1,'D',1,0.657706,26,159312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 52, \"great\": 140}, \"maximum_statistics\": {\"great\": 279}}',1.63098,173071598,66090,NULL,'2022-07-04 01:23:44',1656897824,NULL),(1873592582,30287200,1,2051068,0,1,1,'C',1,0.775,59,315044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.57228,175596649,59151,NULL,'2022-11-10 17:55:59',1668102959,NULL),(1872821180,30289140,1,3555431,0,1,1,'C',1,0.705357,33,228857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 112}}',1.91062,174398937,29455,NULL,'2022-09-07 08:32:01',1662539521,NULL),(1872889290,30289140,1,1937933,0,1,1,'D',1,0.678571,30,271056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 16}, \"maximum_statistics\": {\"great\": 42}}',1.95224,174398851,13910,NULL,'2022-09-07 08:23:03',1662538983,NULL),(1872883114,30289140,1,3076272,1,1,1,'D',1,0.698718,34,254022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 78}}',3.06337,174398071,29378,NULL,'2022-09-07 06:47:28',1662533248,NULL),(1875842607,30289426,1,2051068,1,1,1,'A',1,0.9375,160,745537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',27.4859,178707635,144094,NULL,'2023-05-04 00:46:00',1683161160,NULL),(1871888367,30289551,1,2749707,0,1,1,'B',1,0.820728,75,368097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 256}, \"maximum_statistics\": {\"great\": 357}}',9.67138,172805245,128386,NULL,'2022-06-22 13:33:30',1655904810,NULL),(1871970527,30289829,1,2004667,0,1,1,'B',1,0.8,51,340012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 165}}',5.48136,173047476,50514,NULL,'2022-07-02 22:27:59',1656800879,NULL),(1871580251,30290545,1,2004667,0,1,1,'C',1,0.781818,42,317614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 118}, \"maximum_statistics\": {\"great\": 165}}',4.03054,172565917,50673,NULL,'2022-06-12 05:05:36',1655010336,NULL),(1871650046,30290545,1,1946258,0,1,1,'B',1,0.886598,92,489668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 320}, \"maximum_statistics\": {\"great\": 388}}',17.4745,172566118,167593,NULL,'2022-06-12 05:17:33',1655011053,NULL),(1871628762,30291313,1,2051068,0,1,1,'D',1,0.68125,44,199386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 74}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.47513,172567760,49160,NULL,'2022-06-12 07:11:22',1655017882,NULL),(1874203832,30291313,1,2688197,0,1,1,'B',1,0.851852,66,486042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 108}}',6.80219,176326798,40824,NULL,'2022-12-20 05:51:10',1671515470,NULL),(1871650572,30291313,1,1946258,0,1,1,'B',1,0.842784,72,415640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 10, \"great\": 276}, \"maximum_statistics\": {\"great\": 388}}',14.1936,172568085,167968,NULL,'2022-06-12 07:35:00',1655019300,NULL),(1872027311,30292585,1,1257239,0,1,1,'D',1,0.659722,21,161077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 144}}',1.23612,173015811,39828,NULL,'2022-07-01 14:40:30',1656686430,NULL),(1871939387,30292585,1,951401,0,1,1,'C',1,0.777778,9,478908,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 5}, \"maximum_statistics\": {\"great\": 9}}',1.92117,173015859,43470,NULL,'2022-07-01 14:42:35',1656686555,NULL),(1871629171,30292585,1,2051068,0,1,1,'C',1,0.778125,38,310165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 25, \"great\": 114, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.46427,172570532,54684,NULL,'2022-06-12 10:17:46',1655029066,NULL),(1871970889,30292585,1,1863250,1,1,1,'C',1,0.781513,99,498388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 77, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 119}}',5.07122,173016383,151500,NULL,'2022-07-01 15:06:36',1656687996,NULL),(1872082434,30292585,1,951401,0,1,1,'X',1,1,9,845703,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 9}, \"maximum_statistics\": {\"great\": 9}}',7.57373,173235306,52140,NULL,'2022-07-11 12:11:58',1657541518,NULL),(1871668508,30292585,1,1582611,0,1,1,'B',1,0.814103,107,405527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 27, \"great\": 272, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 390}}',8.45922,172760779,239020,NULL,'2022-06-20 13:44:20',1655732660,NULL),(1872075850,30292585,1,926585,1,1,1,'A',1,0.916667,42,819649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 42}}',11.1839,173235328,71665,NULL,'2022-07-11 12:13:07',1657541587,NULL),(1871836430,30292585,1,2004667,0,1,1,'B',1,0.884848,83,534336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 140, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 165}}',11.5044,172806888,74462,NULL,'2022-06-22 14:54:37',1655909677,NULL),(1871975121,30292585,1,3435887,1,1,1,'A',1,0.90625,48,752790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48}}',14.0205,173016120,45935,NULL,'2022-07-01 14:54:18',1656687258,NULL),(1872004807,30292585,1,3623508,1,1,1,'A',1,0.938596,57,774132,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 50, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',14.8035,173016010,65725,NULL,'2022-07-01 14:49:42',1656686982,NULL),(1871933193,30292585,1,926585,0,1,1,'B',1,0.880952,42,761262,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 32, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 42}}',15.5424,173015907,61835,NULL,'2022-07-01 14:45:05',1656686705,NULL),(1871957319,30292585,1,1982307,1,1,1,'A',1,0.902256,133,781209,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 107}, \"maximum_statistics\": {\"great\": 133}}',15.6301,173016342,169450,NULL,'2022-07-01 15:04:15',1656687855,NULL),(1871827463,30292585,1,1989768,1,1,1,'B',1,0.855839,80,510755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 201}, \"maximum_statistics\": {\"great\": 274}}',18.2187,172866977,149902,NULL,'2022-06-25 05:33:32',1656135212,NULL),(1872061369,30292585,1,3533232,1,1,1,'S',1,0.971154,52,884856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',20.5734,173235160,29504,NULL,'2022-07-11 12:03:57',1657541037,NULL),(1871992204,30292585,1,1132687,1,1,1,'A',1,0.9625,157,876724,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160}}',22.3485,173016267,218615,NULL,'2022-07-01 15:00:49',1656687649,NULL),(1872061379,30292585,1,3533232,1,1,1,'X',1,1,52,1013394,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',26.0338,173235268,30723,NULL,'2022-07-11 12:09:44',1657541384,NULL),(1872250285,30292626,1,3068730,0,1,1,'C',1,0.739623,54,261625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 265}}',3.94281,173368288,82450,NULL,'2022-07-17 16:07:54',1658074074,NULL),(2594560945,30295211,1,1097553,1,1,1,'A',1,0.948009,287,412877,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 7}}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 412, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 24, \"large_bonus\": 44}}',NULL,NULL,0,'2024-03-30 19:38:00','2024-03-30 19:40:00',1711827600,7475),(2766593397,30295211,1,1311327,1,1,1,'B',1,0.859167,139,288606,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 447, \"ignore_hit\": 104, \"ignore_miss\": 80, \"large_bonus\": 36, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 120, \"large_bonus\": 44, \"small_bonus\": 106}}',NULL,NULL,0,'2024-05-02 18:25:34','2024-05-02 18:28:23',1714674503,7510),(2771810977,30295211,1,1311327,1,1,1,'B',1,0.896667,455,357080,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 118, \"miss\": 3, \"great\": 479, \"ignore_hit\": 105, \"ignore_miss\": 75, \"large_bonus\": 39, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 120, \"large_bonus\": 44, \"small_bonus\": 106}}',NULL,NULL,0,'2024-05-03 18:24:06','2024-05-03 18:26:55',1714760815,7510),(2614306069,30295211,1,1311327,1,1,1,'A',1,0.904167,146,674733,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 504, \"ignore_hit\": 108, \"ignore_miss\": 74, \"large_bonus\": 40, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 120, \"large_bonus\": 44, \"small_bonus\": 106}}',NULL,NULL,0,'2024-04-03 18:55:13','2024-04-03 18:58:02',1712170682,7475),(2630581223,30295211,1,1311327,1,1,1,'A',1,0.9225,112,710209,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 521, \"ignore_hit\": 106, \"ignore_miss\": 72, \"large_bonus\": 40, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 120, \"large_bonus\": 44, \"small_bonus\": 106}}',NULL,NULL,0,'2024-04-06 18:27:44','2024-04-06 18:30:32',1712428232,7475),(2651245202,30295211,1,1311327,1,1,1,'A',1,0.935,222,772762,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 534, \"ignore_hit\": 105, \"ignore_miss\": 72, \"large_bonus\": 40, \"small_bonus\": 53}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 120, \"large_bonus\": 44, \"small_bonus\": 106}}',NULL,NULL,0,'2024-04-10 18:16:15','2024-04-10 18:19:04',1712773144,7475),(2641386797,30295211,1,1311327,1,1,1,'A',1,0.936667,155,771319,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 532, \"ignore_hit\": 102, \"ignore_miss\": 80, \"large_bonus\": 36, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 120, \"large_bonus\": 44, \"small_bonus\": 106}}',NULL,NULL,0,'2024-04-08 18:25:02','2024-04-08 18:27:50',1712600870,7475),(2619335436,30295211,1,1311327,1,1,1,'A',1,0.9375,221,773327,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 538, \"ignore_hit\": 104, \"ignore_miss\": 72, \"large_bonus\": 39, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 120, \"large_bonus\": 44, \"small_bonus\": 106}}',NULL,NULL,0,'2024-04-04 18:34:05','2024-04-04 18:36:54',1712255814,7475),(2734067279,30295211,1,1311327,1,1,1,'A',1,0.9375,335,802516,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 529, \"ignore_hit\": 104, \"ignore_miss\": 76, \"large_bonus\": 40, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 120, \"large_bonus\": 44, \"small_bonus\": 106}}',NULL,NULL,0,'2024-04-26 18:26:39','2024-04-26 18:29:28',1714156168,7510),(2697979069,30295211,1,1311327,1,1,1,'A',1,0.9425,154,778167,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 538, \"ignore_hit\": 103, \"ignore_miss\": 76, \"large_bonus\": 39, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 120, \"large_bonus\": 44, \"small_bonus\": 106}}',NULL,NULL,0,'2024-04-19 18:38:30','2024-04-19 18:41:21',1713552081,7510),(3018915457,30295211,1,1311327,1,1,1,'A',1,0.948333,316,840335,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 542, \"ignore_hit\": 109, \"ignore_miss\": 67, \"large_bonus\": 39, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 120, \"large_bonus\": 44, \"small_bonus\": 106}}',NULL,NULL,0,'2024-06-18 18:32:33','2024-06-18 18:35:23',1718735723,7562),(2709755206,30295211,1,1311327,1,1,1,'A',1,0.953333,323,837235,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 549, \"ignore_hit\": 106, \"ignore_miss\": 76, \"large_bonus\": 40, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 120, \"large_bonus\": 44, \"small_bonus\": 106}}',NULL,NULL,0,'2024-04-21 18:36:17','2024-04-21 18:39:06',1713724746,7510),(3057848571,30295211,1,1311327,1,1,1,'A',1,0.955833,341,844259,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 552, \"ignore_hit\": 111, \"ignore_miss\": 66, \"large_bonus\": 41, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 600, \"ignore_hit\": 120, \"large_bonus\": 44, \"small_bonus\": 106}}',NULL,NULL,0,'2024-06-25 18:31:18','2024-06-25 18:34:07',1719340447,7562),(2594536193,30295211,1,1365650,1,1,1,'A',1,0.913959,430,366260,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 7}}], \"statistics\": {\"ok\": 117, \"miss\": 13, \"great\": 701, \"ignore_hit\": 77, \"ignore_miss\": 28, \"large_bonus\": 29, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 831, \"ignore_hit\": 95, \"large_bonus\": 32, \"small_bonus\": 34}}',NULL,NULL,0,'2024-03-30 19:30:53','2024-03-30 19:35:02',1711827302,7475),(2594501599,30295211,1,1369119,1,1,1,'A',1,0.938667,324,393680,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 7}}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 670, \"ignore_hit\": 30, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 34, \"large_bonus\": 34}}',NULL,NULL,0,'2024-03-30 19:24:51','2024-03-30 19:28:09',1711826889,7475),(2538973265,30295211,1,1473744,1,1,1,'A',1,0.982813,183,917532,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 310, \"ignore_hit\": 51, \"ignore_miss\": 27, \"large_bonus\": 5, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 62, \"large_bonus\": 6, \"small_bonus\": 30}}',NULL,NULL,0,'2024-03-20 19:12:36','2024-03-20 19:15:18',1710962118,7475),(2820820587,30295211,1,1476086,1,1,1,'B',1,0.860627,200,621544,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 434, \"ignore_hit\": 59, \"ignore_miss\": 85, \"large_bonus\": 2, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 68, \"large_bonus\": 5, \"small_bonus\": 131}}',NULL,NULL,0,'2024-05-12 18:26:10','2024-05-12 18:28:03',1715538484,7510),(2771874816,30295211,1,1551443,1,1,1,'B',1,0.845283,96,267297,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 170, \"miss\": 38, \"great\": 587, \"ignore_hit\": 13, \"ignore_miss\": 7, \"large_bonus\": 20, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 13, \"large_bonus\": 23, \"small_bonus\": 9}}',NULL,NULL,0,'2024-05-03 18:37:26','2024-05-03 18:40:05',1714761605,7510),(2783493763,30295211,1,1551443,1,1,1,'B',1,0.861635,204,288378,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 144, \"miss\": 38, \"great\": 613, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 23, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 13, \"large_bonus\": 23, \"small_bonus\": 9}}',NULL,NULL,0,'2024-05-05 18:20:32','2024-05-05 18:23:11',1714933391,7510),(2766526137,30295211,1,1551443,1,1,1,'B',1,0.896855,257,331088,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 7}}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 656, \"ignore_hit\": 13, \"ignore_miss\": 7, \"large_bonus\": 19, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 13, \"large_bonus\": 23, \"small_bonus\": 9}}',NULL,NULL,0,'2024-05-02 18:11:06','2024-05-02 18:13:45',1714673625,7510),(2771737724,30295211,1,1717861,1,1,1,'B',1,0.892056,207,354488,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 185, \"miss\": 23, \"great\": 862, \"ignore_miss\": 22, \"large_bonus\": 202}, \"maximum_statistics\": {\"great\": 1070, \"large_bonus\": 224}}',NULL,NULL,0,'2024-05-03 18:07:45','2024-05-03 18:11:57',1714759917,7510),(2777694796,30295211,1,1717861,1,1,1,'A',1,0.902336,281,373509,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 177, \"miss\": 16, \"great\": 877, \"ignore_miss\": 26, \"large_bonus\": 198}, \"maximum_statistics\": {\"great\": 1070, \"large_bonus\": 224}}',NULL,NULL,0,'2024-05-04 18:30:05','2024-05-04 18:34:17',1714847657,7510),(2594514438,30295211,1,1747096,1,1,1,'B',1,0.881967,97,317517,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 7}}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 502, \"ignore_hit\": 19, \"ignore_miss\": 21, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 21, \"large_bonus\": 106}}',NULL,NULL,0,'2024-03-30 19:28:18','2024-03-30 19:30:42',1711827042,7475),(2771824083,30295211,1,1785797,1,1,1,'B',1,0.889899,143,327636,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 399, \"ignore_hit\": 114, \"ignore_miss\": 10, \"large_bonus\": 44, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 119, \"large_bonus\": 46, \"small_bonus\": 11}}',NULL,NULL,0,'2024-05-03 18:27:18','2024-05-03 18:29:38',1714760978,7510),(2766579854,30295211,1,1913438,1,1,1,'B',1,0.878035,382,322993,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 173, \"miss\": 19, \"great\": 673, \"ignore_hit\": 18, \"ignore_miss\": 6, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 21, \"large_bonus\": 52}}',NULL,NULL,0,'2024-05-02 18:22:02','2024-05-02 18:25:23',1714674323,7510),(2771714952,30295211,1,1913438,1,1,1,'B',1,0.894798,163,329932,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 134, \"miss\": 24, \"great\": 707, \"ignore_hit\": 19, \"ignore_miss\": 8, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 21, \"large_bonus\": 52}}',NULL,NULL,0,'2024-05-03 18:03:53','2024-05-03 18:07:14',1714759634,7510),(2777671481,30295211,1,2139254,1,1,1,'B',1,0.891051,151,319570,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 421, \"ignore_hit\": 20, \"ignore_miss\": 47, \"large_bonus\": 11, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 514, \"ignore_hit\": 20, \"large_bonus\": 17, \"small_bonus\": 86}}',NULL,NULL,0,'2024-05-04 18:27:36','2024-05-04 18:29:48',1714847388,7510),(2594572926,30295211,1,2225010,1,1,1,'B',1,0.860707,196,307366,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 7}}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 372, \"ignore_hit\": 31, \"ignore_miss\": 31, \"large_bonus\": 100, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 34, \"large_bonus\": 113, \"small_bonus\": 40}}',NULL,NULL,0,'2024-03-30 19:40:09','2024-03-30 19:42:23',1711827743,7475),(2766628737,30295211,1,2225010,1,1,1,'B',1,0.881497,156,330034,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 102, \"miss\": 6, \"great\": 373, \"ignore_hit\": 33, \"ignore_miss\": 30, \"large_bonus\": 98, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 34, \"large_bonus\": 113, \"small_bonus\": 40}}',NULL,NULL,0,'2024-05-02 18:33:50','2024-05-02 18:36:04',1714674964,7510),(2594585387,30295211,1,2307797,1,1,1,'A',1,0.946392,389,420060,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 7}}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 438, \"ignore_hit\": 36, \"ignore_miss\": 11, \"large_bonus\": 38, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 40, \"large_bonus\": 42, \"small_bonus\": 17}}',NULL,NULL,0,'2024-03-30 19:42:33','2024-03-30 19:44:53',1711827893,7475),(2766489268,30295211,1,2330893,1,1,1,'B',1,0.895797,270,340180,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 7}}], \"statistics\": {\"ok\": 85, \"miss\": 17, \"great\": 469, \"ignore_hit\": 3, \"ignore_miss\": 15, \"large_bonus\": 39, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 571, \"ignore_hit\": 3, \"large_bonus\": 41, \"small_bonus\": 51}}',NULL,NULL,0,'2024-05-02 18:03:22','2024-05-02 18:05:43',1714673143,7510),(2953141577,30295211,1,2444840,1,1,1,'B',1,0.87902,162,614120,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 528, \"ignore_hit\": 24, \"ignore_miss\": 5, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 25, \"large_bonus\": 38}}',NULL,NULL,0,'2024-06-06 18:30:50','2024-06-06 18:33:12',1717698792,7562),(2771793781,30295211,1,2444840,1,1,1,'B',1,0.891271,177,640038,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 545, \"ignore_hit\": 25, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 25, \"large_bonus\": 38}}',NULL,NULL,0,'2024-05-03 18:21:01','2024-05-03 18:23:23',1714760603,7510),(2793436728,30295211,1,2444840,1,1,1,'B',1,0.892037,250,655512,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 531, \"ignore_hit\": 24, \"ignore_miss\": 2, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 25, \"large_bonus\": 38}}',NULL,NULL,0,'2024-05-07 18:21:38','2024-05-07 18:24:00',1715106240,7510),(2964289018,30295211,1,2444840,1,1,1,'B',1,0.892802,125,641857,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 540, \"ignore_hit\": 25, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 25, \"large_bonus\": 38}}',NULL,NULL,0,'2024-06-08 18:33:06','2024-06-08 18:35:28',1717871728,7562),(2921113463,30295211,1,2444840,1,1,1,'A',1,0.900459,388,692665,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 17, \"great\": 540, \"ignore_hit\": 25, \"ignore_miss\": 4, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 25, \"large_bonus\": 38}}',NULL,NULL,0,'2024-05-31 18:30:34','2024-05-31 18:32:56',1717180376,7562),(2766641977,30295211,1,2444840,1,1,1,'A',1,0.902757,177,666327,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 554, \"ignore_hit\": 25, \"ignore_miss\": 6, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 25, \"large_bonus\": 38}}',NULL,NULL,0,'2024-05-02 18:36:35','2024-05-02 18:38:57',1714675137,7510),(2991127687,30295211,1,2444840,1,1,1,'A',1,0.906585,148,680320,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 557, \"ignore_hit\": 25, \"ignore_miss\": 2, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 25, \"large_bonus\": 38}}',NULL,NULL,0,'2024-06-13 18:14:17','2024-06-13 18:16:39',1718302599,7562),(2937594176,30295211,1,2444840,1,1,1,'A',1,0.914242,230,696866,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 567, \"ignore_hit\": 25, \"ignore_miss\": 4, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 25, \"large_bonus\": 38}}',NULL,NULL,0,'2024-06-03 18:21:51','2024-06-03 18:24:13',1717439053,7562),(2783534824,30295211,1,2444840,1,1,1,'A',1,0.925727,191,732518,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 574, \"ignore_hit\": 25, \"ignore_miss\": 6, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 25, \"large_bonus\": 38}}',NULL,NULL,0,'2024-05-05 18:28:56','2024-05-05 18:31:18',1714933878,7510),(2905344304,30295211,1,2444840,1,1,1,'A',1,0.941041,239,784566,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 587, \"ignore_hit\": 25, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 653, \"ignore_hit\": 25, \"large_bonus\": 38}}',NULL,NULL,0,'2024-05-28 18:54:04','2024-05-28 18:56:26',1716922586,7562),(2820830515,30295211,1,2445033,1,1,1,'A',1,0.900447,203,765872,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 77, \"miss\": 6, \"great\": 364, \"ignore_hit\": 22, \"ignore_miss\": 15, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 447, \"ignore_hit\": 24, \"large_bonus\": 36}}',NULL,NULL,0,'2024-05-12 18:28:28','2024-05-12 18:30:04',1715538604,7510),(2777867398,30295211,1,2445033,1,1,1,'A',1,0.926175,155,815424,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 386, \"ignore_hit\": 21, \"ignore_miss\": 12, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 447, \"ignore_hit\": 24, \"large_bonus\": 36}}',NULL,NULL,0,'2024-05-04 19:05:36','2024-05-04 19:07:12',1714849632,7510),(2771861224,30295211,1,2789518,1,1,1,'B',1,0.829525,70,260434,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 420, \"ignore_hit\": 4, \"ignore_miss\": 12, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 4, \"large_bonus\": 107}}',NULL,NULL,0,'2024-05-03 18:35:18','2024-05-03 18:37:19',1714761439,7510),(2766603733,30295211,1,2789518,1,1,1,'B',1,0.835677,158,270978,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 115, \"miss\": 36, \"great\": 418, \"ignore_hit\": 4, \"ignore_miss\": 10, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 4, \"large_bonus\": 107}}',NULL,NULL,0,'2024-05-02 18:28:35','2024-05-02 18:30:36',1714674636,7510),(2771764082,30295211,1,3122307,1,1,1,'B',1,0.880769,220,326971,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 110, \"miss\": 7, \"great\": 403, \"ignore_hit\": 100, \"ignore_miss\": 35, \"large_bonus\": 43, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 109, \"large_bonus\": 58, \"small_bonus\": 26}}',NULL,NULL,0,'2024-05-03 18:15:07','2024-05-03 18:17:22',1714760242,7510),(2771750576,30295211,1,3211085,1,1,1,'B',1,0.864542,143,292608,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 96, \"miss\": 20, \"great\": 386, \"ignore_hit\": 15, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 16, \"large_bonus\": 20}}',NULL,NULL,0,'2024-05-03 18:12:13','2024-05-03 18:14:35',1714760075,7510),(2766500910,30295211,1,3211085,1,1,1,'A',1,0.901394,167,343301,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 7}}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 407, \"ignore_hit\": 15, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 16, \"large_bonus\": 20}}',NULL,NULL,0,'2024-05-02 18:05:55','2024-05-02 18:08:17',1714673297,7510),(2783440434,30295211,1,3250878,1,1,1,'B',1,0.854623,257,293336,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 179, \"miss\": 63, \"great\": 807, \"ignore_hit\": 18, \"ignore_miss\": 32, \"large_bonus\": 119, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 1049, \"ignore_hit\": 19, \"large_bonus\": 137, \"small_bonus\": 33}}',NULL,NULL,0,'2024-05-05 18:07:40','2024-05-05 18:12:31',1714932751,7510),(2766616692,30295211,1,3447073,1,1,1,'B',1,0.826376,163,256836,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 133, \"miss\": 25, \"great\": 369, \"ignore_hit\": 60, \"ignore_miss\": 19, \"large_bonus\": 29, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 67, \"large_bonus\": 32, \"small_bonus\": 26}}',NULL,NULL,0,'2024-05-02 18:31:03','2024-05-02 18:33:25',1714674805,7510),(2594550546,30295211,1,3447073,1,1,1,'B',1,0.878558,158,310611,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 7}}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 427, \"ignore_hit\": 60, \"ignore_miss\": 14, \"large_bonus\": 30, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 67, \"large_bonus\": 32, \"small_bonus\": 26}}',NULL,NULL,0,'2024-03-30 19:35:31','2024-03-30 19:37:54',1711827474,7475),(2594599957,30295211,1,3507892,1,1,1,'A',1,0.929701,206,371194,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 7}}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 501, \"ignore_hit\": 77, \"ignore_miss\": 2, \"large_bonus\": 8, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 78, \"large_bonus\": 9, \"small_bonus\": 13}}',NULL,NULL,0,'2024-03-30 19:45:11','2024-03-30 19:47:51',1711828071,7475),(2766538877,30295211,1,3547609,1,1,1,'B',1,0.877358,162,314509,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 462, \"ignore_hit\": 35, \"ignore_miss\": 4, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 36, \"large_bonus\": 47}}',NULL,NULL,0,'2024-05-02 18:14:23','2024-05-02 18:16:29',1714673789,7510),(2771776300,30295211,1,3547609,1,1,1,'A',1,0.908233,246,357883,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 484, \"ignore_hit\": 32, \"ignore_miss\": 9, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 36, \"large_bonus\": 47}}',NULL,NULL,0,'2024-05-03 18:17:45','2024-05-03 18:19:51',1714760391,7510),(2766563305,30295211,1,3682987,1,1,1,'B',1,0.86036,93,291573,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 104, \"miss\": 10, \"great\": 330, \"ignore_hit\": 29, \"ignore_miss\": 11, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 33, \"large_bonus\": 57}}',NULL,NULL,0,'2024-05-02 18:19:46','2024-05-02 18:21:48',1714674108,7510),(2771698167,30295211,1,3682987,1,1,1,'B',1,0.88964,172,336571,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 357, \"ignore_hit\": 32, \"ignore_miss\": 5, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 33, \"large_bonus\": 57}}',NULL,NULL,0,'2024-05-03 18:01:47','2024-05-03 18:03:46',1714759426,7510),(2777722874,30295211,1,3762028,1,1,1,'B',1,0.84493,157,285492,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 361, \"ignore_miss\": 6, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 41}}',NULL,NULL,0,'2024-05-04 18:37:44','2024-05-04 18:39:39',1714847979,7510),(2766512700,30295211,1,3762028,1,1,1,'B',1,0.899602,310,351172,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 7}}], \"statistics\": {\"ok\": 85, \"miss\": 8, \"great\": 410, \"ignore_miss\": 4, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 41}}',NULL,NULL,0,'2024-05-02 18:08:51','2024-05-02 18:10:49',1714673449,7510),(2777744632,30295211,1,3884405,1,1,1,'B',1,0.855395,189,289998,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 230, \"miss\": 15, \"great\": 654, \"ignore_hit\": 14, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 14, \"large_bonus\": 24}}',NULL,NULL,0,'2024-05-04 18:40:11','2024-05-04 18:43:47',1714848227,7510),(2594482986,30295211,1,3913791,1,1,1,'B',1,0.855388,88,277957,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 7}}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 414, \"ignore_hit\": 8, \"ignore_miss\": 4, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 529, \"ignore_hit\": 8, \"large_bonus\": 36}}',NULL,NULL,0,'2024-03-30 19:22:20','2024-03-30 19:24:24',1711826664,7475),(2766653485,30295211,1,3961820,1,1,1,'B',1,0.820939,94,244270,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 137, \"miss\": 23, \"great\": 351, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 10, \"large_bonus\": 26}}',NULL,NULL,0,'2024-05-02 18:39:27','2024-05-02 18:41:27',1714675287,7510),(2777658106,30295211,1,3961820,1,1,1,'B',1,0.870842,163,301769,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 391, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 10, \"large_bonus\": 26}}',NULL,NULL,0,'2024-05-04 18:25:15','2024-05-04 18:27:14',1714847234,7510),(2783400094,30295211,1,3961820,1,1,1,'B',1,0.888454,170,329781,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 414, \"ignore_hit\": 10, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 10, \"large_bonus\": 26}}',NULL,NULL,0,'2024-05-05 18:02:33','2024-05-05 18:04:32',1714932272,7510),(2820763488,30295211,1,3998230,1,1,1,'B',1,0.826986,84,271357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"DA\", \"settings\": {\"scroll_speed\": 0.8}}], \"statistics\": {\"ok\": 206, \"miss\": 56, \"great\": 657, \"ignore_hit\": 3, \"ignore_miss\": 17, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 919, \"ignore_hit\": 3, \"large_bonus\": 60}}',NULL,NULL,0,'2024-05-12 18:13:49','2024-05-12 18:16:29',1715537789,7510),(2594456044,30295211,1,3998230,1,1,1,'A',1,0.961371,255,427319,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 7}}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 857, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 919, \"ignore_hit\": 3, \"large_bonus\": 60}}',NULL,NULL,0,'2024-03-30 19:15:05','2024-03-30 19:19:04',1711826344,7475),(2766672635,30295211,1,4070278,1,1,1,'B',1,0.849873,225,298471,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 202, \"miss\": 17, \"great\": 567, \"ignore_hit\": 24, \"ignore_miss\": 17, \"large_bonus\": 133, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 786, \"ignore_hit\": 24, \"large_bonus\": 141, \"small_bonus\": 24}}',NULL,NULL,0,'2024-05-02 18:42:37','2024-05-02 18:45:35',1714675535,7510),(2766552377,30295211,1,4149143,1,1,1,'B',1,0.833599,117,261539,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 151, \"miss\": 29, \"great\": 448, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 628, \"large_bonus\": 28}}',NULL,NULL,0,'2024-05-02 18:17:14','2024-05-02 18:19:25',1714673965,7510),(2771848628,30295211,1,4149143,1,1,1,'B',1,0.857484,157,288600,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 129, \"miss\": 25, \"great\": 474, \"ignore_miss\": 2, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 628, \"large_bonus\": 28}}',NULL,NULL,0,'2024-05-03 18:32:32','2024-05-03 18:34:44',1714761284,7510),(2783412735,30295211,1,4149143,1,1,1,'B',1,0.871019,176,297569,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 488, \"ignore_miss\": 5, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 628, \"large_bonus\": 28}}',NULL,NULL,0,'2024-05-05 18:04:51','2024-05-05 18:07:02',1714932422,7510),(2771836765,30295211,1,4159754,1,1,1,'B',1,0.891343,195,328243,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 95, \"miss\": 14, \"great\": 457, \"ignore_hit\": 89, \"ignore_miss\": 18, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 566, \"ignore_hit\": 104, \"large_bonus\": 18}}',NULL,NULL,0,'2024-05-03 18:30:00','2024-05-03 18:32:16',1714761136,7510),(2594470860,30295211,1,4229413,1,1,1,'A',1,0.929245,194,379237,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 7}}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 467, \"ignore_hit\": 39, \"ignore_miss\": 9, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 43, \"large_bonus\": 60}}',NULL,NULL,0,'2024-03-30 19:19:45','2024-03-30 19:22:00',1711826520,7475),(2777712233,30295211,1,4353119,1,1,1,'B',1,0.857713,211,296448,'{\"mods\": [{\"acronym\": \"DA\", \"settings\": {\"overall_difficulty\": 8}}], \"statistics\": {\"ok\": 162, \"miss\": 26, \"great\": 564, \"ignore_hit\": 125, \"ignore_miss\": 165, \"large_bonus\": 153, \"small_bonus\": 124}, \"maximum_statistics\": {\"great\": 752, \"ignore_hit\": 136, \"large_bonus\": 230, \"small_bonus\": 201}}',NULL,NULL,0,'2024-05-04 18:34:27','2024-05-04 18:37:36',1714847856,7510),(2820839301,30295211,1,3547608,1,1,1,'C',1,0.785523,53,458711,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 88, \"miss\": 36, \"great\": 249, \"ignore_hit\": 23, \"ignore_miss\": 9, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 28, \"large_bonus\": 33}}',24.996,NULL,0,'2024-05-12 18:30:26','2024-05-12 18:31:51',1715538711,7510),(2728921201,30295211,1,3595945,1,1,1,'B',1,0.811475,110,469336,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 79, \"great\": 497, \"ignore_hit\": 2, \"ignore_miss\": 32, \"large_bonus\": 96, \"small_bonus\": 95}, \"maximum_statistics\": {\"great\": 671, \"ignore_hit\": 2, \"large_bonus\": 112, \"small_bonus\": 111}}',25.7328,NULL,0,'2024-04-25 18:09:56','2024-04-25 18:11:55',1714068715,7510),(2561885768,30295211,1,2197917,1,1,1,'B',1,0.859712,100,574289,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 324, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 13, \"large_bonus\": 47}}',30.5073,NULL,0,'2024-03-24 19:25:11','2024-03-24 19:27:12',1711308432,7475),(2728959063,30295211,1,1574001,1,1,1,'B',1,0.846535,83,532822,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 59, \"great\": 479, \"ignore_hit\": 23, \"ignore_miss\": 7, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 606, \"ignore_hit\": 25, \"large_bonus\": 39}}',33.8512,NULL,0,'2024-04-25 18:18:04','2024-04-25 18:20:06',1714069206,7510),(2418613745,30295211,1,2052082,1,1,1,'B',1,0.825263,102,525441,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 14, \"great\": 323, \"ignore_hit\": 100, \"ignore_miss\": 15, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 475, \"ignore_hit\": 111, \"large_bonus\": 63}}',33.9582,NULL,0,'2024-02-27 19:21:03','2024-02-27 19:23:39',1709061819,7440),(2905332061,30295211,1,2197918,1,1,1,'B',1,0.849668,79,530605,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 63, \"great\": 484, \"ignore_hit\": 14, \"ignore_miss\": 7, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 602, \"ignore_hit\": 14, \"large_bonus\": 48}}',34.9429,NULL,0,'2024-05-28 18:51:46','2024-05-28 18:53:47',1716922427,7562),(2895092221,30295211,1,3796683,1,1,1,'B',1,0.825641,218,509914,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 431, \"ignore_hit\": 426, \"ignore_miss\": 132, \"large_bonus\": 24, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 549, \"large_bonus\": 30, \"small_bonus\": 23}}',35.1646,NULL,0,'2024-05-26 18:08:17','2024-05-26 18:11:46',1716747106,7562),(2905317015,30295211,1,3595945,1,1,1,'B',1,0.829359,88,497359,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 59, \"great\": 501, \"ignore_hit\": 2, \"ignore_miss\": 31, \"large_bonus\": 96, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 671, \"ignore_hit\": 2, \"large_bonus\": 112, \"small_bonus\": 111}}',36.7657,NULL,0,'2024-05-28 18:48:33','2024-05-28 18:50:31',1716922231,7562),(3013413772,30295211,1,2197918,1,1,1,'B',1,0.828904,79,498266,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 50, \"great\": 446, \"ignore_hit\": 14, \"ignore_miss\": 11, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 602, \"ignore_hit\": 14, \"large_bonus\": 48}}',37.0882,NULL,0,'2024-06-17 18:27:44','2024-06-17 18:29:45',1718648985,7562),(2630456680,30295211,1,2045087,1,1,1,'B',1,0.831776,69,499107,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 48, \"great\": 474, \"ignore_hit\": 100, \"ignore_miss\": 33, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 642, \"ignore_hit\": 124, \"large_bonus\": 64}}',37.9018,NULL,0,'2024-04-06 18:04:14','2024-04-06 18:06:49',1712426809,7475),(2964195158,30295211,1,2197918,1,1,1,'B',1,0.848007,79,527963,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 475, \"ignore_hit\": 14, \"ignore_miss\": 7, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 602, \"ignore_hit\": 14, \"large_bonus\": 48}}',37.9037,NULL,0,'2024-06-08 18:15:11','2024-06-08 18:17:12',1717870632,7562),(2777853258,30295211,1,3547608,1,1,1,'B',1,0.816354,111,534377,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 85, \"miss\": 26, \"great\": 262, \"ignore_hit\": 21, \"ignore_miss\": 11, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 28, \"large_bonus\": 33}}',37.9498,NULL,0,'2024-05-04 19:03:04','2024-05-04 19:04:29',1714849469,7510),(2996698514,30295211,1,4229415,1,1,1,'B',1,0.843888,123,539922,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 61, \"great\": 528, \"ignore_hit\": 41, \"ignore_miss\": 20, \"large_bonus\": 68, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 46, \"large_bonus\": 74, \"small_bonus\": 21}}',38.0706,NULL,0,'2024-06-14 18:24:36','2024-06-14 18:26:52',1718389612,7562),(2947895557,30295211,1,1465553,1,1,1,'B',1,0.854212,67,541166,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 371, \"ignore_hit\": 23, \"ignore_miss\": 15, \"large_bonus\": 32, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 25, \"large_bonus\": 38, \"small_bonus\": 25}}',38.1413,NULL,0,'2024-06-05 18:14:32','2024-06-05 18:16:19',1717611379,7562),(2697816358,30295211,1,2139254,1,1,1,'B',1,0.884241,120,618163,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 44, \"great\": 439, \"ignore_hit\": 20, \"ignore_miss\": 41, \"large_bonus\": 13, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 514, \"ignore_hit\": 20, \"large_bonus\": 17, \"small_bonus\": 86}}',38.2026,NULL,0,'2024-04-19 18:06:54','2024-04-19 18:09:06',1713550146,7510),(2641354879,30295211,1,3547609,1,1,1,'B',1,0.841338,128,534389,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 40, \"great\": 438, \"ignore_hit\": 33, \"ignore_miss\": 8, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 36, \"large_bonus\": 47}}',38.2889,NULL,0,'2024-04-08 18:18:48','2024-04-08 18:20:54',1712600454,7475),(2900144902,30295211,1,3796683,1,1,1,'B',1,0.845299,188,541705,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 456, \"ignore_hit\": 434, \"ignore_miss\": 122, \"large_bonus\": 25, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 549, \"large_bonus\": 30, \"small_bonus\": 23}}',38.3319,NULL,0,'2024-05-27 18:24:58','2024-05-27 18:29:06',1716834546,7562),(2561790291,30295211,1,3508305,1,1,1,'B',1,0.886752,215,659312,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 390, \"ignore_hit\": 12, \"ignore_miss\": 1, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 468, \"ignore_hit\": 12, \"large_bonus\": 46}}',38.779,NULL,0,'2024-03-24 19:06:16','2024-03-24 19:08:19',1711307300,7475),(1875732155,30295211,1,2758433,1,1,1,'B',1,0.872423,70,495121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',38.8516,178592386,185732,NULL,'2023-04-26 15:54:00',1682524440,NULL),(2714515506,30295211,1,1574001,1,1,1,'B',1,0.85231,97,550727,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 477, \"ignore_hit\": 22, \"ignore_miss\": 5, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 606, \"ignore_hit\": 25, \"large_bonus\": 39}}',39.6529,NULL,0,'2024-04-22 18:35:08','2024-04-22 18:37:10',1713811030,7510),(2561919966,30295211,1,3955909,1,1,1,'A',1,0.916413,76,695414,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 290, \"ignore_hit\": 29, \"ignore_miss\": 9, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 36, \"large_bonus\": 10}}',40.9235,NULL,0,'2024-03-24 19:31:57','2024-03-24 19:34:02',1711308842,7475),(2947917887,30295211,1,340705,1,1,1,'B',1,0.852843,75,544164,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 51, \"great\": 473, \"ignore_hit\": 47, \"ignore_miss\": 13, \"large_bonus\": 36, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 49, \"large_bonus\": 46, \"small_bonus\": 39}}',41.1185,NULL,0,'2024-06-05 18:18:59','2024-06-05 18:21:04',1717611664,7562),(3057858984,30295211,1,3595945,1,1,1,'B',1,0.845007,86,529111,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 56, \"great\": 519, \"ignore_hit\": 2, \"ignore_miss\": 34, \"large_bonus\": 95, \"small_bonus\": 94}, \"maximum_statistics\": {\"great\": 671, \"ignore_hit\": 2, \"large_bonus\": 112, \"small_bonus\": 111}}',41.8961,NULL,0,'2024-06-25 18:34:17','2024-06-25 18:36:15',1719340575,7562),(2915598459,30295211,1,2197918,1,1,1,'B',1,0.853821,70,538729,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 51, \"great\": 477, \"ignore_hit\": 14, \"ignore_miss\": 7, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 602, \"ignore_hit\": 14, \"large_bonus\": 48}}',42.0744,NULL,0,'2024-05-30 18:10:38','2024-05-30 18:12:40',1717092760,7562),(2582741920,30295211,1,3913791,1,1,1,'B',1,0.871456,101,598904,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 32, \"great\": 425, \"ignore_hit\": 8, \"ignore_miss\": 2, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 529, \"ignore_hit\": 8, \"large_bonus\": 36}}',42.5837,NULL,0,'2024-03-28 19:13:39','2024-03-28 19:15:43',1711653343,7475),(2996731637,30295211,1,4625436,1,1,1,'B',1,0.855042,74,547896,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 61, \"great\": 568, \"ignore_hit\": 99, \"ignore_miss\": 11, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 107, \"large_bonus\": 51}}',42.693,NULL,0,'2024-06-14 18:30:47','2024-06-14 18:33:35',1718390015,7562),(2544202492,30295211,1,3777316,1,1,1,'A',1,0.910828,88,675791,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 413, \"ignore_hit\": 12, \"ignore_miss\": 14, \"large_bonus\": 39, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 12, \"large_bonus\": 46, \"small_bonus\": 19}}',42.929,NULL,0,'2024-03-21 19:36:03','2024-03-21 19:38:18',1711049898,7475),(2538584582,30295211,1,3936031,1,1,1,'A',1,0.91344,104,701590,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 24, \"great\": 387, \"ignore_hit\": 52, \"ignore_miss\": 7, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 52, \"large_bonus\": 64}}',43.7539,NULL,0,'2024-03-20 17:53:05','2024-03-20 17:55:14',1710957314,7475),(2905356272,30295211,1,4414698,1,1,1,'B',1,0.837879,62,516701,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 53, \"great\": 499, \"ignore_hit\": 52, \"ignore_miss\": 15, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 60, \"large_bonus\": 68}}',43.872,NULL,0,'2024-05-28 18:56:33','2024-05-28 18:59:00',1716922740,7562),(2910384460,30295211,1,3796683,1,1,1,'B',1,0.864957,131,573348,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 49, \"great\": 476, \"ignore_hit\": 443, \"ignore_miss\": 114, \"large_bonus\": 23, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 549, \"large_bonus\": 30, \"small_bonus\": 23}}',44.9549,NULL,0,'2024-05-29 18:27:36','2024-05-29 18:30:55',1717007455,7562),(2947874421,30295211,1,2287922,1,1,1,'B',1,0.843885,152,532491,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 51, \"great\": 529, \"ignore_hit\": 27, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 695, \"ignore_hit\": 30, \"large_bonus\": 16}}',45.1033,NULL,0,'2024-06-05 18:10:06','2024-06-05 18:12:20',1717611140,7562),(2538657091,30295211,1,4112209,1,1,1,'A',1,0.905155,128,712959,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 421, \"ignore_hit\": 12, \"ignore_miss\": 18, \"large_bonus\": 155, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 12, \"large_bonus\": 167, \"small_bonus\": 25}}',45.9898,NULL,0,'2024-03-20 18:07:42','2024-03-20 18:10:07',1710958207,7475),(2947962652,30295211,1,1978165,1,1,1,'B',1,0.846649,111,528158,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 56, \"great\": 594, \"ignore_miss\": 4, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 776, \"large_bonus\": 34}}',46.1915,NULL,0,'2024-06-05 18:28:00','2024-06-05 18:30:32',1717612232,7562),(2561971719,30295211,1,3447073,1,1,1,'B',1,0.863378,116,582456,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 28, \"great\": 411, \"ignore_hit\": 61, \"ignore_miss\": 13, \"large_bonus\": 31, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 67, \"large_bonus\": 32, \"small_bonus\": 26}}',46.695,NULL,0,'2024-03-24 19:42:01','2024-03-24 19:44:24',1711309464,7475),(2910309530,30295211,1,3326992,1,1,1,'B',1,0.859937,95,557025,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 53, \"great\": 513, \"ignore_hit\": 32, \"ignore_miss\": 9, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 38, \"large_bonus\": 20}}',46.8118,NULL,0,'2024-05-29 18:12:59','2024-05-29 18:15:12',1717006512,7562),(2561777576,30295211,1,3817227,1,1,1,'A',1,0.910798,92,686222,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 372, \"ignore_hit\": 23, \"ignore_miss\": 18, \"large_bonus\": 53, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 23, \"large_bonus\": 62, \"small_bonus\": 56}}',46.9463,NULL,0,'2024-03-24 19:03:55','2024-03-24 19:05:51',1711307151,7475),(2567152827,30295211,1,2197917,1,1,1,'B',1,0.896882,115,674287,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 343, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 13, \"large_bonus\": 47}}',47.0168,NULL,0,'2024-03-25 19:45:55','2024-03-25 19:47:56',1711396076,7475),(2719220501,30295211,1,4092827,1,1,1,'B',1,0.861314,91,558123,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 546, \"ignore_miss\": 8, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 38}}',47.0464,NULL,0,'2024-04-23 18:08:36','2024-04-23 18:10:58',1713895858,7510),(2709837641,30295211,1,2789518,1,1,1,'B',1,0.870826,75,603204,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 461, \"ignore_hit\": 4, \"ignore_miss\": 8, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 4, \"large_bonus\": 107}}',47.1453,NULL,0,'2024-04-21 18:53:55','2024-04-21 18:55:55',1713725755,7510),(2704010815,30295211,1,3777266,1,1,1,'B',1,0.85567,151,554313,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 45, \"great\": 528, \"ignore_hit\": 9, \"ignore_miss\": 6, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 10, \"large_bonus\": 34}}',47.5117,NULL,0,'2024-04-20 18:48:17','2024-04-20 18:50:32',1713639032,7510),(2549416620,30295211,1,2758433,1,1,1,'A',1,0.91366,71,684426,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 341, \"ignore_hit\": 40, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 42, \"large_bonus\": 22}}',47.5444,NULL,0,'2024-03-22 18:58:08','2024-03-22 19:00:09',1711134009,7475),(2921149895,30295211,1,4229415,1,1,1,'B',1,0.858616,79,571353,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 537, \"ignore_hit\": 42, \"ignore_miss\": 17, \"large_bonus\": 69, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 46, \"large_bonus\": 74, \"small_bonus\": 21}}',47.6382,NULL,0,'2024-05-31 18:38:05','2024-05-31 18:40:21',1717180821,7562),(2538915564,30295211,1,4137841,1,1,1,'A',1,0.924282,246,768546,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 329, \"ignore_hit\": 45, \"ignore_miss\": 11, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 54, \"large_bonus\": 12}}',47.7921,NULL,0,'2024-03-20 19:00:51','2024-03-20 19:03:25',1710961405,7475),(2561747625,30295211,1,3913799,1,1,1,'A',1,0.925333,123,734109,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 336, \"ignore_hit\": 8, \"ignore_miss\": 2, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 375, \"ignore_hit\": 8, \"large_bonus\": 34}}',47.8972,NULL,0,'2024-03-24 18:57:55','2024-03-24 19:00:00',1711306800,7475),(2709854657,30295211,1,4149143,1,1,1,'B',1,0.875,92,578634,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 51, \"great\": 522, \"ignore_miss\": 6, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 628, \"large_bonus\": 28}}',48.1465,NULL,0,'2024-04-21 18:57:12','2024-04-21 18:59:24',1713725964,7510),(2905294932,30295211,1,4468369,1,1,1,'B',1,0.865693,171,574811,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 551, \"ignore_hit\": 5, \"ignore_miss\": 3, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 685, \"ignore_hit\": 5, \"large_bonus\": 36}}',48.1863,NULL,0,'2024-05-28 18:43:41','2024-05-28 18:45:48',1716921948,7562),(2719241148,30295211,1,1574001,1,1,1,'B',1,0.863036,103,566886,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 40, \"great\": 480, \"ignore_hit\": 22, \"ignore_miss\": 8, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 606, \"ignore_hit\": 25, \"large_bonus\": 39}}',48.783,NULL,0,'2024-04-23 18:13:27','2024-04-23 18:15:29',1713896129,7510),(2538571172,30295211,1,3944476,1,1,1,'A',1,0.910314,163,706686,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 374, \"ignore_hit\": 63, \"ignore_miss\": 18, \"large_bonus\": 10, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 446, \"ignore_hit\": 69, \"large_bonus\": 11, \"small_bonus\": 32}}',48.8461,NULL,0,'2024-03-20 17:49:34','2024-03-20 17:52:30',1710957150,7475),(2604288854,30295211,1,3447073,1,1,1,'B',1,0.889943,141,634911,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 445, \"ignore_hit\": 60, \"ignore_miss\": 14, \"large_bonus\": 29, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 67, \"large_bonus\": 32, \"small_bonus\": 26}}',48.9421,NULL,0,'2024-04-01 18:27:49','2024-04-01 18:30:12',1711996212,7475),(2641344833,30295211,1,2789518,1,1,1,'B',1,0.883128,131,630577,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 477, \"ignore_hit\": 4, \"ignore_miss\": 12, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 4, \"large_bonus\": 107}}',49.0312,NULL,0,'2024-04-08 18:16:40','2024-04-08 18:18:40',1712600320,7475),(3095783484,30295211,1,3326992,1,1,1,'B',1,0.859155,85,549530,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 49, \"great\": 508, \"ignore_hit\": 31, \"ignore_miss\": 9, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 38, \"large_bonus\": 20}}',49.158,NULL,0,'2024-07-02 18:18:45','2024-07-02 18:20:58',1719944458,7593),(2651392313,30295211,1,3067853,1,1,1,'B',1,0.870947,131,594728,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 55, \"great\": 627, \"ignore_hit\": 161, \"ignore_miss\": 54, \"large_bonus\": 53, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 195, \"large_bonus\": 61, \"small_bonus\": 30}}',49.2863,NULL,0,'2024-04-10 18:47:20','2024-04-10 18:50:41',1712775041,7475),(2577415896,30295211,1,3447073,1,1,1,'B',1,0.874763,113,599543,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 423, \"ignore_hit\": 61, \"ignore_miss\": 11, \"large_bonus\": 29, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 67, \"large_bonus\": 32, \"small_bonus\": 26}}',49.5551,NULL,0,'2024-03-27 19:26:22','2024-03-27 19:28:45',1711567725,7475),(2561897133,30295211,1,781909,1,1,1,'B',1,0.89455,106,662134,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 346, \"ignore_miss\": 3, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 422, \"large_bonus\": 51}}',49.5605,NULL,0,'2024-03-24 19:27:17','2024-03-24 19:29:28',1711308568,7475),(2661511317,30295211,1,3067853,1,1,1,'B',1,0.863813,123,576702,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 50, \"great\": 611, \"ignore_hit\": 160, \"ignore_miss\": 56, \"large_bonus\": 55, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 195, \"large_bonus\": 61, \"small_bonus\": 30}}',49.9044,NULL,0,'2024-04-12 18:44:33','2024-04-12 18:48:03',1712947683,7475),(2538644771,30295211,1,4149144,1,1,1,'A',1,0.920746,156,727538,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 375, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 429, \"large_bonus\": 25}}',49.9086,NULL,0,'2024-03-20 18:05:24','2024-03-20 18:07:35',1710958055,7475),(2538749166,30295211,1,3859270,1,1,1,'A',1,0.919308,128,717271,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 23, \"great\": 605, \"ignore_miss\": 8, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 694, \"large_bonus\": 63}}',49.9435,NULL,0,'2024-03-20 18:25:48','2024-03-20 18:29:09',1710959349,7475),(2964212968,30295211,1,3796683,1,1,1,'B',1,0.869231,229,604421,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 475, \"ignore_hit\": 507, \"ignore_miss\": 50, \"large_bonus\": 25, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 549, \"large_bonus\": 30, \"small_bonus\": 23}}',50.105,NULL,0,'2024-06-08 18:17:19','2024-06-08 18:20:38',1717870838,7562),(2624544016,30295211,1,3547609,1,1,1,'B',1,0.844768,140,547545,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 25, \"great\": 427, \"ignore_hit\": 32, \"ignore_miss\": 9, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 36, \"large_bonus\": 47}}',50.1766,NULL,0,'2024-04-05 18:13:30','2024-04-05 18:15:36',1712340936,7475),(2996686880,30295211,1,2758465,1,1,1,'B',1,0.85443,118,553696,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 38, \"great\": 430, \"ignore_hit\": 40, \"ignore_miss\": 12, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 45, \"large_bonus\": 25}}',50.2513,NULL,0,'2024-06-14 18:22:29','2024-06-14 18:24:31',1718389471,7562),(2895138334,30295211,1,4229415,1,1,1,'B',1,0.868925,68,577471,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 50, \"great\": 551, \"ignore_hit\": 41, \"ignore_miss\": 20, \"large_bonus\": 68, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 46, \"large_bonus\": 74, \"small_bonus\": 21}}',50.4718,NULL,0,'2024-05-26 18:19:07','2024-05-26 18:21:23',1716747683,7562),(2910288750,30295211,1,4414698,1,1,1,'B',1,0.850758,99,553454,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 48, \"great\": 511, \"ignore_hit\": 52, \"ignore_miss\": 13, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 60, \"large_bonus\": 68}}',50.5211,NULL,0,'2024-05-29 18:08:22','2024-05-29 18:10:48',1717006248,7562),(2538876453,30295211,1,4229413,1,1,1,'B',1,0.887736,131,644342,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 438, \"ignore_hit\": 40, \"ignore_miss\": 7, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 43, \"large_bonus\": 60}}',50.7083,NULL,0,'2024-03-20 18:53:05','2024-03-20 18:55:20',1710960920,7475),(2970066593,30295211,1,1775542,1,1,1,'B',1,0.848305,162,547158,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 450, \"ignore_hit\": 16, \"ignore_miss\": 4, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 590, \"ignore_hit\": 16, \"large_bonus\": 47}}',50.9173,NULL,0,'2024-06-09 18:25:26','2024-06-09 18:27:30',1717957650,7562),(2692735514,30295211,1,3067853,1,1,1,'B',1,0.859922,246,590200,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 46, \"great\": 601, \"ignore_hit\": 161, \"ignore_miss\": 50, \"large_bonus\": 56, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 195, \"large_bonus\": 61, \"small_bonus\": 30}}',51.101,NULL,0,'2024-04-18 18:31:43','2024-04-18 18:35:03',1713465303,7510),(2418630424,30295211,1,3944476,1,1,1,'A',1,0.924888,162,735652,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 389, \"ignore_hit\": 59, \"ignore_miss\": 16, \"large_bonus\": 10, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 446, \"ignore_hit\": 69, \"large_bonus\": 11, \"small_bonus\": 32}}',51.1107,NULL,0,'2024-02-27 19:24:11','2024-02-27 19:27:06',1709062026,7440),(3095749621,30295211,1,3595945,1,1,1,'B',1,0.862146,110,574351,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 534, \"ignore_hit\": 2, \"ignore_miss\": 28, \"large_bonus\": 98, \"small_bonus\": 97}, \"maximum_statistics\": {\"great\": 671, \"ignore_hit\": 2, \"large_bonus\": 112, \"small_bonus\": 111}}',51.2084,NULL,0,'2024-07-02 18:11:40','2024-07-02 18:13:38',1719944018,7593),(2538671960,30295211,1,2494887,1,1,1,'A',1,0.927273,297,789994,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 380, \"ignore_hit\": 36, \"ignore_miss\": 2, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 36, \"large_bonus\": 70}}',51.4297,NULL,0,'2024-03-20 18:10:29','2024-03-20 18:13:10',1710958390,7475),(2538818752,30295211,1,4286706,1,1,1,'A',1,0.950704,167,812253,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 326, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 355, \"large_bonus\": 14}}',51.4469,NULL,0,'2024-03-20 18:41:16','2024-03-20 18:43:30',1710960210,7475),(2418647469,30295211,1,3779272,1,1,1,'A',1,0.962264,178,862827,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 295, \"ignore_hit\": 356, \"ignore_miss\": 95, \"large_bonus\": 15, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 318, \"ignore_hit\": 443, \"large_bonus\": 18, \"small_bonus\": 37}}',51.4469,NULL,0,'2024-02-27 19:27:16','2024-02-27 19:30:39',1709062239,7440),(2582818883,30295211,1,3447073,1,1,1,'B',1,0.890892,111,629278,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 443, \"ignore_hit\": 60, \"ignore_miss\": 15, \"large_bonus\": 30, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 67, \"large_bonus\": 32, \"small_bonus\": 26}}',51.4993,NULL,0,'2024-03-28 19:28:41','2024-03-28 19:31:04',1711654264,7475),(2582905193,30295211,1,781909,1,1,1,'B',1,0.89455,144,672506,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 344, \"ignore_miss\": 4, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 422, \"large_bonus\": 51}}',51.5507,NULL,0,'2024-03-28 19:46:29','2024-03-28 19:48:39',1711655319,7475),(2697961272,30295211,1,3777266,1,1,1,'B',1,0.868925,194,599189,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 545, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 10, \"large_bonus\": 34}}',51.6836,NULL,0,'2024-04-19 18:35:37','2024-04-19 18:37:52',1713551872,7510),(2561931774,30295211,1,2269014,1,1,1,'A',1,0.914611,159,713060,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 458, \"ignore_miss\": 3, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 527, \"large_bonus\": 77}}',51.9192,NULL,0,'2024-03-24 19:34:07','2024-03-24 19:36:23',1711308983,7475),(2572240708,30295211,1,1747096,1,1,1,'B',1,0.887705,106,650173,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 505, \"ignore_hit\": 21, \"ignore_miss\": 14, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 21, \"large_bonus\": 106}}',51.922,NULL,0,'2024-03-26 19:23:24','2024-03-26 19:25:48',1711481148,7475),(2697785874,30295211,1,1785797,1,1,1,'B',1,0.884848,118,632062,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 410, \"ignore_hit\": 114, \"ignore_miss\": 15, \"large_bonus\": 41, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 119, \"large_bonus\": 46, \"small_bonus\": 11}}',52.0563,NULL,0,'2024-04-19 18:00:44','2024-04-19 18:03:04',1713549784,7510),(2538934306,30295211,1,3965849,1,1,1,'A',1,0.952681,224,838618,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 293, \"ignore_hit\": 83, \"ignore_miss\": 15, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 94, \"large_bonus\": 29}}',52.0643,NULL,0,'2024-03-20 19:05:15','2024-03-20 19:07:18',1710961638,7475),(2703939885,30295211,1,2139254,1,1,1,'B',1,0.886187,153,631012,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 422, \"ignore_hit\": 20, \"ignore_miss\": 45, \"large_bonus\": 12, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 514, \"ignore_hit\": 20, \"large_bonus\": 17, \"small_bonus\": 86}}',52.4329,NULL,0,'2024-04-20 18:34:38','2024-04-20 18:36:50',1713638210,7510),(2538693422,30295211,1,3642915,1,1,1,'A',1,0.932507,151,755899,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 326, \"ignore_hit\": 9, \"ignore_miss\": 21, \"large_bonus\": 23, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 9, \"large_bonus\": 24, \"small_bonus\": 66}}',52.568,NULL,0,'2024-03-20 18:15:27','2024-03-20 18:17:38',1710958658,7475),(2561909149,30295211,1,3547608,1,1,1,'B',1,0.891421,364,725551,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 294, \"ignore_hit\": 26, \"ignore_miss\": 4, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 28, \"large_bonus\": 33}}',52.7214,NULL,0,'2024-03-24 19:29:47','2024-03-24 19:31:52',1711308712,7475),(2619190296,30295211,1,3961781,1,1,1,'B',1,0.887817,122,632891,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 51, \"great\": 694, \"ignore_hit\": 65, \"ignore_miss\": 9, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 829, \"ignore_hit\": 69, \"large_bonus\": 64}}',52.7752,NULL,0,'2024-04-04 18:03:19','2024-04-04 18:06:48',1712254008,7475),(2582882535,30295211,1,2197917,1,1,1,'A',1,0.914868,239,738715,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 357, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 13, \"large_bonus\": 47}}',52.8133,NULL,0,'2024-03-28 19:42:00','2024-03-28 19:44:01',1711655041,7475),(2577340514,30295211,1,2197917,1,1,1,'A',1,0.918465,154,734816,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 361, \"ignore_hit\": 13, \"ignore_miss\": 1, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 13, \"large_bonus\": 47}}',52.9334,NULL,0,'2024-03-27 19:11:00','2024-03-27 19:13:01',1711566781,7475),(2588644342,30295211,1,3447073,1,1,1,'B',1,0.871917,98,589184,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 415, \"ignore_hit\": 60, \"ignore_miss\": 16, \"large_bonus\": 31, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 67, \"large_bonus\": 32, \"small_bonus\": 26}}',53.2771,NULL,0,'2024-03-29 19:36:32','2024-03-29 19:38:55',1711741135,7475),(2783505573,30295211,1,3913799,1,1,1,'B',1,0.864,99,629003,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 297, \"ignore_hit\": 7, \"ignore_miss\": 18, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 375, \"ignore_hit\": 8, \"large_bonus\": 34}}',53.5134,NULL,0,'2024-05-05 18:24:09','2024-05-05 18:25:32',1714933532,7510),(2544002712,30295211,1,4112209,1,1,1,'A',1,0.916495,180,764919,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 426, \"ignore_hit\": 12, \"ignore_miss\": 9, \"large_bonus\": 165, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 12, \"large_bonus\": 167, \"small_bonus\": 25}}',53.8111,NULL,0,'2024-03-21 18:55:11','2024-03-21 18:57:36',1711047456,7475),(2544081384,30295211,1,4368419,1,1,1,'A',1,0.903279,227,690718,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 509, \"ignore_hit\": 22, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 22, \"large_bonus\": 28}}',54.0239,NULL,0,'2024-03-21 19:10:23','2024-03-21 19:13:44',1711048424,7475),(2985911007,30295211,1,4625436,1,1,1,'B',1,0.866947,149,580434,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 47, \"great\": 571, \"ignore_hit\": 99, \"ignore_miss\": 11, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 107, \"large_bonus\": 51}}',54.0407,NULL,0,'2024-06-12 18:41:13','2024-06-12 18:44:02',1718217842,7562),(2942697605,30295211,1,340705,1,1,1,'B',1,0.873746,49,574542,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 40, \"great\": 487, \"ignore_hit\": 48, \"ignore_miss\": 13, \"large_bonus\": 38, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 49, \"large_bonus\": 46, \"small_bonus\": 39}}',54.4536,NULL,0,'2024-06-04 18:08:00','2024-06-04 18:10:05',1717524605,7562),(2777787729,30295211,1,4149144,1,1,1,'B',1,0.857809,102,622015,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 331, \"ignore_miss\": 4, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 429, \"large_bonus\": 25}}',54.5514,NULL,0,'2024-05-04 18:50:32','2024-05-04 18:52:01',1714848721,7510),(2604182864,30295211,1,2494888,1,1,1,'A',1,0.904724,126,702078,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 547, \"ignore_hit\": 37, \"ignore_miss\": 13, \"large_bonus\": 134}, \"maximum_statistics\": {\"great\": 635, \"ignore_hit\": 42, \"large_bonus\": 142}}',54.6158,NULL,0,'2024-04-01 18:04:23','2024-04-01 18:07:04',1711994824,7475),(2900155786,30295211,1,1574001,1,1,1,'B',1,0.889439,108,621316,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 514, \"ignore_hit\": 21, \"ignore_miss\": 10, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 606, \"ignore_hit\": 25, \"large_bonus\": 39}}',54.6988,NULL,0,'2024-05-27 18:29:19','2024-05-27 18:31:23',1716834683,7562),(2953203757,30295211,1,4482162,1,1,1,'B',1,0.822804,128,519959,'{\"mods\": [], \"statistics\": {\"ok\": 172, \"miss\": 29, \"great\": 448, \"ignore_hit\": 19, \"ignore_miss\": 14, \"large_bonus\": 84, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 649, \"ignore_hit\": 19, \"large_bonus\": 95, \"small_bonus\": 14}}',54.8033,NULL,0,'2024-06-06 18:44:28','2024-06-06 18:46:29',1717699589,7562),(2418658445,30295211,1,2112653,1,1,1,'A',1,0.953968,246,840629,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 290, \"ignore_hit\": 34, \"ignore_miss\": 8, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 41, \"large_bonus\": 5}}',54.8321,NULL,0,'2024-02-27 19:30:50','2024-02-27 19:32:56',1709062376,7440),(2915565358,30295211,1,3796683,1,1,1,'B',1,0.87265,247,609326,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 38, \"great\": 474, \"ignore_hit\": 441, \"ignore_miss\": 119, \"large_bonus\": 21, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 585, \"ignore_hit\": 549, \"large_bonus\": 30, \"small_bonus\": 23}}',54.9407,NULL,0,'2024-05-30 18:02:30','2024-05-30 18:05:50',1717092350,7562),(2641323127,30295211,1,3067853,1,1,1,'B',1,0.88262,141,617595,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 51, \"great\": 641, \"ignore_hit\": 164, \"ignore_miss\": 49, \"large_bonus\": 53, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 195, \"large_bonus\": 61, \"small_bonus\": 30}}',54.9444,NULL,0,'2024-04-08 18:10:24','2024-04-08 18:13:55',1712600035,7475),(2651354252,30295211,1,4368422,1,1,1,'B',1,0.877021,161,593382,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 55, \"great\": 708, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 866, \"large_bonus\": 25}}',55.1048,NULL,0,'2024-04-10 18:39:06','2024-04-10 18:42:27',1712774547,7475),(2538622299,30295211,1,3761593,1,1,1,'A',1,0.928205,223,779774,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 340, \"ignore_hit\": 403, \"ignore_miss\": 91, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 491, \"large_bonus\": 29}}',55.2962,NULL,0,'2024-03-20 17:59:35','2024-03-20 18:02:56',1710957776,7475),(2970040999,30295211,1,1465553,1,1,1,'B',1,0.87041,68,590100,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 372, \"ignore_hit\": 24, \"ignore_miss\": 7, \"large_bonus\": 34, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 25, \"large_bonus\": 38, \"small_bonus\": 25}}',55.3423,NULL,0,'2024-06-09 18:20:29','2024-06-09 18:22:18',1717957338,7562),(2538789575,30295211,1,3702265,1,1,1,'A',1,0.92743,184,756091,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 669, \"ignore_hit\": 59, \"ignore_miss\": 8, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 751, \"ignore_hit\": 62, \"large_bonus\": 118}}',55.3785,NULL,0,'2024-03-20 18:33:39','2024-03-20 18:37:29',1710959849,7475),(2798384756,30295211,1,4477721,1,1,1,'B',1,0.879365,87,593022,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 515, \"ignore_hit\": 45, \"ignore_miss\": 12, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 630, \"ignore_hit\": 55, \"large_bonus\": 21}}',55.5225,NULL,0,'2024-05-08 18:15:29','2024-05-08 18:17:42',1715192262,7510),(2549485876,30295211,1,3913799,1,1,1,'A',1,0.928,146,759323,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 331, \"ignore_hit\": 7, \"ignore_miss\": 3, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 375, \"ignore_hit\": 8, \"large_bonus\": 34}}',55.5609,NULL,0,'2024-03-22 19:11:52','2024-03-22 19:13:56',1711134836,7475),(2538682365,30295211,1,2758433,1,1,1,'A',1,0.912371,106,691048,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 12, \"great\": 332, \"ignore_hit\": 40, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 42, \"large_bonus\": 22}}',55.8206,NULL,0,'2024-03-20 18:13:19','2024-03-20 18:15:21',1710958521,7475),(2549461553,30295211,1,3777316,1,1,1,'A',1,0.930998,162,742367,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 422, \"ignore_hit\": 12, \"ignore_miss\": 14, \"large_bonus\": 39, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 12, \"large_bonus\": 46, \"small_bonus\": 19}}',55.8517,NULL,0,'2024-03-22 19:06:51','2024-03-22 19:09:07',1711134547,7475),(2549622184,30295211,1,745981,1,1,1,'A',1,0.9022,97,691595,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 339, \"ignore_hit\": 5, \"ignore_miss\": 4, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 409, \"ignore_hit\": 7, \"large_bonus\": 82}}',55.8532,NULL,0,'2024-03-22 19:39:21','2024-03-22 19:41:19',1711136479,7475),(2793449156,30295211,1,4229415,1,1,1,'B',1,0.871134,134,601965,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 547, \"ignore_hit\": 41, \"ignore_miss\": 27, \"large_bonus\": 62, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 46, \"large_bonus\": 74, \"small_bonus\": 21}}',55.9008,NULL,0,'2024-05-07 18:24:25','2024-05-07 18:26:41',1715106401,7510),(2783515075,30295211,1,3210876,1,1,1,'B',1,0.861186,142,645921,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 281, \"ignore_hit\": 9, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 10, \"large_bonus\": 19}}',55.9897,NULL,0,'2024-05-05 18:25:50','2024-05-05 18:27:26',1714933646,7510),(2991115582,30295211,1,3326992,1,1,1,'B',1,0.867762,112,576322,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 513, \"ignore_hit\": 31, \"ignore_miss\": 8, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 38, \"large_bonus\": 20}}',56.0089,NULL,0,'2024-06-13 18:11:58','2024-06-13 18:14:11',1718302451,7562),(2538633232,30295211,1,2112653,1,1,1,'A',1,0.953968,201,833247,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 289, \"ignore_hit\": 34, \"ignore_miss\": 8, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 41, \"large_bonus\": 5}}',56.0148,NULL,0,'2024-03-20 18:03:06','2024-03-20 18:05:12',1710957912,7475),(2630605578,30295211,1,3961820,1,1,1,'B',1,0.875734,97,589716,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 412, \"ignore_hit\": 10, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 10, \"large_bonus\": 26}}',56.0718,NULL,0,'2024-04-06 18:33:11','2024-04-06 18:35:10',1712428510,7475),(2661467201,30295211,1,3547609,1,1,1,'B',1,0.857633,163,571573,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 22, \"great\": 439, \"ignore_hit\": 35, \"ignore_miss\": 7, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 36, \"large_bonus\": 47}}',56.1762,NULL,0,'2024-04-12 18:37:14','2024-04-12 18:39:19',1712947160,7475),(2538731321,30295211,1,4368419,1,1,1,'A',1,0.922131,206,723097,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 537, \"ignore_hit\": 22, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 22, \"large_bonus\": 28}}',56.2253,NULL,0,'2024-03-20 18:22:02','2024-03-20 18:25:24',1710959124,7475),(2538959570,30295211,1,3949377,1,1,1,'A',1,0.914105,151,721683,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 472, \"ignore_hit\": 82, \"ignore_miss\": 44, \"large_bonus\": 64, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 90, \"large_bonus\": 68, \"small_bonus\": 69}}',56.2831,NULL,0,'2024-03-20 19:09:35','2024-03-20 19:12:30',1710961950,7475),(3002492007,30295211,1,4229415,1,1,1,'B',1,0.859352,114,568122,'{\"mods\": [], \"statistics\": {\"ok\": 115, \"miss\": 38, \"great\": 526, \"ignore_hit\": 42, \"ignore_miss\": 22, \"large_bonus\": 67, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 46, \"large_bonus\": 74, \"small_bonus\": 21}}',56.3242,NULL,0,'2024-06-15 18:23:59','2024-06-15 18:26:15',1718475975,7562),(2698004164,30295211,1,3250878,1,1,1,'B',1,0.885605,161,643562,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 68, \"great\": 877, \"ignore_hit\": 18, \"ignore_miss\": 36, \"large_bonus\": 116, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 1049, \"ignore_hit\": 19, \"large_bonus\": 137, \"small_bonus\": 33}}',56.4042,NULL,0,'2024-04-19 18:41:29','2024-04-19 18:46:19',1713552379,7510),(2539003546,30295211,1,3985542,1,1,1,'A',1,0.963068,265,881803,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 331, \"ignore_hit\": 30, \"ignore_miss\": 3, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 32, \"large_bonus\": 39}}',56.4722,NULL,0,'2024-03-20 19:19:16','2024-03-20 19:21:34',1710962494,7475),(2594416835,30295211,1,2758433,1,1,1,'A',1,0.911082,101,697918,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 330, \"ignore_hit\": 39, \"ignore_miss\": 5, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 42, \"large_bonus\": 22}}',56.7192,NULL,0,'2024-03-30 19:09:15','2024-03-30 19:11:16',1711825876,7475),(2661406503,30295211,1,3250878,1,1,1,'B',1,0.885129,185,645967,'{\"mods\": [], \"statistics\": {\"ok\": 109, \"miss\": 66, \"great\": 874, \"ignore_hit\": 19, \"ignore_miss\": 27, \"large_bonus\": 122, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 1049, \"ignore_hit\": 19, \"large_bonus\": 137, \"small_bonus\": 33}}',57.065,NULL,0,'2024-04-12 18:22:32','2024-04-12 18:27:23',1712946443,7475),(3002468673,30295211,1,4468369,1,1,1,'B',1,0.871533,188,608996,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 39, \"great\": 548, \"ignore_hit\": 5, \"ignore_miss\": 2, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 685, \"ignore_hit\": 5, \"large_bonus\": 36}}',57.243,NULL,0,'2024-06-15 18:19:31','2024-06-15 18:21:37',1718475697,7562),(2692659765,30295211,1,2789518,1,1,1,'B',1,0.890158,117,661236,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 477, \"ignore_hit\": 4, \"ignore_miss\": 4, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 4, \"large_bonus\": 107}}',57.3552,NULL,0,'2024-04-18 18:17:19','2024-04-18 18:19:19',1713464359,7510),(2538887305,30295211,1,4286822,1,1,1,'A',1,0.951074,169,825388,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 386, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 18, \"large_bonus\": 54}}',57.4595,NULL,0,'2024-03-20 18:55:26','2024-03-20 18:57:34',1710961054,7475),(2561736227,30295211,1,4137841,1,1,1,'A',1,0.958225,256,855565,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 355, \"ignore_hit\": 42, \"ignore_miss\": 13, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 54, \"large_bonus\": 12}}',57.6463,NULL,0,'2024-03-24 18:55:12','2024-03-24 18:57:45',1711306665,7475),(2750813365,30295211,1,2216583,1,1,1,'B',1,0.861336,147,578663,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 19, \"great\": 376, \"ignore_hit\": 64, \"ignore_miss\": 2, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 494, \"ignore_hit\": 64, \"large_bonus\": 29}}',57.677,NULL,0,'2024-04-29 18:25:09','2024-04-29 18:27:06',1714415226,7510),(2692622690,30295211,1,3447073,1,1,1,'A',1,0.900379,140,661541,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 449, \"ignore_hit\": 59, \"ignore_miss\": 14, \"large_bonus\": 28, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 67, \"large_bonus\": 32, \"small_bonus\": 26}}',57.7175,NULL,0,'2024-04-18 18:09:09','2024-04-18 18:11:32',1713463892,7510),(2964246736,30295211,1,3326992,1,1,1,'B',1,0.865415,89,570700,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 507, \"ignore_hit\": 31, \"ignore_miss\": 9, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 38, \"large_bonus\": 20}}',57.7331,NULL,0,'2024-06-08 18:24:57','2024-06-08 18:27:10',1717871230,7562),(2915612482,30295211,1,2560790,1,1,1,'B',1,0.883523,113,604426,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 38, \"great\": 578, \"ignore_hit\": 22, \"ignore_miss\": 12, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 704, \"ignore_hit\": 28, \"large_bonus\": 20}}',57.8196,NULL,0,'2024-05-30 18:12:58','2024-05-30 18:15:29',1717092929,7562),(2619201450,30295211,1,4286824,1,1,1,'B',1,0.892675,131,653728,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 32, \"great\": 493, \"ignore_hit\": 20, \"ignore_miss\": 4, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 587, \"ignore_hit\": 20, \"large_bonus\": 66}}',57.8229,NULL,0,'2024-04-04 18:06:58','2024-04-04 18:09:07',1712254147,7475),(2692649314,30295211,1,3777266,1,1,1,'B',1,0.870398,192,603013,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 36, \"great\": 539, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 10, \"large_bonus\": 34}}',58.0824,NULL,0,'2024-04-18 18:14:52','2024-04-18 18:17:07',1713464227,7510),(2947906646,30295211,1,4229415,1,1,1,'B',1,0.881443,78,614072,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 44, \"great\": 562, \"ignore_hit\": 43, \"ignore_miss\": 18, \"large_bonus\": 68, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 46, \"large_bonus\": 74, \"small_bonus\": 21}}',58.3388,NULL,0,'2024-06-05 18:16:26','2024-06-05 18:18:41',1717611521,7562),(2549509643,30295211,1,4332823,1,1,1,'A',1,0.92562,170,724524,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 430, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 484, \"large_bonus\": 16}}',58.366,NULL,0,'2024-03-22 19:16:42','2024-03-22 19:18:40',1711135120,7475),(2682804199,30295211,1,3777266,1,1,1,'B',1,0.88218,115,617766,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 40, \"great\": 559, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 10, \"large_bonus\": 34}}',58.4532,NULL,0,'2024-04-16 18:11:44','2024-04-16 18:14:00',1713291240,7510),(2697917433,30295211,1,3432152,1,1,1,'B',1,0.879845,138,599718,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 48, \"great\": 636, \"ignore_hit\": 81, \"ignore_miss\": 18, \"large_bonus\": 19, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 774, \"ignore_hit\": 88, \"large_bonus\": 23, \"small_bonus\": 37}}',58.5074,NULL,0,'2024-04-19 18:26:23','2024-04-19 18:29:03',1713551343,7510),(2604234868,30295211,1,3913791,1,1,1,'B',1,0.898866,122,658455,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 443, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 529, \"ignore_hit\": 8, \"large_bonus\": 36}}',58.7611,NULL,0,'2024-04-01 18:16:22','2024-04-01 18:18:26',1711995506,7475),(3018952591,30295211,1,2758465,1,1,1,'B',1,0.871609,109,591228,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 445, \"ignore_hit\": 41, \"ignore_miss\": 11, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 553, \"ignore_hit\": 45, \"large_bonus\": 25}}',58.8257,NULL,0,'2024-06-18 18:40:55','2024-06-18 18:42:56',1718736176,7562),(2538769752,30295211,1,3999241,1,1,1,'A',1,0.965487,364,894993,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 527, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 56}}',59.085,NULL,0,'2024-03-20 18:29:22','2024-03-20 18:33:21',1710959601,7475),(2661454627,30295211,1,3777266,1,1,1,'B',1,0.884389,188,631456,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 562, \"ignore_hit\": 8, \"ignore_miss\": 6, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 10, \"large_bonus\": 34}}',59.1385,NULL,0,'2024-04-12 18:34:36','2024-04-12 18:36:51',1712947011,7475),(2614322777,30295211,1,3067853,1,1,1,'B',1,0.890402,177,645637,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 48, \"great\": 650, \"ignore_hit\": 164, \"ignore_miss\": 49, \"large_bonus\": 56, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 195, \"large_bonus\": 61, \"small_bonus\": 30}}',59.229,NULL,0,'2024-04-03 18:58:17','2024-04-03 19:01:37',1712170897,7475),(2743419492,30295211,1,3961820,1,1,1,'B',1,0.879648,129,619637,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 414, \"ignore_hit\": 10, \"ignore_miss\": 4, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 10, \"large_bonus\": 26}}',59.3548,NULL,0,'2024-04-28 10:45:12','2024-04-28 10:47:14',1714301234,7510),(2619370062,30295211,1,3547609,1,1,1,'B',1,0.873928,215,617872,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 459, \"ignore_hit\": 33, \"ignore_miss\": 4, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 36, \"large_bonus\": 47}}',59.659,NULL,0,'2024-04-04 18:41:59','2024-04-04 18:44:05',1712256245,7475),(2549448082,30295211,1,4291802,1,1,1,'A',1,0.92132,99,716983,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 525, \"ignore_hit\": 83, \"ignore_miss\": 148, \"large_bonus\": 145, \"small_bonus\": 114}, \"maximum_statistics\": {\"great\": 591, \"ignore_hit\": 93, \"large_bonus\": 215, \"small_bonus\": 182}}',59.7507,NULL,0,'2024-03-22 19:03:16','2024-03-22 19:06:24',1711134384,7475),(2630565852,30295211,1,3067853,1,1,1,'B',1,0.890402,142,640208,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 47, \"great\": 649, \"ignore_hit\": 155, \"ignore_miss\": 59, \"large_bonus\": 53, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 195, \"large_bonus\": 61, \"small_bonus\": 30}}',59.8368,NULL,0,'2024-04-06 18:24:04','2024-04-06 18:27:34',1712428054,7475),(2709613733,30295211,1,2139254,1,1,1,'A',1,0.91537,91,679717,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 26, \"great\": 453, \"ignore_hit\": 20, \"ignore_miss\": 47, \"large_bonus\": 11, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 514, \"ignore_hit\": 20, \"large_bonus\": 17, \"small_bonus\": 86}}',59.9142,NULL,0,'2024-04-21 18:07:53','2024-04-21 18:10:06',1713723006,7510),(2538604089,30295211,1,3884401,1,1,1,'A',1,0.948142,145,789966,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 588, \"ignore_hit\": 16, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 646, \"ignore_hit\": 16, \"large_bonus\": 22}}',60.1853,NULL,0,'2024-03-20 17:55:36','2024-03-20 17:59:12',1710957552,7475),(2604299753,30295211,1,2225010,1,1,1,'A',1,0.903326,195,713326,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 409, \"ignore_hit\": 31, \"ignore_miss\": 32, \"large_bonus\": 100, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 34, \"large_bonus\": 113, \"small_bonus\": 40}}',60.2204,NULL,0,'2024-04-01 18:30:25','2024-04-01 18:32:38',1711996358,7475),(2582653416,30295211,1,4457347,1,1,1,'A',1,0.939024,151,821198,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 147, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 10, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 164, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 15}}',60.289,NULL,0,'2024-03-28 18:57:19','2024-03-28 18:58:07',1711652287,7475),(2703967307,30295211,1,2789518,1,1,1,'B',1,0.88225,89,629633,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 462, \"ignore_hit\": 4, \"ignore_miss\": 8, \"large_bonus\": 99}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 4, \"large_bonus\": 107}}',60.5806,NULL,0,'2024-04-20 18:40:08','2024-04-20 18:42:08',1713638528,7510),(2630594751,30295211,1,3547609,1,1,1,'B',1,0.890223,110,631948,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 482, \"ignore_hit\": 32, \"ignore_miss\": 10, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 36, \"large_bonus\": 47}}',60.681,NULL,0,'2024-04-06 18:31:00','2024-04-06 18:33:06',1712428386,7475),(2538991756,30295211,1,3913799,1,1,1,'A',1,0.937333,155,767950,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 336, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 375, \"ignore_hit\": 8, \"large_bonus\": 34}}',60.7754,NULL,0,'2024-03-20 19:17:04','2024-03-20 19:19:08',1710962348,7475),(2682793232,30295211,1,3547609,1,1,1,'B',1,0.88765,188,645389,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 478, \"ignore_hit\": 32, \"ignore_miss\": 10, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 36, \"large_bonus\": 47}}',60.8256,NULL,0,'2024-04-16 18:09:32','2024-04-16 18:11:38',1713291098,7510),(3052434142,30295211,1,3326992,1,1,1,'B',1,0.877934,99,590361,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 524, \"ignore_hit\": 31, \"ignore_miss\": 8, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 639, \"ignore_hit\": 38, \"large_bonus\": 20}}',60.8301,NULL,0,'2024-06-24 18:35:59','2024-06-24 18:38:13',1719254293,7562),(2582861072,30295211,1,1978164,1,1,1,'A',1,0.907157,180,691234,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 434, \"ignore_miss\": 3, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 517, \"large_bonus\": 30}}',60.8386,NULL,0,'2024-03-28 19:37:00','2024-03-28 19:39:32',1711654772,7475),(2538900556,30295211,1,4013441,1,1,1,'A',1,0.901768,103,693242,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 419, \"ignore_hit\": 78, \"ignore_miss\": 35, \"large_bonus\": 89, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 509, \"ignore_hit\": 83, \"large_bonus\": 91, \"small_bonus\": 54}}',60.8824,NULL,0,'2024-03-20 18:57:48','2024-03-20 19:00:18',1710961218,7475),(2692610315,30295211,1,1933680,1,1,1,'B',1,0.896401,149,668825,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 46, \"great\": 773, \"ignore_hit\": 25, \"ignore_miss\": 9, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 917, \"ignore_hit\": 26, \"large_bonus\": 112}}',60.9281,NULL,0,'2024-04-18 18:05:04','2024-04-18 18:08:57',1713463737,7510),(2567124756,30295211,1,1978164,1,1,1,'A',1,0.919729,166,725325,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 451, \"ignore_miss\": 1, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 517, \"large_bonus\": 30}}',61.1819,NULL,0,'2024-03-25 19:39:22','2024-03-25 19:42:03',1711395723,7475),(2964275627,30295211,1,2560790,1,1,1,'B',1,0.880682,115,609576,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 568, \"ignore_hit\": 25, \"ignore_miss\": 5, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 704, \"ignore_hit\": 28, \"large_bonus\": 20}}',61.2814,NULL,0,'2024-06-08 18:30:17','2024-06-08 18:32:48',1717871568,7562),(2538806700,30295211,1,3938032,1,1,1,'A',1,0.97651,290,921860,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 427, \"ignore_hit\": 43, \"ignore_miss\": 5, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 447, \"ignore_hit\": 46, \"large_bonus\": 59}}',61.3142,NULL,0,'2024-03-20 18:37:35','2024-03-20 18:41:03',1710960063,7475),(2905368561,30295211,1,1978165,1,1,1,'B',1,0.885954,181,624347,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 50, \"great\": 649, \"ignore_miss\": 1, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 776, \"large_bonus\": 34}}',61.3794,NULL,0,'2024-05-28 18:59:07','2024-05-28 19:01:38',1716922898,7562),(2561982545,30295211,1,3802649,1,1,1,'A',1,0.948492,243,821954,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 368, \"ignore_hit\": 24, \"ignore_miss\": 3, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 25, \"large_bonus\": 41}}',61.5405,NULL,0,'2024-03-24 19:44:30','2024-03-24 19:46:34',1711309594,7475),(2942726461,30295211,1,1465553,1,1,1,'B',1,0.87905,110,608657,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 377, \"ignore_hit\": 23, \"ignore_miss\": 13, \"large_bonus\": 32, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 25, \"large_bonus\": 38, \"small_bonus\": 25}}',61.5714,NULL,0,'2024-06-04 18:14:21','2024-06-04 18:16:09',1717524969,7562),(2619265985,30295211,1,2564741,1,1,1,'B',1,0.896988,113,661099,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 709, \"ignore_miss\": 7, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 830, \"large_bonus\": 63}}',61.6231,NULL,0,'2024-04-04 18:19:35','2024-04-04 18:22:31',1712254951,7475),(2538944976,30295211,1,4007354,1,1,1,'A',1,0.920596,154,726474,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 347, \"ignore_hit\": 15, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 403, \"ignore_hit\": 16, \"large_bonus\": 5}}',61.8556,NULL,0,'2024-03-20 19:07:23','2024-03-20 19:09:30',1710961770,7475),(2544125759,30295211,1,4192212,1,1,1,'A',1,0.924444,450,800648,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"great\": 382, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 450, \"large_bonus\": 8}}',62.3124,NULL,0,'2024-03-21 19:20:41','2024-03-21 19:22:43',1711048963,7475),(2630507721,30295211,1,3961781,1,1,1,'A',1,0.904101,230,677167,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 43, \"great\": 713, \"ignore_hit\": 62, \"ignore_miss\": 12, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 829, \"ignore_hit\": 69, \"large_bonus\": 64}}',62.3159,NULL,0,'2024-04-06 18:13:03','2024-04-06 18:16:30',1712427390,7475),(2820721210,30295211,1,4072808,1,1,1,'B',1,0.880699,98,603489,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 536, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 18, \"large_bonus\": 14}}',62.4286,NULL,0,'2024-05-12 18:05:44','2024-05-12 18:07:57',1715537277,7510),(2910342951,30295211,1,1574001,1,1,1,'B',1,0.886139,132,633402,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 499, \"ignore_hit\": 21, \"ignore_miss\": 7, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 606, \"ignore_hit\": 25, \"large_bonus\": 39}}',63.0561,NULL,0,'2024-05-29 18:20:09','2024-05-29 18:22:11',1717006931,7562),(2572173527,30295211,1,4286708,1,1,1,'A',1,0.914201,138,697295,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 438, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 15}}',63.3186,NULL,0,'2024-03-26 19:09:47','2024-03-26 19:12:01',1711480321,7475),(2577402990,30295211,1,2457210,1,1,1,'A',1,0.902318,151,686278,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 764, \"ignore_hit\": 6, \"ignore_miss\": 11, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 906, \"ignore_hit\": 7, \"large_bonus\": 88}}',63.4754,NULL,0,'2024-03-27 19:22:26','2024-03-27 19:26:02',1711567562,7475),(2719328556,30295211,1,4072808,1,1,1,'B',1,0.884498,197,627127,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 541, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 18, \"large_bonus\": 14}}',63.6335,NULL,0,'2024-04-23 18:32:45','2024-04-23 18:34:58',1713897298,7510),(2582784378,30295211,1,1747096,1,1,1,'A',1,0.908197,123,702476,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 523, \"ignore_hit\": 21, \"ignore_miss\": 19, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 21, \"large_bonus\": 106}}',63.6729,NULL,0,'2024-03-28 19:21:45','2024-03-28 19:24:08',1711653848,7475),(2566973012,30295211,1,2758433,1,1,1,'A',1,0.945876,82,766071,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 360, \"ignore_hit\": 41, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 42, \"large_bonus\": 22}}',63.677,NULL,0,'2024-03-25 19:08:18','2024-03-25 19:10:20',1711393820,7475),(2947949537,30295211,1,2302368,1,1,1,'B',1,0.871094,106,593148,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 33, \"great\": 508, \"ignore_hit\": 41, \"ignore_miss\": 9, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 640, \"ignore_hit\": 45, \"large_bonus\": 67}}',63.7498,NULL,0,'2024-06-05 18:25:28','2024-06-05 18:27:49',1717612069,7562),(2682821196,30295211,1,3067853,1,1,1,'B',1,0.848898,225,574968,'{\"mods\": [], \"statistics\": {\"ok\": 185, \"miss\": 24, \"great\": 562, \"ignore_hit\": 160, \"ignore_miss\": 56, \"large_bonus\": 53, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 195, \"large_bonus\": 61, \"small_bonus\": 30}}',63.764,NULL,0,'2024-04-16 18:14:09','2024-04-16 18:17:39',1713291459,7510),(2604268603,30295211,1,3067853,1,1,1,'B',1,0.886511,137,636995,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 635, \"ignore_hit\": 167, \"ignore_miss\": 48, \"large_bonus\": 55, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 195, \"large_bonus\": 61, \"small_bonus\": 30}}',63.7968,NULL,0,'2024-04-01 18:22:17','2024-04-01 18:25:48',1711995948,7475),(3013390472,30295211,1,1978165,1,1,1,'B',1,0.859536,130,565489,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 35, \"great\": 593, \"ignore_miss\": 6, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 776, \"large_bonus\": 34}}',63.9663,NULL,0,'2024-06-17 18:22:29','2024-06-17 18:24:59',1718648699,7562),(2577468243,30295211,1,4229413,1,1,1,'A',1,0.901887,229,696723,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 443, \"ignore_hit\": 38, \"ignore_miss\": 9, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 43, \"large_bonus\": 60}}',64.1022,NULL,0,'2024-03-27 19:37:28','2024-03-27 19:39:44',1711568384,7475),(2544185573,30295211,1,1025772,1,1,1,'A',1,0.925,156,743025,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 296, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 340, \"large_bonus\": 9}}',64.1171,NULL,0,'2024-03-21 19:33:33','2024-03-21 19:34:54',1711049694,7475),(2697804722,30295211,1,3067853,1,1,1,'B',1,0.891699,129,642325,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 40, \"great\": 644, \"ignore_hit\": 166, \"ignore_miss\": 45, \"large_bonus\": 54, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 195, \"large_bonus\": 61, \"small_bonus\": 30}}',64.8809,NULL,0,'2024-04-19 18:03:25','2024-04-19 18:06:47',1713550007,7510),(2641373124,30295211,1,4368422,1,1,1,'B',1,0.887413,105,619392,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 44, \"great\": 715, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 866, \"large_bonus\": 25}}',64.9642,NULL,0,'2024-04-08 18:21:29','2024-04-08 18:24:51',1712600691,7475),(2538863851,30295211,1,4332823,1,1,1,'A',1,0.928719,132,743036,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 427, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484, \"large_bonus\": 16}}',65.2108,NULL,0,'2024-03-20 18:50:44','2024-03-20 18:52:44',1710960764,7475),(2614200445,30295211,1,3913791,1,1,1,'A',1,0.918715,239,720064,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 464, \"ignore_hit\": 8, \"ignore_miss\": 2, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 529, \"ignore_hit\": 8, \"large_bonus\": 36}}',65.2434,NULL,0,'2024-04-03 18:33:25','2024-04-03 18:35:29',1712169329,7475),(2599551324,30295211,1,3447073,1,1,1,'A',1,0.908918,208,693694,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 453, \"ignore_hit\": 62, \"ignore_miss\": 16, \"large_bonus\": 28, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 67, \"large_bonus\": 32, \"small_bonus\": 26}}',65.3605,NULL,0,'2024-03-31 18:48:04','2024-03-31 18:50:28',1711911028,7475),(2953129550,30295211,1,2302368,1,1,1,'B',1,0.873438,147,603984,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 510, \"ignore_hit\": 41, \"ignore_miss\": 9, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 640, \"ignore_hit\": 45, \"large_bonus\": 67}}',65.4738,NULL,0,'2024-06-06 18:28:19','2024-06-06 18:30:39',1717698639,7562),(2544178139,30295211,1,3985523,1,1,1,'A',1,0.929499,251,766559,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 480, \"ignore_hit\": 33, \"ignore_miss\": 4, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 539, \"ignore_hit\": 36, \"large_bonus\": 50}}',65.6878,NULL,0,'2024-03-21 19:31:06','2024-03-21 19:33:23',1711049603,7475),(2577297078,30295211,1,3955909,1,1,1,'A',1,0.963526,148,847220,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 311, \"ignore_hit\": 31, \"ignore_miss\": 6, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 36, \"large_bonus\": 10}}',65.7372,NULL,0,'2024-03-27 19:01:51','2024-03-27 19:03:55',1711566235,7475),(2630618582,30295211,1,3122307,1,1,1,'B',1,0.891346,147,643737,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 429, \"ignore_hit\": 97, \"ignore_miss\": 29, \"large_bonus\": 47, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 109, \"large_bonus\": 58, \"small_bonus\": 26}}',66.1135,NULL,0,'2024-04-06 18:35:26','2024-04-06 18:37:41',1712428661,7475),(2661434648,30295211,1,3211085,1,1,1,'A',1,0.900398,154,676251,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 421, \"ignore_hit\": 15, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 16, \"large_bonus\": 20}}',66.2294,NULL,0,'2024-04-12 18:30:33','2024-04-12 18:32:55',1712946775,7475),(2577380552,30295211,1,1097553,1,1,1,'A',1,0.934735,118,750614,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 411, \"ignore_hit\": 24, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 24, \"large_bonus\": 44}}',66.4689,NULL,0,'2024-03-27 19:19:24','2024-03-27 19:21:23',1711567283,7475),(2624507578,30295211,1,1785797,1,1,1,'A',1,0.915152,90,691961,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 435, \"ignore_hit\": 115, \"ignore_miss\": 9, \"large_bonus\": 43, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 119, \"large_bonus\": 46, \"small_bonus\": 11}}',66.5784,NULL,0,'2024-04-05 18:05:54','2024-04-05 18:08:14',1712340494,7475),(3057819577,30295211,1,4625436,1,1,1,'B',1,0.892157,90,636948,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 601, \"ignore_hit\": 100, \"ignore_miss\": 12, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 714, \"ignore_hit\": 107, \"large_bonus\": 51}}',66.5897,NULL,0,'2024-06-25 18:25:21','2024-06-25 18:28:10',1719340090,7562),(2544056024,30295211,1,3936031,1,1,1,'A',1,0.954442,214,830622,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 411, \"ignore_hit\": 50, \"ignore_miss\": 11, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 439, \"ignore_hit\": 52, \"large_bonus\": 64}}',66.6815,NULL,0,'2024-03-21 19:06:21','2024-03-21 19:08:31',1711048111,7475),(2614106075,30295211,1,3447073,1,1,1,'A',1,0.913662,136,699795,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 458, \"ignore_hit\": 62, \"ignore_miss\": 12, \"large_bonus\": 31, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 67, \"large_bonus\": 32, \"small_bonus\": 26}}',66.9839,NULL,0,'2024-04-03 18:12:59','2024-04-03 18:15:22',1712168122,7475),(2619346087,30295211,1,3762028,1,1,1,'A',1,0.920477,109,705066,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 445, \"ignore_miss\": 5, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 41}}',67.1144,NULL,0,'2024-04-04 18:37:11','2024-04-04 18:39:07',1712255947,7475),(2651293302,30295211,1,3913791,1,1,1,'A',1,0.915879,179,720646,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 458, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 529, \"ignore_hit\": 8, \"large_bonus\": 36}}',67.2917,NULL,0,'2024-04-10 18:27:17','2024-04-10 18:29:20',1712773760,7475),(2777799808,30295211,1,3210876,1,1,1,'B',1,0.878706,104,680616,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 290, \"ignore_hit\": 8, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 10, \"large_bonus\": 19}}',67.3431,NULL,0,'2024-05-04 18:52:42','2024-05-04 18:54:18',1714848858,7510),(2714501673,30295211,1,4353119,1,1,1,'B',1,0.898271,154,668291,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 637, \"ignore_hit\": 123, \"ignore_miss\": 160, \"large_bonus\": 153, \"small_bonus\": 131}, \"maximum_statistics\": {\"great\": 752, \"ignore_hit\": 136, \"large_bonus\": 230, \"small_bonus\": 201}}',67.3684,NULL,0,'2024-04-22 18:30:56','2024-04-22 18:34:06',1713810846,7510),(2709772440,30295211,1,3067853,1,1,1,'B',1,0.898833,130,661509,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 40, \"great\": 655, \"ignore_hit\": 164, \"ignore_miss\": 51, \"large_bonus\": 54, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 195, \"large_bonus\": 61, \"small_bonus\": 30}}',67.4372,NULL,0,'2024-04-21 18:39:17','2024-04-21 18:42:37',1713724957,7510),(3143033026,30295211,1,4420635,1,1,1,'B',1,0.882353,207,616822,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 562, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 14, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 680, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 3}}',67.4413,NULL,0,'2024-07-11 18:22:16','2024-07-11 18:24:34',1720722274,7593),(2582730194,30295211,1,4229413,1,1,1,'A',1,0.915094,152,715802,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 458, \"ignore_hit\": 42, \"ignore_miss\": 4, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 43, \"large_bonus\": 60}}',67.4543,NULL,0,'2024-03-28 19:11:09','2024-03-28 19:13:24',1711653204,7475),(2651326793,30295211,1,3547609,1,1,1,'B',1,0.896226,194,665825,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 484, \"ignore_hit\": 31, \"ignore_miss\": 11, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 36, \"large_bonus\": 47}}',67.5693,NULL,0,'2024-04-10 18:34:24','2024-04-10 18:36:30',1712774190,7475),(2572206029,30295211,1,4229413,1,1,1,'A',1,0.924528,178,733499,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 471, \"ignore_hit\": 37, \"ignore_miss\": 10, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 43, \"large_bonus\": 60}}',67.7249,NULL,0,'2024-03-26 19:16:26','2024-03-26 19:18:41',1711480721,7475),(2729092138,30295211,1,2216583,1,1,1,'B',1,0.8917,85,629373,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 405, \"ignore_hit\": 61, \"ignore_miss\": 8, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 494, \"ignore_hit\": 64, \"large_bonus\": 29}}',67.7354,NULL,0,'2024-04-25 18:46:58','2024-04-25 18:48:55',1714070935,7510),(2910418858,30295211,1,2560790,1,1,1,'B',1,0.884233,143,625769,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 25, \"great\": 566, \"ignore_hit\": 24, \"ignore_miss\": 8, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 704, \"ignore_hit\": 28, \"large_bonus\": 20}}',68.2423,NULL,0,'2024-05-29 18:35:40','2024-05-29 18:38:11',1717007891,7562),(2651280652,30295211,1,1747096,1,1,1,'A',1,0.918852,199,729299,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 535, \"ignore_hit\": 20, \"ignore_miss\": 13, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 21, \"large_bonus\": 106}}',68.2845,NULL,0,'2024-04-10 18:24:15','2024-04-10 18:26:38',1712773598,7475),(2572143778,30295211,1,2758433,1,1,1,'A',1,0.948454,216,803245,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 359, \"ignore_hit\": 39, \"ignore_miss\": 5, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 42, \"large_bonus\": 22}}',68.4621,NULL,0,'2024-03-26 19:03:49','2024-03-26 19:05:50',1711479950,7475),(2714416931,30295211,1,3211085,1,1,1,'B',1,0.896414,160,653609,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 414, \"ignore_hit\": 15, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 16, \"large_bonus\": 20}}',68.669,NULL,0,'2024-04-22 18:12:52','2024-04-22 18:15:14',1713809714,7510),(2567173631,30295211,1,781909,1,1,1,'A',1,0.915877,352,772344,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 353, \"ignore_miss\": 1, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 422, \"large_bonus\": 51}}',68.7446,NULL,0,'2024-03-25 19:50:21','2024-03-25 19:52:32',1711396352,7475),(2567207733,30295211,1,4137843,1,1,1,'A',1,0.914861,231,704662,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 560, \"ignore_miss\": 2, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 646, \"large_bonus\": 11}}',69.0053,NULL,0,'2024-03-25 19:57:01','2024-03-25 19:59:30',1711396770,7475),(2703906153,30295211,1,2330893,1,1,1,'A',1,0.90718,190,698982,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 486, \"ignore_hit\": 3, \"ignore_miss\": 11, \"large_bonus\": 40, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 571, \"ignore_hit\": 3, \"large_bonus\": 41, \"small_bonus\": 51}}',69.0359,NULL,0,'2024-04-20 18:27:57','2024-04-20 18:30:19',1713637819,7510),(2947863872,30295211,1,4072808,1,1,1,'B',1,0.887538,196,629396,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 540, \"ignore_hit\": 18, \"ignore_miss\": 4, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 18, \"large_bonus\": 14}}',69.3826,NULL,0,'2024-06-05 18:07:39','2024-06-05 18:09:52',1717610992,7562),(2549430720,30295211,1,4112209,1,1,1,'A',1,0.940206,174,823008,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 441, \"ignore_hit\": 12, \"ignore_miss\": 16, \"large_bonus\": 160, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 12, \"large_bonus\": 167, \"small_bonus\": 25}}',69.3919,NULL,0,'2024-03-22 19:00:33','2024-03-22 19:02:59',1711134179,7475),(2599579977,30295211,1,3913791,1,1,1,'A',1,0.915879,131,713442,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 456, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 529, \"ignore_hit\": 8, \"large_bonus\": 36}}',69.4441,NULL,0,'2024-03-31 18:55:03','2024-03-31 18:57:07',1711911427,7475),(2942717343,30295211,1,4394172,1,1,1,'B',1,0.885936,130,645591,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 62, \"great\": 1006, \"ignore_hit\": 2, \"ignore_miss\": 8, \"large_bonus\": 152, \"small_bonus\": 90}, \"maximum_statistics\": {\"great\": 1223, \"ignore_hit\": 2, \"large_bonus\": 157, \"small_bonus\": 93}}',69.523,NULL,0,'2024-06-04 18:10:24','2024-06-04 18:14:15',1717524855,7562),(2567163780,30295211,1,2225010,1,1,1,'B',1,0.897089,148,695849,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 394, \"ignore_hit\": 34, \"ignore_miss\": 23, \"large_bonus\": 104, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 34, \"large_bonus\": 113, \"small_bonus\": 40}}',69.5556,NULL,0,'2024-03-25 19:48:02','2024-03-25 19:50:16',1711396216,7475),(2614247674,30295211,1,1785797,1,1,1,'A',1,0.917172,118,699995,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 435, \"ignore_hit\": 112, \"ignore_miss\": 15, \"large_bonus\": 40, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 119, \"large_bonus\": 46, \"small_bonus\": 11}}',69.6057,NULL,0,'2024-04-03 18:43:15','2024-04-03 18:45:36',1712169936,7475),(2544166190,30295211,1,3913799,1,1,1,'A',1,0.948,262,836113,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 340, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 375, \"ignore_hit\": 8, \"large_bonus\": 34}}',69.6599,NULL,0,'2024-03-21 19:28:54','2024-03-21 19:30:58',1711049458,7475),(2418669538,30295211,1,2758433,1,1,1,'A',1,0.935567,182,766418,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 345, \"ignore_hit\": 40, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 42, \"large_bonus\": 22}}',69.8467,NULL,0,'2024-02-27 19:33:11','2024-02-27 19:35:13',1709062513,7440),(2996629892,30295211,1,2302368,1,1,1,'B',1,0.886719,161,651907,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 527, \"ignore_hit\": 40, \"ignore_miss\": 10, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 640, \"ignore_hit\": 45, \"large_bonus\": 67}}',69.8907,NULL,0,'2024-06-14 18:10:28','2024-06-14 18:12:48',1718388768,7562),(3063362433,30295211,1,4420635,1,1,1,'B',1,0.881618,189,607828,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 558, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 14, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 680, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 3}}',69.9479,NULL,0,'2024-06-26 18:43:18','2024-06-26 18:45:33',1719427533,7593),(2910274721,30295211,1,1978165,1,1,1,'A',1,0.900129,105,648566,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 45, \"great\": 666, \"ignore_miss\": 3, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 776, \"large_bonus\": 34}}',69.9737,NULL,0,'2024-05-29 18:05:24','2024-05-29 18:07:55',1717006075,7562),(2651304977,30295211,1,3777266,1,1,1,'B',1,0.896907,119,652132,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 571, \"ignore_hit\": 10, \"ignore_miss\": 7, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 10, \"large_bonus\": 34}}',70.0822,NULL,0,'2024-04-10 18:29:33','2024-04-10 18:31:49',1712773909,7475),(2641417130,30295211,1,1817699,1,1,1,'B',1,0.892789,167,637867,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 436, \"ignore_miss\": 5, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 527, \"large_bonus\": 14}}',70.1536,NULL,0,'2024-04-08 18:31:02','2024-04-08 18:34:26',1712601266,7475),(2915753164,30295211,1,1775542,1,1,1,'B',1,0.879661,131,614047,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 29, \"great\": 477, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 590, \"ignore_hit\": 16, \"large_bonus\": 47}}',70.3057,NULL,0,'2024-05-30 18:42:21','2024-05-30 18:44:24',1717094664,7562),(2582664917,30295211,1,2758433,1,1,1,'A',1,0.945876,230,808013,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 355, \"ignore_hit\": 42, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 42, \"large_bonus\": 22}}',70.3884,NULL,0,'2024-03-28 18:58:23','2024-03-28 19:00:24',1711652424,7475),(2682759071,30295211,1,2330893,1,1,1,'A',1,0.916813,177,709139,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 499, \"ignore_hit\": 3, \"ignore_miss\": 15, \"large_bonus\": 37, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 571, \"ignore_hit\": 3, \"large_bonus\": 41, \"small_bonus\": 51}}',70.389,NULL,0,'2024-04-16 18:01:55','2024-04-16 18:04:16',1713290656,7510),(2734106598,30295211,1,4072808,1,1,1,'B',1,0.890577,309,649040,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 544, \"ignore_hit\": 17, \"ignore_miss\": 4, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 18, \"large_bonus\": 14}}',70.4155,NULL,0,'2024-04-26 18:35:53','2024-04-26 18:38:05',1714156685,7510),(2624532261,30295211,1,2307797,1,1,1,'A',1,0.931959,183,760689,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 436, \"ignore_hit\": 36, \"ignore_miss\": 9, \"large_bonus\": 39, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 40, \"large_bonus\": 42, \"small_bonus\": 17}}',70.4282,NULL,0,'2024-04-05 18:10:52','2024-04-05 18:13:13',1712340793,7475),(2549594409,30295211,1,2564923,1,1,1,'A',1,0.950915,219,812817,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 554, \"ignore_miss\": 2, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 601, \"large_bonus\": 47}}',70.5734,NULL,0,'2024-03-22 19:32:50','2024-03-22 19:35:46',1711136146,7475),(2728857408,30295211,1,4072808,1,1,1,'A',1,0.907295,122,672491,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 572, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 18, \"large_bonus\": 14}}',70.5795,NULL,0,'2024-04-25 17:55:52','2024-04-25 17:58:05',1714067885,7510),(2703997892,30295211,1,3211085,1,1,1,'B',1,0.894422,204,659772,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 410, \"ignore_hit\": 15, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 16, \"large_bonus\": 20}}',70.668,NULL,0,'2024-04-20 18:45:41','2024-04-20 18:48:03',1713638883,7510),(2985924574,30295211,1,4414698,1,1,1,'B',1,0.885606,147,631329,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 546, \"ignore_hit\": 53, \"ignore_miss\": 11, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 60, \"large_bonus\": 68}}',70.7672,NULL,0,'2024-06-12 18:44:24','2024-06-12 18:46:50',1718218010,7562),(2915723148,30295211,1,3762029,1,1,1,'B',1,0.89039,145,632387,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 40, \"great\": 560, \"ignore_miss\": 9, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 666, \"large_bonus\": 34}}',70.8485,NULL,0,'2024-05-30 18:36:24','2024-05-30 18:38:16',1717094296,7562),(2549499258,30295211,1,4229413,1,1,1,'A',1,0.918868,242,737230,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 460, \"ignore_hit\": 41, \"ignore_miss\": 4, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 43, \"large_bonus\": 60}}',70.9614,NULL,0,'2024-03-22 19:14:23','2024-03-22 19:16:38',1711134998,7475),(2915708889,30295211,1,1465553,1,1,1,'B',1,0.890929,106,650118,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 384, \"ignore_hit\": 23, \"ignore_miss\": 11, \"large_bonus\": 33, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 463, \"ignore_hit\": 25, \"large_bonus\": 38, \"small_bonus\": 25}}',71.0089,NULL,0,'2024-05-30 18:33:34','2024-05-30 18:35:22',1717094122,7562),(2582837225,30295211,1,2457210,1,1,1,'A',1,0.912804,234,720624,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 776, \"ignore_hit\": 7, \"ignore_miss\": 7, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 906, \"ignore_hit\": 7, \"large_bonus\": 88}}',71.3167,NULL,0,'2024-03-28 19:31:08','2024-03-28 19:34:43',1711654483,7475),(2544135311,30295211,1,4240262,1,1,1,'S',1,0.979032,310,939523,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 1}}',72.1761,NULL,0,'2024-03-21 19:23:04','2024-03-21 19:24:40',1711049080,7475),(2915690369,30295211,1,4482162,1,1,1,'B',1,0.865948,78,595285,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 499, \"ignore_hit\": 19, \"ignore_miss\": 10, \"large_bonus\": 87, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 649, \"ignore_hit\": 19, \"large_bonus\": 95, \"small_bonus\": 14}}',72.183,NULL,0,'2024-05-30 18:29:30','2024-05-30 18:31:31',1717093891,7562),(2614072600,30295211,1,2225010,1,1,1,'A',1,0.925156,217,751588,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 426, \"ignore_hit\": 34, \"ignore_miss\": 30, \"large_bonus\": 97, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 34, \"large_bonus\": 113, \"small_bonus\": 40}}',72.2271,NULL,0,'2024-04-03 18:05:55','2024-04-03 18:08:08',1712167688,7475),(2698015910,30295211,1,3682987,1,1,1,'A',1,0.923423,140,740803,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 390, \"ignore_hit\": 28, \"ignore_miss\": 10, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 33, \"large_bonus\": 57}}',72.4692,NULL,0,'2024-04-19 18:46:40','2024-04-19 18:48:39',1713552519,7510),(2743456045,30295211,1,3211085,1,1,1,'B',1,0.88247,144,629469,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 394, \"ignore_hit\": 16, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 16, \"large_bonus\": 20}}',72.4943,NULL,0,'2024-04-28 10:53:35','2024-04-28 10:55:58',1714301758,7510),(2588700687,30295211,1,4035765,1,1,1,'A',1,0.950943,267,813383,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 495, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530, \"large_bonus\": 10}}',72.5955,NULL,0,'2024-03-29 19:47:31','2024-03-29 19:49:42',1711741782,7475),(2915738320,30295211,1,4414698,1,1,1,'B',1,0.882576,118,628723,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 539, \"ignore_hit\": 50, \"ignore_miss\": 14, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 60, \"large_bonus\": 68}}',72.7013,NULL,0,'2024-05-30 18:38:54','2024-05-30 18:41:20',1717094480,7562),(2750775326,30295211,1,4136740,1,1,1,'B',1,0.898119,187,671001,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 527, \"ignore_hit\": 26, \"ignore_miss\": 6, \"large_bonus\": 61, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 28, \"large_bonus\": 65, \"small_bonus\": 10}}',72.7906,NULL,0,'2024-04-29 18:16:15','2024-04-29 18:18:54',1714414734,7510),(2582753915,30295211,1,3985523,1,1,1,'A',1,0.943414,99,776083,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 493, \"ignore_hit\": 32, \"ignore_miss\": 5, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 539, \"ignore_hit\": 36, \"large_bonus\": 50}}',72.795,NULL,0,'2024-03-28 19:15:48','2024-03-28 19:18:05',1711653485,7475),(3063337398,30295211,1,4460609,1,1,1,'B',1,0.869919,112,590581,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 35, \"great\": 581, \"ignore_hit\": 4, \"ignore_miss\": 10, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 738, \"ignore_hit\": 4, \"large_bonus\": 71}}',72.8493,NULL,0,'2024-06-26 18:38:21','2024-06-26 18:40:25',1719427225,7593),(2614235975,30295211,1,3122307,1,1,1,'A',1,0.908654,151,680481,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 446, \"ignore_hit\": 102, \"ignore_miss\": 24, \"large_bonus\": 51, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 109, \"large_bonus\": 58, \"small_bonus\": 26}}',73.1966,NULL,0,'2024-04-03 18:40:50','2024-04-03 18:43:06',1712169786,7475),(2614150395,30295211,1,1747096,1,1,1,'A',1,0.931148,176,767036,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 23, \"great\": 549, \"ignore_hit\": 20, \"ignore_miss\": 15, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 21, \"large_bonus\": 106}}',73.8652,NULL,0,'2024-04-03 18:22:21','2024-04-03 18:24:44',1712168684,7475),(2561944192,30295211,1,2307797,1,1,1,'A',1,0.921649,162,726838,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 420, \"ignore_hit\": 35, \"ignore_miss\": 14, \"large_bonus\": 36, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 40, \"large_bonus\": 42, \"small_bonus\": 17}}',73.9485,NULL,0,'2024-03-24 19:36:32','2024-03-24 19:38:53',1711309133,7475),(2729064229,30295211,1,4149143,1,1,1,'A',1,0.903662,135,666941,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 538, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 628, \"large_bonus\": 28}}',74.1033,NULL,0,'2024-04-25 18:40:43','2024-04-25 18:42:54',1714070574,7510),(2661378756,30295211,1,1741774,1,1,1,'A',1,0.920337,175,736487,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 678, \"ignore_miss\": 19, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 772, \"large_bonus\": 117}}',74.1436,NULL,0,'2024-04-12 18:18:34','2024-04-12 18:21:52',1712946112,7475),(3018900939,30295211,1,4011500,1,1,1,'B',1,0.897822,139,651163,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 495, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597, \"ignore_hit\": 16, \"large_bonus\": 5}}',74.2009,NULL,0,'2024-06-18 18:30:19','2024-06-18 18:32:26',1718735546,7562),(3052403436,30295211,1,2789518,1,1,1,'A',1,0.904218,104,686870,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 481, \"ignore_hit\": 4, \"ignore_miss\": 7, \"large_bonus\": 100}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 4, \"large_bonus\": 107}}',74.4049,NULL,0,'2024-06-24 18:29:53','2024-06-24 18:31:54',1719253914,7562),(3002479745,30295211,1,340705,1,1,1,'B',1,0.898829,95,643998,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 505, \"ignore_hit\": 47, \"ignore_miss\": 13, \"large_bonus\": 39, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 598, \"ignore_hit\": 49, \"large_bonus\": 46, \"small_bonus\": 39}}',74.5464,NULL,0,'2024-06-15 18:21:44','2024-06-15 18:23:50',1718475830,7562),(3018965688,30295211,1,4414698,1,1,1,'B',1,0.872727,90,607893,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 29, \"great\": 521, \"ignore_hit\": 57, \"ignore_miss\": 7, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 60, \"large_bonus\": 68}}',74.6305,NULL,0,'2024-06-18 18:43:11','2024-06-18 18:45:38',1718736338,7562),(2641334969,30295211,1,3961820,1,1,1,'A',1,0.90411,247,689791,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 433, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 10, \"large_bonus\": 26}}',74.6964,NULL,0,'2024-04-08 18:14:31','2024-04-08 18:16:31',1712600191,7475),(2697862558,30295211,1,3961820,1,1,1,'A',1,0.911937,264,708414,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 443, \"ignore_hit\": 8, \"ignore_miss\": 6, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 10, \"large_bonus\": 26}}',74.7978,NULL,0,'2024-04-19 18:16:13','2024-04-19 18:18:16',1713550696,7510),(2703840363,30295211,1,3944115,1,1,1,'A',1,0.903177,262,677413,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 555, \"ignore_hit\": 112, \"ignore_miss\": 46, \"large_bonus\": 18, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 661, \"ignore_hit\": 127, \"large_bonus\": 26, \"small_bonus\": 57}}',75.1048,NULL,0,'2024-04-20 18:14:54','2024-04-20 18:17:50',1713637070,7510),(2692825874,30295211,1,3682987,1,1,1,'A',1,0.918919,121,724750,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 383, \"ignore_hit\": 28, \"ignore_miss\": 9, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 33, \"large_bonus\": 57}}',75.226,NULL,0,'2024-04-18 18:52:12','2024-04-18 18:54:11',1713466451,7510),(2599521201,30295211,1,2225010,1,1,1,'A',1,0.926195,167,766358,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 425, \"ignore_hit\": 33, \"ignore_miss\": 29, \"large_bonus\": 100, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 34, \"large_bonus\": 113, \"small_bonus\": 40}}',75.2651,NULL,0,'2024-03-31 18:41:10','2024-03-31 18:43:23',1711910603,7475),(2651208274,30295211,1,2225010,1,1,1,'A',1,0.926195,196,755492,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 425, \"ignore_hit\": 33, \"ignore_miss\": 24, \"large_bonus\": 100, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 34, \"large_bonus\": 113, \"small_bonus\": 40}}',75.2651,NULL,0,'2024-04-10 18:08:53','2024-04-10 18:11:06',1712772666,7475),(2619294590,30295211,1,1747096,1,1,1,'A',1,0.927869,174,753861,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 542, \"ignore_hit\": 20, \"ignore_miss\": 25, \"large_bonus\": 82}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 21, \"large_bonus\": 106}}',75.4217,NULL,0,'2024-04-04 18:26:02','2024-04-04 18:28:26',1712255306,7475),(2777876875,30295211,1,1075861,1,1,1,'B',1,0.88959,129,727837,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 257, \"ignore_hit\": 30, \"ignore_miss\": 14, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 34, \"large_bonus\": 20}}',75.4384,NULL,0,'2024-05-04 19:07:44','2024-05-04 19:09:04',1714849744,7510),(2614181360,30295211,1,2564741,1,1,1,'A',1,0.918675,232,719353,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 736, \"ignore_miss\": 11, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 830, \"large_bonus\": 63}}',75.6382,NULL,0,'2024-04-03 18:28:13','2024-04-03 18:31:20',1712169080,7475),(2561954960,30295211,1,1097553,1,1,1,'A',1,0.943584,146,783446,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 414, \"ignore_hit\": 23, \"ignore_miss\": 2, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 24, \"large_bonus\": 44}}',75.7427,NULL,0,'2024-03-24 19:39:04','2024-03-24 19:41:02',1711309262,7475),(2636319871,30295211,1,3944115,1,1,1,'A',1,0.908472,138,673884,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 563, \"ignore_hit\": 109, \"ignore_miss\": 46, \"large_bonus\": 21, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 661, \"ignore_hit\": 127, \"large_bonus\": 26, \"small_bonus\": 57}}',76.0399,NULL,0,'2024-04-07 18:01:26','2024-04-07 18:04:27',1712513067,7475),(2604169140,30295211,1,2758433,1,1,1,'A',1,0.965206,126,834854,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 371, \"ignore_hit\": 41, \"ignore_miss\": 5, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 42, \"large_bonus\": 22}}',76.1173,NULL,0,'2024-04-01 18:01:47','2024-04-01 18:04:04',1711994644,7475),(2588453627,30295211,1,2758433,1,1,1,'A',1,0.953608,153,807387,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 359, \"ignore_hit\": 40, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 42, \"large_bonus\": 22}}',76.2447,NULL,0,'2024-03-29 19:00:21','2024-03-29 19:02:22',1711738942,7475),(2719313504,30295211,1,4149143,1,1,1,'B',1,0.894108,125,643269,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 521, \"ignore_miss\": 4, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 628, \"large_bonus\": 28}}',76.2663,NULL,0,'2024-04-23 18:29:26','2024-04-23 18:31:37',1713897097,7510),(2582964538,30295211,1,2319204,1,1,1,'A',1,0.935982,326,790673,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 401}, \"maximum_statistics\": {\"great\": 453}}',76.2777,NULL,0,'2024-03-28 19:58:34','2024-03-28 20:00:34',1711656034,7475),(2582718269,30295211,1,4368419,1,1,1,'A',1,0.952459,287,818984,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 562, \"ignore_hit\": 22, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 22, \"large_bonus\": 28}}',76.4079,NULL,0,'2024-03-28 19:07:33','2024-03-28 19:11:02',1711653062,7475),(2709638386,30295211,1,4286824,1,1,1,'A',1,0.906303,163,696756,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 495, \"ignore_hit\": 18, \"ignore_miss\": 7, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 587, \"ignore_hit\": 20, \"large_bonus\": 66}}',76.5325,NULL,0,'2024-04-21 18:13:05','2024-04-21 18:15:14',1713723314,7510),(2921123397,30295211,1,924101,1,1,1,'B',1,0.877477,175,623959,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 442, \"ignore_hit\": 1, \"ignore_miss\": 11, \"large_bonus\": 36, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 555, \"ignore_hit\": 1, \"large_bonus\": 42, \"small_bonus\": 17}}',76.5335,NULL,0,'2024-05-31 18:33:05','2024-05-31 18:34:58',1717180498,7562),(2577307806,30295211,1,3547608,1,1,1,'A',1,0.969169,220,881643,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 353, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 373, \"ignore_hit\": 28, \"large_bonus\": 33}}',76.6025,NULL,0,'2024-03-27 19:04:03','2024-03-27 19:06:09',1711566369,7475),(2582848035,30295211,1,1097553,1,1,1,'A',1,0.939159,180,778888,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 408, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 24, \"large_bonus\": 44}}',76.6534,NULL,0,'2024-03-28 19:34:54','2024-03-28 19:36:54',1711654614,7475),(2743443630,30295211,1,1551443,1,1,1,'B',1,0.885535,129,622911,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 33, \"great\": 646, \"ignore_hit\": 13, \"ignore_miss\": 4, \"large_bonus\": 22, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 13, \"large_bonus\": 23, \"small_bonus\": 9}}',76.9197,NULL,0,'2024-04-28 10:50:20','2024-04-28 10:52:59',1714301579,7510),(2820783373,30295211,1,4149144,1,1,1,'B',1,0.867133,170,655564,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 325, \"ignore_miss\": 6, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 429, \"large_bonus\": 25}}',76.9393,NULL,0,'2024-05-12 18:19:02','2024-05-12 18:20:31',1715538031,7510),(2777844197,30295211,1,3913799,1,1,1,'B',1,0.876,138,687172,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 293, \"ignore_hit\": 7, \"ignore_miss\": 17, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 375, \"ignore_hit\": 8, \"large_bonus\": 34}}',76.9661,NULL,0,'2024-05-04 19:01:23','2024-05-04 19:02:47',1714849367,7510),(2714466800,30295211,1,1551443,1,1,1,'B',1,0.898113,158,656750,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 38, \"great\": 671, \"ignore_hit\": 13, \"ignore_miss\": 6, \"large_bonus\": 20, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 13, \"large_bonus\": 23, \"small_bonus\": 9}}',77.0174,NULL,0,'2024-04-22 18:23:41','2024-04-22 18:26:19',1713810379,7510),(2692782002,30295211,1,3547609,1,1,1,'A',1,0.907376,260,700533,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 492, \"ignore_hit\": 34, \"ignore_miss\": 7, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 36, \"large_bonus\": 47}}',77.1396,NULL,0,'2024-04-18 18:42:46','2024-04-18 18:44:52',1713465892,7510),(2709695907,30295211,1,3682987,1,1,1,'A',1,0.932432,199,758801,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 397, \"ignore_hit\": 28, \"ignore_miss\": 7, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 444, \"ignore_hit\": 33, \"large_bonus\": 57}}',77.2439,NULL,0,'2024-04-21 18:25:00','2024-04-21 18:26:58',1713724018,7510),(3002445481,30295211,1,2302368,1,1,1,'A',1,0.903906,169,678973,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 548, \"ignore_hit\": 42, \"ignore_miss\": 10, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 640, \"ignore_hit\": 45, \"large_bonus\": 67}}',77.2521,NULL,0,'2024-06-15 18:14:29','2024-06-15 18:16:50',1718475410,7562),(2709709239,30295211,1,2601887,1,1,1,'B',1,0.896907,269,699935,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 476, \"ignore_hit\": 32, \"ignore_miss\": 4, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 582, \"ignore_hit\": 34, \"large_bonus\": 72}}',77.2908,NULL,0,'2024-04-21 18:27:08','2024-04-21 18:29:42',1713724182,7510),(2619141476,30295211,1,2494888,1,1,1,'A',1,0.92126,227,760923,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 547, \"ignore_hit\": 38, \"ignore_miss\": 7, \"large_bonus\": 139}, \"maximum_statistics\": {\"great\": 635, \"ignore_hit\": 42, \"large_bonus\": 142}}',77.2949,NULL,0,'2024-04-04 17:54:08','2024-04-04 17:56:49',1712253409,7475),(2624519885,30295211,1,3122307,1,1,1,'A',1,0.901923,169,672398,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 434, \"ignore_hit\": 93, \"ignore_miss\": 35, \"large_bonus\": 48, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 109, \"large_bonus\": 58, \"small_bonus\": 26}}',77.6081,NULL,0,'2024-04-05 18:08:26','2024-04-05 18:10:42',1712340642,7475),(2567042097,30295211,1,4229413,1,1,1,'A',1,0.927359,164,751531,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 466, \"ignore_hit\": 37, \"ignore_miss\": 9, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 43, \"large_bonus\": 60}}',77.6419,NULL,0,'2024-03-25 19:22:26','2024-03-25 19:24:41',1711394681,7475),(2703865072,30295211,1,2526275,1,1,1,'A',1,0.90199,288,686381,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 33, \"great\": 841, \"ignore_hit\": 104, \"ignore_miss\": 35, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1005, \"ignore_hit\": 118, \"large_bonus\": 77}}',77.6697,NULL,0,'2024-04-20 18:17:56','2024-04-20 18:22:29',1713637349,7510),(2697876177,30295211,1,3447073,1,1,1,'A',1,0.913662,169,703137,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 449, \"ignore_hit\": 58, \"ignore_miss\": 16, \"large_bonus\": 30, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 67, \"large_bonus\": 32, \"small_bonus\": 26}}',77.7459,NULL,0,'2024-04-19 18:18:33','2024-04-19 18:20:56',1713550856,7510),(2969986221,30295211,1,3250878,1,1,1,'A',1,0.914204,185,719257,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 46, \"great\": 915, \"ignore_hit\": 19, \"ignore_miss\": 32, \"large_bonus\": 119, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 1049, \"ignore_hit\": 19, \"large_bonus\": 137, \"small_bonus\": 33}}',77.7688,NULL,0,'2024-06-09 18:06:16','2024-06-09 18:11:07',1717956667,7562),(2709738979,30295211,1,3211085,1,1,1,'A',1,0.907371,162,688661,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 421, \"ignore_hit\": 16, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 16, \"large_bonus\": 20}}',77.9139,NULL,0,'2024-04-21 18:33:26','2024-04-21 18:35:48',1713724548,7510),(2588660653,30295211,1,1097553,1,1,1,'A',1,0.945796,112,782185,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 415, \"ignore_hit\": 24, \"ignore_miss\": 2, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 24, \"large_bonus\": 44}}',77.9341,NULL,0,'2024-03-29 19:40:05','2024-03-29 19:42:03',1711741323,7475),(2582893587,30295211,1,2225010,1,1,1,'A',1,0.913721,256,746918,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 408, \"ignore_hit\": 33, \"ignore_miss\": 28, \"large_bonus\": 101, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 34, \"large_bonus\": 113, \"small_bonus\": 40}}',78.0486,NULL,0,'2024-03-28 19:44:05','2024-03-28 19:46:18',1711655178,7475),(2703891596,30295211,1,3250878,1,1,1,'A',1,0.912297,209,706539,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 44, \"great\": 909, \"ignore_hit\": 19, \"ignore_miss\": 31, \"large_bonus\": 119, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 1049, \"ignore_hit\": 19, \"large_bonus\": 137, \"small_bonus\": 33}}',78.084,NULL,0,'2024-04-20 18:22:43','2024-04-20 18:27:33',1713637653,7510),(2964233699,30295211,1,4394172,1,1,1,'B',1,0.892069,159,659625,'{\"mods\": [], \"statistics\": {\"ok\": 162, \"miss\": 51, \"great\": 1010, \"ignore_hit\": 2, \"ignore_miss\": 34, \"large_bonus\": 139, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 1223, \"ignore_hit\": 2, \"large_bonus\": 157, \"small_bonus\": 93}}',78.1971,NULL,0,'2024-06-08 18:20:47','2024-06-08 18:24:38',1717871078,7562),(2544154150,30295211,1,4072118,1,1,1,'A',1,0.969388,444,936061,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 507, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 539, \"ignore_hit\": 22, \"large_bonus\": 125}}',78.3827,NULL,0,'2024-03-21 19:25:33','2024-03-21 19:28:31',1711049311,7475),(2614061047,30295211,1,2269014,1,1,1,'A',1,0.963947,278,876468,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 499, \"ignore_miss\": 3, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 527, \"large_bonus\": 77}}',78.9351,NULL,0,'2024-04-03 18:03:22','2024-04-03 18:05:38',1712167538,7475),(2947853255,30295211,1,3777266,1,1,1,'A',1,0.910162,357,710519,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 585, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 10, \"large_bonus\": 34}}',78.9421,NULL,0,'2024-06-05 18:05:11','2024-06-05 18:07:26',1717610846,7562),(2619127365,30295211,1,2758433,1,1,1,'A',1,0.965206,127,834470,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 369, \"ignore_hit\": 41, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 42, \"large_bonus\": 22}}',79.147,NULL,0,'2024-04-04 17:51:56','2024-04-04 17:53:57',1712253237,7475),(3142935668,30295211,1,4011500,1,1,1,'A',1,0.911223,172,689043,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 511, \"ignore_hit\": 15, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 597, \"ignore_hit\": 16, \"large_bonus\": 5}}',79.2267,NULL,0,'2024-07-11 18:01:06','2024-07-11 18:03:13',1720720993,7593),(2719231261,30295211,1,2789518,1,1,1,'A',1,0.917399,105,722428,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 496, \"ignore_hit\": 4, \"ignore_miss\": 9, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 4, \"large_bonus\": 107}}',79.3188,NULL,0,'2024-04-23 18:11:17','2024-04-23 18:13:18',1713895998,7510),(2599499172,30295211,1,2319204,1,1,1,'A',1,0.940397,427,825838,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 404}, \"maximum_statistics\": {\"great\": 453}}',79.3725,NULL,0,'2024-03-31 18:36:11','2024-03-31 18:38:11',1711910291,7475),(2714402557,30295211,1,1465552,1,1,1,'A',1,0.953704,183,842745,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 299, \"ignore_hit\": 24, \"ignore_miss\": 11, \"large_bonus\": 52, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 24, \"large_bonus\": 55, \"small_bonus\": 30}}',79.7502,NULL,0,'2024-04-22 18:10:17','2024-04-22 18:12:05',1713809525,7510),(2947934961,30295211,1,4482162,1,1,1,'B',1,0.891371,118,656229,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 533, \"ignore_hit\": 18, \"ignore_miss\": 18, \"large_bonus\": 82, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 649, \"ignore_hit\": 19, \"large_bonus\": 95, \"small_bonus\": 14}}',79.8614,NULL,0,'2024-06-05 18:22:42','2024-06-05 18:24:43',1717611883,7562),(2577429164,30295211,1,1747096,1,1,1,'A',1,0.941803,156,790143,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 560, \"ignore_hit\": 21, \"ignore_miss\": 12, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 610, \"ignore_hit\": 21, \"large_bonus\": 106}}',80.163,NULL,0,'2024-03-27 19:29:11','2024-03-27 19:31:35',1711567895,7475),(2594432151,30295211,1,4286708,1,1,1,'A',1,0.945759,260,795203,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 465, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 15}}',80.6737,NULL,0,'2024-03-30 19:12:04','2024-03-30 19:14:18',1711826058,7475),(2549611943,30295211,1,1505284,1,1,1,'A',1,0.943396,307,799683,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 526, \"ignore_hit\": 31, \"ignore_miss\": 4, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 34, \"large_bonus\": 29}}',80.7007,NULL,0,'2024-03-22 19:35:56','2024-03-22 19:39:14',1711136354,7475),(2614117979,30295211,1,2330893,1,1,1,'A',1,0.92732,209,750002,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 505, \"ignore_hit\": 3, \"ignore_miss\": 10, \"large_bonus\": 40, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 571, \"ignore_hit\": 3, \"large_bonus\": 41, \"small_bonus\": 51}}',81.0808,NULL,0,'2024-04-03 18:15:29','2024-04-03 18:17:51',1712168271,7475),(2567191428,30295211,1,2307797,1,1,1,'A',1,0.937113,133,766253,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 434, \"ignore_hit\": 36, \"ignore_miss\": 10, \"large_bonus\": 39, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 40, \"large_bonus\": 42, \"small_bonus\": 17}}',81.1859,NULL,0,'2024-03-25 19:53:42','2024-03-25 19:56:02',1711396562,7475),(2661349314,30295211,1,2994265,1,1,1,'A',1,0.940341,322,779254,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 644, \"ignore_hit\": 24, \"ignore_miss\": 19, \"large_bonus\": 7, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 704, \"ignore_hit\": 30, \"large_bonus\": 8, \"small_bonus\": 34}}',81.2735,NULL,0,'2024-04-12 18:13:08','2024-04-12 18:16:03',1712945763,7475),(2588565591,30295211,1,3913791,1,1,1,'A',1,0.925331,152,741653,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 459, \"ignore_hit\": 8, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 529, \"ignore_hit\": 8, \"large_bonus\": 36}}',81.4766,NULL,0,'2024-03-29 19:21:44','2024-03-29 19:23:47',1711740227,7475),(2921049716,30295211,1,4414698,1,1,1,'A',1,0.905303,210,689877,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 34, \"great\": 569, \"ignore_hit\": 52, \"ignore_miss\": 11, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 660, \"ignore_hit\": 60, \"large_bonus\": 68}}',81.5289,NULL,0,'2024-05-31 18:17:23','2024-05-31 18:19:49',1717179589,7562),(2975221024,30295211,1,4092827,1,1,1,'B',1,0.89927,138,658819,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 24, \"great\": 571, \"ignore_miss\": 2, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 685, \"large_bonus\": 38}}',81.6614,NULL,0,'2024-06-10 18:09:22','2024-06-10 18:11:49',1718043109,7562),(2682781697,30295211,1,2526275,1,1,1,'A',1,0.906965,273,707006,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 30, \"great\": 848, \"ignore_hit\": 101, \"ignore_miss\": 39, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1005, \"ignore_hit\": 118, \"large_bonus\": 77}}',81.7131,NULL,0,'2024-04-16 18:04:33','2024-04-16 18:09:08',1713290948,7510),(2734136848,30295211,1,1551443,1,1,1,'B',1,0.890566,171,642149,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 30, \"great\": 651, \"ignore_hit\": 13, \"ignore_miss\": 4, \"large_bonus\": 22, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 13, \"large_bonus\": 23, \"small_bonus\": 9}}',81.7165,NULL,0,'2024-04-26 18:42:02','2024-04-26 18:44:40',1714157080,7510),(2582919081,30295211,1,2307797,1,1,1,'A',1,0.942268,183,785848,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 440, \"ignore_hit\": 37, \"ignore_miss\": 9, \"large_bonus\": 37, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 40, \"large_bonus\": 42, \"small_bonus\": 17}}',81.9047,NULL,0,'2024-03-28 19:49:06','2024-03-28 19:51:27',1711655487,7475),(2567009580,30295211,1,4291802,1,1,1,'A',1,0.943316,271,810236,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 536, \"ignore_hit\": 85, \"ignore_miss\": 129, \"large_bonus\": 154, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 591, \"ignore_hit\": 93, \"large_bonus\": 215, \"small_bonus\": 182}}',81.9154,NULL,0,'2024-03-25 19:14:46','2024-03-25 19:17:54',1711394274,7475),(2614286315,30295211,1,2994265,1,1,1,'A',1,0.93821,175,754325,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 639, \"ignore_hit\": 29, \"ignore_miss\": 12, \"large_bonus\": 7, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 704, \"ignore_hit\": 30, \"large_bonus\": 8, \"small_bonus\": 34}}',82.0676,NULL,0,'2024-04-03 18:50:54','2024-04-03 18:53:49',1712170429,7475),(2588597145,30295211,1,1369119,1,1,1,'A',1,0.929333,260,741803,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 669, \"ignore_hit\": 31, \"ignore_miss\": 4, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 34, \"large_bonus\": 34}}',82.2053,NULL,0,'2024-03-29 19:26:33','2024-03-29 19:29:50',1711740590,7475),(2964183781,30295211,1,4332826,1,1,1,'A',1,0.906627,195,673459,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 570, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 664, \"large_bonus\": 16}}',82.2068,NULL,0,'2024-06-08 18:13:02','2024-06-08 18:15:00',1717870500,7562),(2714453407,30295211,1,4149143,1,1,1,'A',1,0.910828,201,696862,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 542, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 628, \"large_bonus\": 28}}',82.5725,NULL,0,'2024-04-22 18:21:09','2024-04-22 18:23:20',1713810200,7510),(2651316343,30295211,1,4286824,1,1,1,'A',1,0.91908,110,706083,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 509, \"ignore_hit\": 17, \"ignore_miss\": 15, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 587, \"ignore_hit\": 20, \"large_bonus\": 66}}',82.6237,NULL,0,'2024-04-10 18:32:04','2024-04-10 18:34:13',1712774053,7475),(2905190516,30295211,1,3777266,1,1,1,'A',1,0.916789,151,705843,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 593, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 10, \"large_bonus\": 34}}',82.6482,NULL,0,'2024-05-28 18:21:29','2024-05-28 18:23:44',1716920624,7562),(2692760647,30295211,1,2601887,1,1,1,'A',1,0.918385,303,756033,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 503, \"ignore_hit\": 29, \"ignore_miss\": 9, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 582, \"ignore_hit\": 34, \"large_bonus\": 72}}',82.7353,NULL,0,'2024-04-18 18:37:43','2024-04-18 18:40:17',1713465617,7510),(2709685216,30295211,1,3547609,1,1,1,'A',1,0.909091,252,715920,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 490, \"ignore_hit\": 36, \"ignore_miss\": 2, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 36, \"large_bonus\": 47}}',82.8847,NULL,0,'2024-04-21 18:22:43','2024-04-21 18:24:48',1713723888,7510),(2549474614,30295211,1,3985523,1,1,1,'A',1,0.955473,213,834863,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 501, \"ignore_hit\": 30, \"ignore_miss\": 8, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 539, \"ignore_hit\": 36, \"large_bonus\": 50}}',82.9911,NULL,0,'2024-03-22 19:09:26','2024-03-22 19:11:43',1711134703,7475),(2577330561,30295211,1,2225010,1,1,1,'A',1,0.918919,211,764711,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 411, \"ignore_hit\": 33, \"ignore_miss\": 23, \"large_bonus\": 103, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 34, \"large_bonus\": 113, \"small_bonus\": 40}}',83.1045,NULL,0,'2024-03-27 19:08:41','2024-03-27 19:10:54',1711566654,7475),(2703981247,30295211,1,2601887,1,1,1,'B',1,0.878007,405,676106,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 5, \"great\": 445, \"ignore_hit\": 29, \"ignore_miss\": 8, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 582, \"ignore_hit\": 34, \"large_bonus\": 72}}',83.3063,NULL,0,'2024-04-20 18:42:16','2024-04-20 18:44:51',1713638691,7510),(2728972606,30295211,1,1551443,1,1,1,'B',1,0.897484,153,652752,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 663, \"ignore_hit\": 13, \"ignore_miss\": 7, \"large_bonus\": 18, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 13, \"large_bonus\": 23, \"small_bonus\": 9}}',83.3883,NULL,0,'2024-04-25 18:20:24','2024-04-25 18:23:03',1714069383,7510),(2921101122,30295211,1,1785797,1,1,1,'A',1,0.925252,154,725862,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 435, \"ignore_hit\": 117, \"ignore_miss\": 10, \"large_bonus\": 43, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 119, \"large_bonus\": 46, \"small_bonus\": 11}}',83.4268,NULL,0,'2024-05-31 18:28:04','2024-05-31 18:30:24',1717180224,7562),(2709650511,30295211,1,2330893,1,1,1,'A',1,0.936077,156,747735,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 516, \"ignore_hit\": 3, \"ignore_miss\": 14, \"large_bonus\": 41, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 571, \"ignore_hit\": 3, \"large_bonus\": 41, \"small_bonus\": 51}}',83.4934,NULL,0,'2024-04-21 18:15:23','2024-04-21 18:17:45',1713723465,7510),(2692671966,30295211,1,3211085,1,1,1,'A',1,0.914343,157,707896,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 426, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 16, \"large_bonus\": 20}}',83.5156,NULL,0,'2024-04-18 18:19:27','2024-04-18 18:21:49',1713464509,7510),(2709625356,30295211,1,3122307,1,1,1,'A',1,0.905769,239,691838,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 435, \"ignore_hit\": 97, \"ignore_miss\": 26, \"large_bonus\": 51, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 109, \"large_bonus\": 58, \"small_bonus\": 26}}',83.528,NULL,0,'2024-04-21 18:10:15','2024-04-21 18:12:31',1713723151,7510),(2729015728,30295211,1,4136740,1,1,1,'A',1,0.918495,126,715472,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 550, \"ignore_hit\": 26, \"ignore_miss\": 6, \"large_bonus\": 62, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 638, \"ignore_hit\": 28, \"large_bonus\": 65, \"small_bonus\": 10}}',83.755,NULL,0,'2024-04-25 18:29:46','2024-04-25 18:32:25',1714069945,7510),(2588517044,30295211,1,4286708,1,1,1,'A',1,0.953649,150,795066,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 473, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 15}}',84.0481,NULL,0,'2024-03-29 19:12:18','2024-03-29 19:14:30',1711739670,7475),(2991238627,30295211,1,2560790,1,1,1,'B',1,0.897727,233,674248,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 14, \"great\": 574, \"ignore_hit\": 23, \"ignore_miss\": 6, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 704, \"ignore_hit\": 28, \"large_bonus\": 20}}',84.1775,NULL,0,'2024-06-13 18:36:44','2024-06-13 18:39:15',1718303955,7562),(2561766705,30295211,1,1505284,1,1,1,'A',1,0.956261,181,815592,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 543, \"ignore_hit\": 28, \"ignore_miss\": 7, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 34, \"large_bonus\": 29}}',84.1982,NULL,0,'2024-03-24 19:00:27','2024-03-24 19:03:45',1711307025,7475),(3095712773,30295211,1,4332826,1,1,1,'A',1,0.908886,133,673871,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 572, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 664, \"large_bonus\": 16}}',84.2847,NULL,0,'2024-07-02 18:03:39','2024-07-02 18:05:37',1719943537,7593),(2624586413,30295211,1,3447073,1,1,1,'A',1,0.920304,160,719894,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 453, \"ignore_hit\": 59, \"ignore_miss\": 16, \"large_bonus\": 30, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 67, \"large_bonus\": 32, \"small_bonus\": 26}}',84.4672,NULL,0,'2024-04-05 18:21:49','2024-04-05 18:24:12',1712341452,7475),(3057777624,30295211,1,4584628,1,1,1,'A',1,0.918796,176,706339,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 480, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 548, \"large_bonus\": 18}}',84.7226,NULL,0,'2024-06-25 18:17:33','2024-06-25 18:19:31',1719339571,7562),(2697929767,30295211,1,3211085,1,1,1,'A',1,0.922311,168,738987,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 435, \"ignore_hit\": 16, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 16, \"large_bonus\": 20}}',85.0328,NULL,0,'2024-04-19 18:29:10','2024-04-19 18:31:32',1713551492,7510),(2910398699,30295211,1,3432152,1,1,1,'A',1,0.912791,146,682867,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 30, \"great\": 669, \"ignore_hit\": 85, \"ignore_miss\": 11, \"large_bonus\": 21, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 774, \"ignore_hit\": 88, \"large_bonus\": 23, \"small_bonus\": 37}}',85.1456,NULL,0,'2024-05-29 18:31:13','2024-05-29 18:33:53',1717007633,7562),(2604312450,30295211,1,3507892,1,1,1,'A',1,0.959578,345,856482,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 529, \"ignore_hit\": 73, \"ignore_miss\": 9, \"large_bonus\": 5, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 78, \"large_bonus\": 9, \"small_bonus\": 13}}',85.4958,NULL,0,'2024-04-01 18:32:47','2024-04-01 18:35:27',1711996527,7475),(2630442185,30295211,1,2494888,1,1,1,'A',1,0.944094,201,829692,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 577, \"ignore_hit\": 37, \"ignore_miss\": 10, \"large_bonus\": 137}, \"maximum_statistics\": {\"great\": 635, \"ignore_hit\": 42, \"large_bonus\": 142}}',85.6843,NULL,0,'2024-04-06 18:01:24','2024-04-06 18:04:05',1712426645,7475),(2582771712,30295211,1,1369119,1,1,1,'A',1,0.933333,191,742595,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 673, \"ignore_hit\": 32, \"ignore_miss\": 3, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 34, \"large_bonus\": 34}}',85.7247,NULL,0,'2024-03-28 19:18:19','2024-03-28 19:21:38',1711653698,7475),(2577318833,30295211,1,781909,1,1,1,'A',1,0.971564,328,903341,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 403, \"ignore_miss\": 1, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 422, \"large_bonus\": 51}}',85.7987,NULL,0,'2024-03-27 19:06:15','2024-03-27 19:08:26',1711566506,7475),(2582872733,30295211,1,3333676,1,1,1,'A',1,0.938312,138,768446,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 413, \"ignore_hit\": 46, \"ignore_miss\": 8, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 53, \"large_bonus\": 34}}',86.7308,NULL,0,'2024-03-28 19:39:41','2024-03-28 19:41:54',1711654914,7475),(3018927992,30295211,1,4420635,1,1,1,'A',1,0.906618,95,659245,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 585, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 14, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 680, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 3}}',87.168,NULL,0,'2024-06-18 18:35:43','2024-06-18 18:37:55',1718735875,7562),(2599531166,30295211,1,3333676,1,1,1,'A',1,0.94697,224,803830,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 423, \"ignore_hit\": 49, \"ignore_miss\": 6, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 53, \"large_bonus\": 34}}',87.1932,NULL,0,'2024-03-31 18:43:30','2024-03-31 18:45:43',1711910743,7475),(2572193942,30295211,1,3998230,1,1,1,'A',1,0.947225,273,799176,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 845, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 919, \"ignore_hit\": 3, \"large_bonus\": 60}}',87.2729,NULL,0,'2024-03-26 19:12:14','2024-03-26 19:16:13',1711480573,7475),(2624555693,30295211,1,3333676,1,1,1,'A',1,0.943723,184,799200,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 419, \"ignore_hit\": 51, \"ignore_miss\": 4, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 53, \"large_bonus\": 34}}',87.384,NULL,0,'2024-04-05 18:15:46','2024-04-05 18:17:59',1712341079,7475),(2820803990,30295211,1,3985031,1,1,1,'B',1,0.885307,104,692699,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 123, \"miss\": 15, \"great\": 529, \"ignore_miss\": 15, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 667, \"large_bonus\": 52}}',87.5733,NULL,0,'2024-05-12 18:22:19','2024-05-12 18:24:44',1715538284,7510),(2942739577,30295211,1,3432152,1,1,1,'A',1,0.911499,207,694080,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 27, \"great\": 664, \"ignore_hit\": 85, \"ignore_miss\": 11, \"large_bonus\": 21, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 774, \"ignore_hit\": 88, \"large_bonus\": 23, \"small_bonus\": 37}}',87.6319,NULL,0,'2024-06-04 18:16:14','2024-06-04 18:18:54',1717525134,7562),(2567142324,30295211,1,2236595,1,1,1,'A',1,0.935774,182,760260,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 742, \"ignore_miss\": 3, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 833, \"large_bonus\": 45}}',87.9105,NULL,0,'2024-03-25 19:42:06','2024-03-25 19:45:45',1711395945,7475),(2734170728,30295211,1,3122307,1,1,1,'A',1,0.917308,239,738636,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 447, \"ignore_hit\": 98, \"ignore_miss\": 29, \"large_bonus\": 50, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 109, \"large_bonus\": 58, \"small_bonus\": 26}}',87.9777,NULL,0,'2024-04-26 18:49:37','2024-04-26 18:51:52',1714157512,7510),(2820741627,30295211,1,4499735,1,1,1,'A',1,0.938356,205,781789,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 323, \"ignore_hit\": 10, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 10, \"large_bonus\": 8}}',88.4238,NULL,0,'2024-05-12 18:10:33','2024-05-12 18:12:06',1715537526,7510),(2964261375,30295211,1,4112207,1,1,1,'A',1,0.913323,139,703379,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 539, \"ignore_hit\": 49, \"ignore_miss\": 15, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 623, \"ignore_hit\": 57, \"large_bonus\": 81}}',88.4934,NULL,0,'2024-06-08 18:27:33','2024-06-08 18:30:03',1717871403,7562),(2651375825,30295211,1,3961820,1,1,1,'A',1,0.922701,197,733835,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 447, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 10, \"large_bonus\": 26}}',89.3297,NULL,0,'2024-04-10 18:45:08','2024-04-10 18:47:07',1712774827,7475),(2964157798,30295211,1,4482162,1,1,1,'A',1,0.906009,212,704499,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 22, \"great\": 549, \"ignore_hit\": 19, \"ignore_miss\": 19, \"large_bonus\": 81, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 649, \"ignore_hit\": 19, \"large_bonus\": 95, \"small_bonus\": 14}}',89.401,NULL,0,'2024-06-08 18:08:01','2024-06-08 18:10:02',1717870202,7562),(2942687181,30295211,1,4548366,1,1,1,'A',1,0.939815,440,815622,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 493, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 7, \"large_bonus\": 20}}',89.6768,NULL,0,'2024-06-04 18:05:48','2024-06-04 18:07:53',1717524473,7562),(2567064367,30295211,1,3985031,1,1,1,'A',1,0.983508,404,938287,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 647, \"ignore_miss\": 2, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 667, \"large_bonus\": 52}}',90.1206,NULL,0,'2024-03-25 19:25:47','2024-03-25 19:29:23',1711394963,7475),(2582677472,30295211,1,4286708,1,1,1,'A',1,0.952663,152,802389,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 467, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 15}}',90.2434,NULL,0,'2024-03-28 19:00:41','2024-03-28 19:02:55',1711652575,7475),(2619358584,30295211,1,3447073,1,1,1,'A',1,0.934535,322,775846,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 468, \"ignore_hit\": 61, \"ignore_miss\": 14, \"large_bonus\": 29, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 527, \"ignore_hit\": 67, \"large_bonus\": 32, \"small_bonus\": 26}}',90.2752,NULL,0,'2024-04-04 18:39:21','2024-04-04 18:41:43',1712256103,7475),(2942750238,30295211,1,3810435,1,1,1,'A',1,0.91875,189,709622,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 491, \"ignore_hit\": 32, \"ignore_miss\": 23, \"large_bonus\": 43, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 32, \"large_bonus\": 52, \"small_bonus\": 48}}',90.3969,NULL,0,'2024-06-04 18:19:05','2024-06-04 18:21:09',1717525269,7562),(2942675732,30295211,1,4353119,1,1,1,'A',1,0.922872,204,749177,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 659, \"ignore_hit\": 124, \"ignore_miss\": 139, \"large_bonus\": 165, \"small_bonus\": 139}, \"maximum_statistics\": {\"great\": 752, \"ignore_hit\": 136, \"large_bonus\": 230, \"small_bonus\": 201}}',90.6963,NULL,0,'2024-06-04 18:02:19','2024-06-04 18:05:27',1717524327,7562),(2624640133,30295211,1,3884405,1,1,1,'A',1,0.928254,202,737920,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 788, \"ignore_hit\": 14, \"ignore_miss\": 6, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 14, \"large_bonus\": 24}}',90.7895,NULL,0,'2024-04-05 18:31:29','2024-04-05 18:35:05',1712342105,7475),(2777809306,30295211,1,4229416,1,1,1,'A',1,0.934473,326,896908,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 306, \"ignore_hit\": 18, \"ignore_miss\": 5, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 351, \"ignore_hit\": 21, \"large_bonus\": 15}}',90.8161,NULL,0,'2024-05-04 18:54:37','2024-05-04 18:56:08',1714848968,7510),(2582805457,30295211,1,1365650,1,1,1,'A',1,0.933815,367,763909,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 735, \"ignore_hit\": 81, \"ignore_miss\": 19, \"large_bonus\": 30, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 831, \"ignore_hit\": 95, \"large_bonus\": 32, \"small_bonus\": 34}}',90.952,NULL,0,'2024-03-28 19:24:13','2024-03-28 19:28:22',1711654102,7475),(2703955863,30295211,1,4070278,1,1,1,'A',1,0.919211,159,758651,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 15, \"great\": 674, \"ignore_hit\": 23, \"ignore_miss\": 12, \"large_bonus\": 137, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 786, \"ignore_hit\": 24, \"large_bonus\": 141, \"small_bonus\": 24}}',91.0374,NULL,0,'2024-04-20 18:36:57','2024-04-20 18:39:55',1713638395,7510),(3095772769,30295211,1,4482162,1,1,1,'A',1,0.903698,116,686783,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 544, \"ignore_hit\": 19, \"ignore_miss\": 10, \"large_bonus\": 87, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 649, \"ignore_hit\": 19, \"large_bonus\": 95, \"small_bonus\": 14}}',91.111,NULL,0,'2024-07-02 18:16:37','2024-07-02 18:18:38',1719944318,7593),(2692711254,30295211,1,2526275,1,1,1,'A',1,0.923881,257,733076,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 879, \"ignore_hit\": 98, \"ignore_miss\": 37, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1005, \"ignore_hit\": 118, \"large_bonus\": 77}}',91.2681,NULL,0,'2024-04-18 18:25:23','2024-04-18 18:29:58',1713464998,7510),(3013424914,30295211,1,4489841,1,1,1,'A',1,0.903226,256,686862,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 12, \"great\": 512, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 22, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 620, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 15}}',91.3641,NULL,0,'2024-06-17 18:29:52','2024-06-17 18:32:01',1718649121,7562),(2567111540,30295211,1,1097553,1,1,1,'A',1,0.956858,188,834237,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 419, \"ignore_hit\": 24, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 24, \"large_bonus\": 44}}',91.4671,NULL,0,'2024-03-25 19:37:18','2024-03-25 19:39:16',1711395556,7475),(2915587909,30295211,1,2116857,1,1,1,'A',1,0.906746,82,658271,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 426, \"ignore_hit\": 37, \"ignore_miss\": 10, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 46, \"large_bonus\": 5}}',91.5894,NULL,0,'2024-05-30 18:08:25','2024-05-30 18:10:31',1717092631,7562),(2544043152,30295211,1,4291802,1,1,1,'A',1,0.957699,186,832375,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 550, \"ignore_hit\": 80, \"ignore_miss\": 132, \"large_bonus\": 154, \"small_bonus\": 124}, \"maximum_statistics\": {\"great\": 591, \"ignore_hit\": 93, \"large_bonus\": 215, \"small_bonus\": 182}}',91.6064,NULL,0,'2024-03-21 19:02:47','2024-03-21 19:05:57',1711047957,7475),(2734095232,30295211,1,4353119,1,1,1,'A',1,0.927527,239,768821,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 667, \"ignore_hit\": 121, \"ignore_miss\": 166, \"large_bonus\": 152, \"small_bonus\": 128}, \"maximum_statistics\": {\"great\": 752, \"ignore_hit\": 136, \"large_bonus\": 230, \"small_bonus\": 201}}',91.7195,NULL,0,'2024-04-26 18:32:26','2024-04-26 18:35:36',1714156536,7510),(2947886618,30295211,1,4332826,1,1,1,'A',1,0.91491,167,697041,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 576, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 664, \"large_bonus\": 16}}',91.7846,NULL,0,'2024-06-05 18:12:29','2024-06-05 18:14:27',1717611267,7562),(2953100908,30295211,1,2560790,1,1,1,'A',1,0.919034,174,714082,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 605, \"ignore_hit\": 25, \"ignore_miss\": 5, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 704, \"ignore_hit\": 28, \"large_bonus\": 20}}',91.8502,NULL,0,'2024-06-06 18:22:03','2024-06-06 18:24:34',1717698274,7562),(2588717052,30295211,1,4489840,1,1,1,'A',1,0.963415,194,842033,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 463, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 22, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 492, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 15}}',92.1238,NULL,0,'2024-03-29 19:50:39','2024-03-29 19:52:49',1711741969,7475),(2588553893,30295211,1,4229413,1,1,1,'A',1,0.946226,197,810251,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 481, \"ignore_hit\": 38, \"ignore_miss\": 9, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 43, \"large_bonus\": 60}}',92.1332,NULL,0,'2024-03-29 19:19:17','2024-03-29 19:21:33',1711740093,7475),(2599510767,30295211,1,2307797,1,1,1,'A',1,0.952577,183,814502,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 446, \"ignore_hit\": 37, \"ignore_miss\": 14, \"large_bonus\": 35, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 40, \"large_bonus\": 42, \"small_bonus\": 17}}',92.1361,NULL,0,'2024-03-31 18:38:37','2024-03-31 18:40:58',1711910458,7475),(2619282221,30295211,1,1369119,1,1,1,'A',1,0.945333,250,794309,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 690, \"ignore_hit\": 30, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 34, \"large_bonus\": 34}}',92.1867,NULL,0,'2024-04-04 18:22:35','2024-04-04 18:25:53',1712255153,7475),(2970031335,30295211,1,4072808,1,1,1,'A',1,0.904255,177,670380,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 16, \"great\": 548, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 18, \"large_bonus\": 14}}',92.1977,NULL,0,'2024-06-09 18:18:09','2024-06-09 18:20:22',1717957222,7562),(2577351444,30295211,1,3333676,1,1,1,'A',1,0.955628,139,810267,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 430, \"ignore_hit\": 49, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 53, \"large_bonus\": 34}}',92.5982,NULL,0,'2024-03-27 19:13:06','2024-03-27 19:15:19',1711566919,7475),(2588673050,30295211,1,2225010,1,1,1,'A',1,0.934511,289,809233,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 424, \"ignore_hit\": 33, \"ignore_miss\": 27, \"large_bonus\": 101, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 481, \"ignore_hit\": 34, \"large_bonus\": 113, \"small_bonus\": 40}}',92.6184,NULL,0,'2024-03-29 19:42:12','2024-03-29 19:44:25',1711741465,7475),(2719208715,30295211,1,1785797,1,1,1,'A',1,0.932323,250,769874,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 438, \"ignore_hit\": 117, \"ignore_miss\": 8, \"large_bonus\": 44, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 119, \"large_bonus\": 46, \"small_bonus\": 11}}',92.7657,NULL,0,'2024-04-23 18:06:03','2024-04-23 18:08:22',1713895702,7510),(2777763897,30295211,1,3067853,1,1,1,'B',1,0.89559,215,720021,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 631, \"ignore_hit\": 164, \"ignore_miss\": 50, \"large_bonus\": 55, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 195, \"large_bonus\": 61, \"small_bonus\": 30}}',93.3315,NULL,0,'2024-05-04 18:44:08','2024-05-04 18:47:28',1714848448,7510),(2793422704,30295211,1,3949212,1,1,1,'A',1,0.911812,202,722046,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 527, \"ignore_hit\": 6, \"ignore_miss\": 7, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 618, \"ignore_hit\": 6, \"large_bonus\": 91}}',93.4956,NULL,0,'2024-05-07 18:18:54','2024-05-07 18:21:02',1715106062,7510),(2734156953,30295211,1,4149143,1,1,1,'A',1,0.916401,112,698503,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 542, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 628, \"large_bonus\": 28}}',94.1403,NULL,0,'2024-04-26 18:46:46','2024-04-26 18:48:57',1714157337,7510),(2709665822,30295211,1,2564741,1,1,1,'A',1,0.915663,157,715627,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 708, \"ignore_miss\": 11, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 830, \"large_bonus\": 63}}',94.2716,NULL,0,'2024-04-21 18:17:57','2024-04-21 18:20:53',1713723653,7510),(2619395727,30295211,1,1785797,1,1,1,'A',1,0.940404,106,766436,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 447, \"ignore_hit\": 116, \"ignore_miss\": 10, \"large_bonus\": 41, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 119, \"large_bonus\": 46, \"small_bonus\": 11}}',94.5753,NULL,0,'2024-04-04 18:47:02','2024-04-04 18:49:21',1712256561,7475),(2719258815,30295211,1,3961820,1,1,1,'A',1,0.927593,254,758159,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 450, \"ignore_hit\": 10, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 10, \"large_bonus\": 26}}',94.7645,NULL,0,'2024-04-23 18:17:27','2024-04-23 18:19:26',1713896366,7510),(2895116463,30295211,1,1551443,1,1,1,'B',1,0.898742,159,659620,'{\"mods\": [], \"statistics\": {\"ok\": 119, \"miss\": 21, \"great\": 655, \"ignore_hit\": 13, \"ignore_miss\": 5, \"large_bonus\": 22, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 13, \"large_bonus\": 23, \"small_bonus\": 9}}',94.8549,NULL,0,'2024-05-26 18:14:13','2024-05-26 18:16:51',1716747411,7562),(2728885130,30295211,1,3547609,1,1,1,'A',1,0.939108,261,789361,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 525, \"ignore_hit\": 35, \"ignore_miss\": 4, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 36, \"large_bonus\": 47}}',95.3851,NULL,0,'2024-04-25 18:01:58','2024-04-25 18:04:04',1714068244,7510),(2577449162,30295211,1,1365650,1,1,1,'A',1,0.938026,335,778622,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 739, \"ignore_hit\": 81, \"ignore_miss\": 20, \"large_bonus\": 30, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 831, \"ignore_hit\": 95, \"large_bonus\": 32, \"small_bonus\": 34}}',95.5753,NULL,0,'2024-03-27 19:31:39','2024-03-27 19:35:47',1711568147,7475),(2572228411,30295211,1,1369119,1,1,1,'A',1,0.942667,255,788320,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 681, \"ignore_hit\": 30, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 34, \"large_bonus\": 34}}',95.8336,NULL,0,'2024-03-26 19:19:58','2024-03-26 19:23:16',1711480996,7475),(2661492991,30295211,1,3941674,1,1,1,'A',1,0.95986,291,843379,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 535, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 573, \"ignore_hit\": 15, \"large_bonus\": 17}}',95.9274,NULL,0,'2024-04-12 18:42:13','2024-04-12 18:44:25',1712947465,7475),(2614270350,30295211,1,3762028,1,1,1,'A',1,0.952286,201,824323,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 465, \"ignore_miss\": 6, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 41}}',95.9479,NULL,0,'2024-04-03 18:48:28','2024-04-03 18:50:23',1712170223,7475),(2636303564,30295211,1,2288245,1,1,1,'A',1,0.953488,167,803385,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 474, \"ignore_hit\": 25, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 28, \"large_bonus\": 3}}',96.0125,NULL,0,'2024-04-07 17:58:59','2024-04-07 18:01:12',1712512872,7475),(2588688369,30295211,1,3507892,1,1,1,'S',1,0.966608,569,907617,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"great\": 531, \"ignore_hit\": 75, \"ignore_miss\": 5, \"large_bonus\": 7, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 78, \"large_bonus\": 9, \"small_bonus\": 13}}',96.0709,NULL,0,'2024-03-29 19:44:39','2024-03-29 19:47:20',1711741640,7475),(2624603275,30295211,1,2564741,1,1,1,'A',1,0.937349,176,763006,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 752, \"ignore_miss\": 10, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 830, \"large_bonus\": 63}}',96.3863,NULL,0,'2024-04-05 18:24:27','2024-04-05 18:27:35',1712341655,7475),(2697828349,30295211,1,3547609,1,1,1,'A',1,0.93825,218,776341,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 523, \"ignore_hit\": 32, \"ignore_miss\": 9, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 36, \"large_bonus\": 47}}',96.4266,NULL,0,'2024-04-19 18:09:23','2024-04-19 18:11:29',1713550289,7510),(2937619192,30295211,1,3122307,1,1,1,'A',1,0.9375,225,774170,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 468, \"ignore_hit\": 101, \"ignore_miss\": 24, \"large_bonus\": 49, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 109, \"large_bonus\": 58, \"small_bonus\": 26}}',96.5245,NULL,0,'2024-06-03 18:27:14','2024-06-03 18:29:29',1717439369,7562),(2915576943,30295211,1,4149143,1,1,1,'A',1,0.921975,136,717929,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 549, \"ignore_miss\": 1, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 628, \"large_bonus\": 28}}',96.5668,NULL,0,'2024-05-30 18:06:02','2024-05-30 18:08:15',1717092495,7562),(2577369627,30295211,1,2236595,1,1,1,'A',1,0.952581,243,813593,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 769, \"ignore_miss\": 2, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 833, \"large_bonus\": 45}}',96.8,NULL,0,'2024-03-27 19:15:29','2024-03-27 19:19:07',1711567147,7475),(2964169656,30295211,1,4489841,1,1,1,'A',1,0.925,202,733638,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 542, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 22, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 620, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 15}}',96.8407,NULL,0,'2024-06-08 18:10:09','2024-06-08 18:12:19',1717870339,7562),(3063350577,30295211,1,4332826,1,1,1,'A',1,0.914157,166,696269,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 571, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 664, \"large_bonus\": 16}}',96.9128,NULL,0,'2024-06-26 18:41:08','2024-06-26 18:43:06',1719427386,7593),(2921023489,30295211,1,4548366,1,1,1,'A',1,0.952778,230,817451,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 506, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 7, \"large_bonus\": 20}}',96.9979,NULL,0,'2024-05-31 18:12:25','2024-05-31 18:14:30',1717179270,7562),(2921137983,30295211,1,3432152,1,1,1,'A',1,0.920543,128,706726,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 673, \"ignore_hit\": 84, \"ignore_miss\": 13, \"large_bonus\": 19, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 774, \"ignore_hit\": 88, \"large_bonus\": 23, \"small_bonus\": 37}}',97.0482,NULL,0,'2024-05-31 18:35:15','2024-05-31 18:37:55',1717180675,7562),(2991213425,30295211,1,4420635,1,1,1,'A',1,0.906618,150,674238,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 577, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 14, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 680, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 3}}',97.2268,NULL,0,'2024-06-13 18:31:58','2024-06-13 18:34:12',1718303652,7562),(2651269009,30295211,1,2307797,1,1,1,'A',1,0.960825,223,838494,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 453, \"ignore_hit\": 36, \"ignore_miss\": 12, \"large_bonus\": 37, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 40, \"large_bonus\": 42, \"small_bonus\": 17}}',97.5186,NULL,0,'2024-04-10 18:21:45','2024-04-10 18:24:06',1712773446,7475),(2566993367,30295211,1,4112209,1,1,1,'A',1,0.969072,314,939611,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 457, \"ignore_hit\": 12, \"ignore_miss\": 12, \"large_bonus\": 164, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 12, \"large_bonus\": 167, \"small_bonus\": 25}}',97.5359,NULL,0,'2024-03-25 19:12:08','2024-03-25 19:14:32',1711394072,7475),(2624574264,30295211,1,2457210,1,1,1,'A',1,0.95309,528,846782,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 837, \"ignore_hit\": 7, \"ignore_miss\": 7, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 906, \"ignore_hit\": 7, \"large_bonus\": 88}}',97.6083,NULL,0,'2024-04-05 18:18:10','2024-04-05 18:21:46',1712341306,7475),(2709811993,30295211,1,1913438,1,1,1,'A',1,0.928324,210,745217,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 763, \"ignore_hit\": 19, \"ignore_miss\": 4, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 21, \"large_bonus\": 52}}',97.6916,NULL,0,'2024-04-21 18:47:19','2024-04-21 18:50:41',1713725441,7510),(2572158086,30295211,1,4112209,1,1,1,'A',1,0.973196,296,946085,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 462, \"ignore_hit\": 12, \"ignore_miss\": 6, \"large_bonus\": 167, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 12, \"large_bonus\": 167, \"small_bonus\": 25}}',97.8186,NULL,0,'2024-03-26 19:06:22','2024-03-26 19:08:48',1711480128,7475),(2636342851,30295211,1,1369119,1,1,1,'A',1,0.942667,277,789531,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 679, \"ignore_hit\": 34, \"ignore_miss\": 1, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 34, \"large_bonus\": 34}}',97.9266,NULL,0,'2024-04-07 18:05:46','2024-04-07 18:09:03',1712513343,7475),(2910256871,30295211,1,1860173,1,1,1,'A',1,0.948617,209,816222,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 464, \"ignore_hit\": 97, \"ignore_miss\": 17, \"large_bonus\": 38, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 506, \"ignore_hit\": 109, \"large_bonus\": 42, \"small_bonus\": 9}}',97.9409,NULL,0,'2024-05-29 18:02:06','2024-05-29 18:04:11',1717005851,7562),(2991138744,30295211,1,4482162,1,1,1,'A',1,0.902928,173,692480,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 538, \"ignore_hit\": 19, \"ignore_miss\": 10, \"large_bonus\": 86, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 649, \"ignore_hit\": 19, \"large_bonus\": 95, \"small_bonus\": 14}}',97.9475,NULL,0,'2024-06-13 18:16:56','2024-06-13 18:18:57',1718302737,7562),(2801039986,30295211,1,1551443,1,1,1,'A',1,0.914465,178,688201,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 683, \"ignore_hit\": 12, \"ignore_miss\": 6, \"large_bonus\": 20, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 13, \"large_bonus\": 23, \"small_bonus\": 9}}',98.1509,NULL,0,'2024-05-09 08:24:52','2024-05-09 08:27:31',1715243251,7510),(2651231309,30295211,1,3211085,1,1,1,'A',1,0.925299,316,759297,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 431, \"ignore_hit\": 16, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 16, \"large_bonus\": 20}}',98.2029,NULL,0,'2024-04-10 18:13:41','2024-04-10 18:16:03',1712772963,7475),(2905306989,30295211,1,4072808,1,1,1,'A',1,0.93693,132,739992,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 597, \"ignore_hit\": 18, \"ignore_miss\": 5, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 18, \"large_bonus\": 14}}',98.4746,NULL,0,'2024-05-28 18:46:09','2024-05-28 18:48:22',1716922102,7562),(2619217636,30295211,1,4070278,1,1,1,'A',1,0.942112,182,804365,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 713, \"ignore_hit\": 24, \"ignore_miss\": 12, \"large_bonus\": 137, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 786, \"ignore_hit\": 24, \"large_bonus\": 141, \"small_bonus\": 24}}',98.524,NULL,0,'2024-04-04 18:09:31','2024-04-04 18:12:30',1712254350,7475),(2953112569,30295211,1,3777266,1,1,1,'A',1,0.920471,428,748074,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 586, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 10, \"large_bonus\": 34}}',98.8471,NULL,0,'2024-06-06 18:24:47','2024-06-06 18:27:03',1717698423,7562),(2619317749,30295211,1,1365650,1,1,1,'A',1,0.948255,449,815441,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 758, \"ignore_hit\": 77, \"ignore_miss\": 30, \"large_bonus\": 28, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 831, \"ignore_hit\": 95, \"large_bonus\": 32, \"small_bonus\": 34}}',98.9251,NULL,0,'2024-04-04 18:29:01','2024-04-04 18:33:10',1712255590,7475),(2921088365,30295211,1,3250878,1,1,1,'A',1,0.936606,206,783900,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 945, \"ignore_hit\": 19, \"ignore_miss\": 29, \"large_bonus\": 122, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 1049, \"ignore_hit\": 19, \"large_bonus\": 137, \"small_bonus\": 33}}',99.1085,NULL,0,'2024-05-31 18:22:56','2024-05-31 18:27:47',1717180067,7562),(2692771335,30295211,1,3961820,1,1,1,'A',1,0.92955,246,770677,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 450, \"ignore_hit\": 8, \"ignore_miss\": 4, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 10, \"large_bonus\": 26}}',99.2011,NULL,0,'2024-04-18 18:40:36','2024-04-18 18:42:36',1713465756,7510),(2793411824,30295211,1,4353119,1,1,1,'A',1,0.926862,177,761360,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 659, \"ignore_hit\": 119, \"ignore_miss\": 160, \"large_bonus\": 158, \"small_bonus\": 130}, \"maximum_statistics\": {\"great\": 752, \"ignore_hit\": 136, \"large_bonus\": 230, \"small_bonus\": 201}}',99.2375,NULL,0,'2024-05-07 18:15:35','2024-05-07 18:18:43',1715105923,7510),(2728894896,30295211,1,2789518,1,1,1,'A',1,0.934974,233,801330,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 507, \"ignore_hit\": 4, \"ignore_miss\": 4, \"large_bonus\": 103}, \"maximum_statistics\": {\"great\": 569, \"ignore_hit\": 4, \"large_bonus\": 107}}',99.3929,NULL,0,'2024-04-25 18:04:11','2024-04-25 18:06:11',1714068371,7510),(3018939431,30295211,1,3934704,1,1,1,'B',1,0.898058,180,681504,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 507, \"ignore_hit\": 57, \"ignore_miss\": 21, \"large_bonus\": 63, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 618, \"ignore_hit\": 64, \"large_bonus\": 75, \"small_bonus\": 13}}',99.4692,NULL,0,'2024-06-18 18:38:07','2024-06-18 18:40:18',1718736018,7562),(2697889375,30295211,1,3122307,1,1,1,'A',1,0.928846,242,759722,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 455, \"ignore_hit\": 95, \"ignore_miss\": 34, \"large_bonus\": 48, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 109, \"large_bonus\": 58, \"small_bonus\": 26}}',99.6564,NULL,0,'2024-04-19 18:21:02','2024-04-19 18:23:31',1713551011,7510),(2915669572,30295211,1,4608801,1,1,1,'A',1,0.929633,222,750250,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 897, \"ignore_miss\": 7, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1009, \"large_bonus\": 66}}',99.7812,NULL,0,'2024-05-30 18:23:52','2024-05-30 18:27:15',1717093635,7562),(2996665014,30295211,1,1785797,1,1,1,'A',1,0.936364,215,779568,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 439, \"ignore_hit\": 117, \"ignore_miss\": 4, \"large_bonus\": 44, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 119, \"large_bonus\": 46, \"small_bonus\": 11}}',99.8804,NULL,0,'2024-06-14 18:17:43','2024-06-14 18:20:03',1718389203,7562),(2604224463,30295211,1,4229413,1,1,1,'A',1,0.956604,280,851142,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 490, \"ignore_hit\": 40, \"ignore_miss\": 6, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 43, \"large_bonus\": 60}}',99.9176,NULL,0,'2024-04-01 18:13:54','2024-04-01 18:16:09',1711995369,7475),(2895103230,30295211,1,4072808,1,1,1,'A',1,0.932371,319,760397,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 588, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 18, \"large_bonus\": 14}}',100.346,NULL,0,'2024-05-26 18:11:53','2024-05-26 18:14:05',1716747245,7562),(3095739850,30295211,1,2216583,1,1,1,'A',1,0.932186,166,757060,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 434, \"ignore_hit\": 63, \"ignore_miss\": 3, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 494, \"ignore_hit\": 64, \"large_bonus\": 29}}',100.692,NULL,0,'2024-07-02 18:09:36','2024-07-02 18:11:33',1719943893,7593),(2588629280,30295211,1,1365650,1,1,1,'A',1,0.93923,359,794154,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 736, \"ignore_hit\": 80, \"ignore_miss\": 19, \"large_bonus\": 29, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 831, \"ignore_hit\": 95, \"large_bonus\": 32, \"small_bonus\": 34}}',100.824,NULL,0,'2024-03-29 19:31:53','2024-03-29 19:36:01',1711740961,7475),(2619166765,30295211,1,4286708,1,1,1,'A',1,0.962525,400,876848,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 473, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 15}}',100.859,NULL,0,'2024-04-04 17:59:43','2024-04-04 18:01:57',1712253717,7475),(2661360451,30295211,1,3913791,1,1,1,'A',1,0.949905,314,841441,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 479, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 529, \"ignore_hit\": 8, \"large_bonus\": 36}}',100.866,NULL,0,'2024-04-12 18:16:13','2024-04-12 18:18:17',1712945897,7475),(2719301836,30295211,1,1551443,1,1,1,'A',1,0.912579,175,698580,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 677, \"ignore_hit\": 12, \"ignore_miss\": 7, \"large_bonus\": 20, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 13, \"large_bonus\": 23, \"small_bonus\": 9}}',100.889,NULL,0,'2024-04-23 18:26:20','2024-04-23 18:28:59',1713896939,7510),(2915680180,30295211,1,4548366,1,1,1,'A',1,0.948148,185,792814,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 497, \"ignore_hit\": 7, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 7, \"large_bonus\": 20}}',101.227,NULL,0,'2024-05-30 18:27:20','2024-05-30 18:29:25',1717093765,7562),(2783478188,30295211,1,4112207,1,1,1,'A',1,0.929374,109,735008,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 555, \"ignore_hit\": 49, \"ignore_miss\": 20, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 623, \"ignore_hit\": 57, \"large_bonus\": 81}}',101.271,NULL,0,'2024-05-05 18:15:22','2024-05-05 18:20:04',1714933204,7510),(2921036589,30295211,1,3122307,1,1,1,'A',1,0.936538,139,763342,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 464, \"ignore_hit\": 100, \"ignore_miss\": 24, \"large_bonus\": 50, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 109, \"large_bonus\": 58, \"small_bonus\": 26}}',101.293,NULL,0,'2024-05-31 18:14:39','2024-05-31 18:17:08',1717179428,7562),(2599540452,30295211,1,1097553,1,1,1,'A',1,0.963496,240,864924,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 421, \"ignore_hit\": 23, \"ignore_miss\": 3, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 24, \"large_bonus\": 44}}',101.455,NULL,0,'2024-03-31 18:45:54','2024-03-31 18:47:55',1711910875,7475),(2614093977,30295211,1,1097553,1,1,1,'A',1,0.963496,430,903710,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 421, \"ignore_hit\": 22, \"ignore_miss\": 4, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 24, \"large_bonus\": 44}}',101.455,NULL,0,'2024-04-03 18:10:44','2024-04-03 18:12:45',1712167965,7475),(3013367277,30295211,1,3810435,1,1,1,'A',1,0.913393,294,723417,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 477, \"ignore_hit\": 31, \"ignore_miss\": 20, \"large_bonus\": 46, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 32, \"large_bonus\": 52, \"small_bonus\": 48}}',101.596,NULL,0,'2024-06-17 18:18:06','2024-06-17 18:20:10',1718648410,7562),(2624495096,30295211,1,2288245,1,1,1,'A',1,0.962209,223,836509,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 482, \"ignore_hit\": 24, \"ignore_miss\": 5, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 28, \"large_bonus\": 3}}',101.624,NULL,0,'2024-04-05 18:03:28','2024-04-05 18:05:42',1712340342,7475),(2991224400,30295211,1,3508309,1,1,1,'A',1,0.921955,114,720164,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 511, \"ignore_hit\": 13, \"ignore_miss\": 2, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 13, \"large_bonus\": 46}}',102.007,NULL,0,'2024-06-13 18:34:21','2024-06-13 18:36:23',1718303783,7562),(2624614422,30295211,1,4240700,1,1,1,'A',1,0.950111,212,805789,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 412, \"ignore_hit\": 8, \"ignore_miss\": 6, \"large_bonus\": 4, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 8, \"large_bonus\": 4, \"small_bonus\": 18}}',102.447,NULL,0,'2024-04-05 18:28:08','2024-04-05 18:29:50',1712341790,7475),(2661418876,30295211,1,2288245,1,1,1,'A',1,0.957364,296,844018,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 475, \"ignore_hit\": 25, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 28, \"large_bonus\": 3}}',102.829,NULL,0,'2024-04-12 18:27:36','2024-04-12 18:29:50',1712946590,7475),(2651338192,30295211,1,1785797,1,1,1,'A',1,0.947475,281,816643,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 451, \"ignore_hit\": 116, \"ignore_miss\": 10, \"large_bonus\": 40, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 119, \"large_bonus\": 46, \"small_bonus\": 11}}',103.118,NULL,0,'2024-04-10 18:36:39','2024-04-10 18:38:58',1712774338,7475),(2900091359,30295211,1,1913438,1,1,1,'A',1,0.922543,269,746935,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 14, \"great\": 745, \"ignore_hit\": 20, \"ignore_miss\": 7, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 21, \"large_bonus\": 52}}',103.192,NULL,0,'2024-05-27 18:14:24','2024-05-27 18:17:46',1716833866,7562),(2577498649,30295211,1,3998230,1,1,1,'A',1,0.958651,270,842203,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 852, \"ignore_hit\": 3, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 919, \"ignore_hit\": 3, \"large_bonus\": 60}}',103.289,NULL,0,'2024-03-27 19:42:02','2024-03-27 19:46:01',1711568761,7475),(2692637664,30295211,1,4070278,1,1,1,'A',1,0.938931,210,808099,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 702, \"ignore_hit\": 24, \"ignore_miss\": 12, \"large_bonus\": 138, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 786, \"ignore_hit\": 24, \"large_bonus\": 141, \"small_bonus\": 24}}',103.377,NULL,0,'2024-04-18 18:11:44','2024-04-18 18:14:42',1713464082,7510),(2900103299,30295211,1,4149143,1,1,1,'A',1,0.917197,165,701217,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 537, \"ignore_miss\": 4, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 628, \"large_bonus\": 28}}',103.679,NULL,0,'2024-05-27 18:18:04','2024-05-27 18:20:15',1716834015,7562),(2728874042,30295211,1,1817699,1,1,1,'A',1,0.934535,236,760544,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 469, \"ignore_miss\": 2, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 527, \"large_bonus\": 14}}',103.684,NULL,0,'2024-04-25 17:58:17','2024-04-25 18:01:41',1714068101,7510),(2820692000,30295211,1,4432983,1,1,1,'A',1,0.950096,290,829035,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 471, \"ignore_hit\": 48, \"ignore_miss\": 10, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 55, \"large_bonus\": 31}}',103.721,NULL,0,'2024-05-12 17:59:30','2024-05-12 18:01:57',1715536917,7510),(2651365740,30295211,1,3333676,1,1,1,'A',1,0.961039,302,855276,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 430, \"ignore_hit\": 48, \"ignore_miss\": 9, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 53, \"large_bonus\": 34}}',103.909,NULL,0,'2024-04-10 18:42:41','2024-04-10 18:44:54',1712774694,7475),(2895074596,30295211,1,3122307,1,1,1,'A',1,0.942308,170,787633,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 470, \"ignore_hit\": 103, \"ignore_miss\": 23, \"large_bonus\": 50, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 109, \"large_bonus\": 58, \"small_bonus\": 26}}',103.969,NULL,0,'2024-05-26 18:05:52','2024-05-26 18:08:07',1716746887,7562),(2703927268,30295211,1,3961820,1,1,1,'A',1,0.932485,137,751721,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 451, \"ignore_hit\": 8, \"ignore_miss\": 6, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 511, \"ignore_hit\": 10, \"large_bonus\": 26}}',104.31,NULL,0,'2024-04-20 18:32:24','2024-04-20 18:34:23',1713638063,7510),(3013377783,30295211,1,924101,1,1,1,'A',1,0.914414,193,713019,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 15, \"great\": 475, \"ignore_hit\": 1, \"ignore_miss\": 9, \"large_bonus\": 38, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 555, \"ignore_hit\": 1, \"large_bonus\": 42, \"small_bonus\": 17}}',104.392,NULL,0,'2024-06-17 18:20:28','2024-06-17 18:22:21',1718648541,7562),(2729036844,30295211,1,1717861,1,1,1,'A',1,0.921028,344,792923,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 29, \"great\": 930, \"ignore_miss\": 23, \"large_bonus\": 201}, \"maximum_statistics\": {\"great\": 1070, \"large_bonus\": 224}}',104.741,NULL,0,'2024-04-25 18:32:50','2024-04-25 18:37:02',1714070222,7510),(2937633720,30295211,1,3944115,1,1,1,'A',1,0.939486,238,778008,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 591, \"ignore_hit\": 108, \"ignore_miss\": 45, \"large_bonus\": 18, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 661, \"ignore_hit\": 127, \"large_bonus\": 26, \"small_bonus\": 57}}',104.982,NULL,0,'2024-06-03 18:29:36','2024-06-03 18:32:31',1717439551,7562),(2714486375,30295211,1,1717861,1,1,1,'A',1,0.92243,183,777026,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 29, \"great\": 933, \"ignore_miss\": 24, \"large_bonus\": 200}, \"maximum_statistics\": {\"great\": 1070, \"large_bonus\": 224}}',105.445,NULL,0,'2024-04-22 18:26:28','2024-04-22 18:30:40',1713810640,7510),(2567030028,30295211,1,3998230,1,1,1,'A',1,0.964635,370,864059,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 864, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 919, \"ignore_hit\": 3, \"large_bonus\": 60}}',105.748,NULL,0,'2024-03-25 19:18:10','2024-03-25 19:22:08',1711394528,7475),(2709822456,30295211,1,3762028,1,1,1,'A',1,0.951292,184,820868,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 458, \"ignore_miss\": 5, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 503, \"large_bonus\": 41}}',105.897,NULL,0,'2024-04-21 18:50:54','2024-04-21 18:52:50',1713725570,7510),(2714428983,30295211,1,4432983,1,1,1,'A',1,0.958733,459,878032,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 481, \"ignore_hit\": 49, \"ignore_miss\": 8, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 521, \"ignore_hit\": 55, \"large_bonus\": 31}}',106.181,NULL,0,'2024-04-22 18:15:28','2024-04-22 18:17:54',1713809874,7510),(2714441732,30295211,1,4159754,1,1,1,'A',1,0.941696,239,783275,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 509, \"ignore_hit\": 86, \"ignore_miss\": 20, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 566, \"ignore_hit\": 104, \"large_bonus\": 18}}',106.185,NULL,0,'2024-04-22 18:18:29','2024-04-22 18:20:45',1713810045,7510),(2953193621,30295211,1,3985048,1,1,1,'A',1,0.910537,177,691033,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 850, \"ignore_miss\": 7, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1006, \"large_bonus\": 49}}',106.294,NULL,0,'2024-06-06 18:40:43','2024-06-06 18:44:20',1717699460,7562),(2692811273,30295211,1,1913438,1,1,1,'A',1,0.939884,395,796460,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 780, \"ignore_hit\": 19, \"ignore_miss\": 6, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 21, \"large_bonus\": 52}}',106.438,NULL,0,'2024-04-18 18:47:42','2024-04-18 18:51:04',1713466264,7510),(2969996736,30295211,1,4332826,1,1,1,'A',1,0.915663,154,709615,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 567, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 664, \"large_bonus\": 16}}',106.651,NULL,0,'2024-06-09 18:11:20','2024-06-09 18:13:18',1717956798,7562),(2641306445,30295211,1,1369119,1,1,1,'A',1,0.954,477,841430,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 693, \"ignore_hit\": 33, \"ignore_miss\": 5, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 34, \"large_bonus\": 34}}',106.965,NULL,0,'2024-04-08 18:06:55','2024-04-08 18:10:16',1712599816,7475),(2728911018,30295211,1,4353119,1,1,1,'A',1,0.939495,218,797191,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 676, \"ignore_hit\": 127, \"ignore_miss\": 172, \"large_bonus\": 147, \"small_bonus\": 121}, \"maximum_statistics\": {\"great\": 752, \"ignore_hit\": 136, \"large_bonus\": 230, \"small_bonus\": 201}}',107.811,NULL,0,'2024-04-25 18:06:33','2024-04-25 18:09:42',1714068582,7510),(2604251411,30295211,1,1369119,1,1,1,'A',1,0.96,416,840939,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 704, \"ignore_hit\": 34, \"ignore_miss\": 2, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 34, \"large_bonus\": 34}}',107.898,NULL,0,'2024-04-01 18:18:46','2024-04-01 18:22:04',1711995724,7475),(2970020031,30295211,1,4489841,1,1,1,'A',1,0.929839,390,775019,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 542, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 22, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 620, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 15}}',107.947,NULL,0,'2024-06-09 18:15:53','2024-06-09 18:18:03',1717957083,7562),(2614166249,30295211,1,1369119,1,1,1,'A',1,0.956,179,810961,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 696, \"ignore_hit\": 30, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 34, \"large_bonus\": 34}}',108.022,NULL,0,'2024-04-03 18:24:49','2024-04-03 18:28:07',1712168887,7475),(2604213322,30295211,1,3998230,1,1,1,'A',1,0.964635,386,876986,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 861, \"ignore_hit\": 3, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 919, \"ignore_hit\": 3, \"large_bonus\": 60}}',108.229,NULL,0,'2024-04-01 18:09:45','2024-04-01 18:13:43',1711995223,7475),(2661328731,30295211,1,1717852,1,1,1,'A',1,0.955657,578,862060,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 905, \"ignore_miss\": 4, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 981, \"large_bonus\": 71}}',108.571,NULL,0,'2024-04-12 18:07:55','2024-04-12 18:11:58',1712945518,7475),(2641400890,30295211,1,4070278,1,1,1,'A',1,0.949746,182,831519,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 719, \"ignore_hit\": 24, \"ignore_miss\": 19, \"large_bonus\": 129, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 786, \"ignore_hit\": 24, \"large_bonus\": 141, \"small_bonus\": 24}}',108.89,NULL,0,'2024-04-08 18:27:57','2024-04-08 18:30:55',1712601055,7475),(2599598237,30295211,1,3998230,1,1,1,'A',1,0.963003,568,876936,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 856, \"ignore_hit\": 3, \"ignore_miss\": 2, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 919, \"ignore_hit\": 3, \"large_bonus\": 60}}',109.028,NULL,0,'2024-03-31 18:57:16','2024-03-31 19:01:15',1711911675,7475),(2750787204,30295211,1,3122307,1,1,1,'A',1,0.945192,170,795995,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 471, \"ignore_hit\": 99, \"ignore_miss\": 28, \"large_bonus\": 48, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 520, \"ignore_hit\": 109, \"large_bonus\": 58, \"small_bonus\": 26}}',109.094,NULL,0,'2024-04-29 18:19:03','2024-04-29 18:21:28',1714414888,7510),(3052421924,30295211,1,3985048,1,1,1,'A',1,0.924453,213,729101,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 882, \"ignore_miss\": 6, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1006, \"large_bonus\": 49}}',109.187,NULL,0,'2024-06-24 18:32:07','2024-06-24 18:35:43',1719254143,7562),(2614083639,30295211,1,3333676,1,1,1,'S',1,0.955628,462,887723,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"great\": 421, \"ignore_hit\": 49, \"ignore_miss\": 5, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 53, \"large_bonus\": 34}}',109.242,NULL,0,'2024-04-03 18:08:18','2024-04-03 18:10:31',1712167831,7475),(2900123860,30295211,1,4419709,1,1,1,'A',1,0.917853,268,740532,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 12, \"great\": 775, \"ignore_hit\": 6, \"ignore_miss\": 5, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 913, \"ignore_hit\": 6, \"large_bonus\": 72}}',109.997,NULL,0,'2024-05-27 18:21:18','2024-05-27 18:24:37',1716834277,7562),(2709794763,30295211,1,3884405,1,1,1,'A',1,0.952725,278,816109,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 824, \"ignore_hit\": 14, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 14, \"large_bonus\": 24}}',110.106,NULL,0,'2024-04-21 18:43:34','2024-04-21 18:47:10',1713725230,7510),(2905204258,30295211,1,4112207,1,1,1,'A',1,0.927769,141,747450,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 547, \"ignore_hit\": 50, \"ignore_miss\": 12, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 623, \"ignore_hit\": 57, \"large_bonus\": 81}}',110.212,NULL,0,'2024-05-28 18:24:09','2024-05-28 18:26:39',1716920799,7562),(2604194576,30295211,1,4286708,1,1,1,'A',1,0.9714,324,894328,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 479, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 507, \"large_bonus\": 15}}',110.345,NULL,0,'2024-04-01 18:07:24','2024-04-01 18:09:38',1711994978,7475),(2661479065,30295211,1,4229413,1,1,1,'A',1,0.963208,299,885296,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 492, \"ignore_hit\": 36, \"ignore_miss\": 13, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 530, \"ignore_hit\": 43, \"large_bonus\": 60}}',111.456,NULL,0,'2024-04-12 18:39:25','2024-04-12 18:41:40',1712947300,7475),(3063314419,30295211,1,3949212,1,1,1,'A',1,0.938511,261,793875,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 556, \"ignore_hit\": 6, \"ignore_miss\": 4, \"large_bonus\": 87}, \"maximum_statistics\": {\"great\": 618, \"ignore_hit\": 6, \"large_bonus\": 91}}',112.088,NULL,0,'2024-06-26 18:33:35','2024-06-26 18:35:44',1719426944,7593),(2697847781,30295211,1,3884405,1,1,1,'A',1,0.948832,538,827758,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 812, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 14, \"large_bonus\": 24}}',113.24,NULL,0,'2024-04-19 18:11:43','2024-04-19 18:15:20',1713550520,7510),(2599569797,30295211,1,1365650,1,1,1,'A',1,0.957882,578,863473,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 764, \"ignore_hit\": 79, \"ignore_miss\": 23, \"large_bonus\": 31, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 831, \"ignore_hit\": 95, \"large_bonus\": 32, \"small_bonus\": 34}}',113.766,NULL,0,'2024-03-31 18:50:39','2024-03-31 18:54:47',1711911287,7475),(2915770560,30295211,1,2601887,1,1,1,'A',1,0.947595,535,869705,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 525, \"ignore_hit\": 30, \"ignore_miss\": 6, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 582, \"ignore_hit\": 34, \"large_bonus\": 72}}',113.98,NULL,0,'2024-05-30 18:45:23','2024-05-30 18:47:57',1717094877,7562),(2915548429,30295211,1,4353119,1,1,1,'A',1,0.94016,532,833850,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 672, \"ignore_hit\": 119, \"ignore_miss\": 153, \"large_bonus\": 157, \"small_bonus\": 138}, \"maximum_statistics\": {\"great\": 752, \"ignore_hit\": 136, \"large_bonus\": 230, \"small_bonus\": 201}}',114.742,NULL,0,'2024-05-30 17:59:12','2024-05-30 18:02:22',1717092142,7562),(2996653136,30295211,1,4332826,1,1,1,'A',1,0.929217,137,724070,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 584, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 664, \"large_bonus\": 16}}',114.773,NULL,0,'2024-06-14 18:15:38','2024-06-14 18:17:36',1718389056,7562),(2921063774,30295211,1,1551443,1,1,1,'A',1,0.930818,205,748232,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 702, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 23, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 13, \"large_bonus\": 23, \"small_bonus\": 9}}',114.873,NULL,0,'2024-05-31 18:20:04','2024-05-31 18:22:42',1717179762,7562),(3002456781,30295211,1,4548366,1,1,1,'A',1,0.962963,215,843670,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 509, \"ignore_hit\": 7, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 540, \"ignore_hit\": 7, \"large_bonus\": 20}}',115.695,NULL,0,'2024-06-15 18:17:06','2024-06-15 18:19:11',1718475551,7562),(2697902748,30295211,1,2601887,1,1,1,'A',1,0.944158,570,865898,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 519, \"ignore_hit\": 31, \"ignore_miss\": 6, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 582, \"ignore_hit\": 34, \"large_bonus\": 72}}',115.855,NULL,0,'2024-04-19 18:23:36','2024-04-19 18:26:11',1713551171,7510),(2582698196,30295211,1,3998230,1,1,1,'A',1,0.975517,272,897571,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 879, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 919, \"ignore_hit\": 3, \"large_bonus\": 60}}',116.282,NULL,0,'2024-03-28 19:03:02','2024-03-28 19:07:01',1711652821,7475),(2991199581,30295211,1,4489841,1,1,1,'A',1,0.931452,285,762829,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 4, \"great\": 539, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 21, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 620, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 15}}',117.023,NULL,0,'2024-06-13 18:29:13','2024-06-13 18:31:23',1718303483,7562),(2630483616,30295211,1,3884405,1,1,1,'A',1,0.958843,417,843443,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 831, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 899, \"ignore_hit\": 14, \"large_bonus\": 24}}',117.593,NULL,0,'2024-04-06 18:08:16','2024-04-06 18:11:53',1712427113,7475),(2895063157,30295211,1,3949212,1,1,1,'A',1,0.936084,311,807674,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 549, \"ignore_hit\": 6, \"ignore_miss\": 3, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 618, \"ignore_hit\": 6, \"large_bonus\": 91}}',117.926,NULL,0,'2024-05-26 18:03:36','2024-05-26 18:05:44',1716746744,7562),(2729081577,30295211,1,1913438,1,1,1,'A',1,0.947399,186,792027,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 786, \"ignore_hit\": 21, \"ignore_miss\": 3, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 21, \"large_bonus\": 52}}',118.21,NULL,0,'2024-04-25 18:43:18','2024-04-25 18:46:38',1714070798,7510),(2714536467,30295211,1,1913438,1,1,1,'A',1,0.936416,326,791121,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 762, \"ignore_hit\": 18, \"ignore_miss\": 7, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 21, \"large_bonus\": 52}}',118.301,NULL,0,'2024-04-22 18:38:31','2024-04-22 18:41:52',1713811312,7510),(2734053965,30295211,1,1913438,1,1,1,'A',1,0.947977,215,804724,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 787, \"ignore_hit\": 20, \"ignore_miss\": 6, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 21, \"large_bonus\": 52}}',118.53,NULL,0,'2024-04-26 18:23:10','2024-04-26 18:26:31',1714155991,7510),(3013403178,30295211,1,4112207,1,1,1,'A',1,0.922953,175,747291,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 535, \"ignore_hit\": 49, \"ignore_miss\": 12, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 623, \"ignore_hit\": 57, \"large_bonus\": 81}}',118.826,NULL,0,'2024-06-17 18:25:05','2024-06-17 18:27:35',1718648855,7562),(2614138893,30295211,1,1365650,1,1,1,'A',1,0.966907,451,890764,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 779, \"ignore_hit\": 80, \"ignore_miss\": 23, \"large_bonus\": 30, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 831, \"ignore_hit\": 95, \"large_bonus\": 32, \"small_bonus\": 34}}',119.01,NULL,0,'2024-04-03 18:18:06','2024-04-03 18:22:15',1712168535,7475),(3057832093,30295211,1,4112207,1,1,1,'A',1,0.935795,172,769714,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 554, \"ignore_hit\": 50, \"ignore_miss\": 11, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 623, \"ignore_hit\": 57, \"large_bonus\": 81}}',119.569,NULL,0,'2024-06-25 18:28:14','2024-06-25 18:30:44',1719340244,7562),(2937608082,30295211,1,2804251,1,1,1,'A',1,0.93769,243,779466,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 586, \"ignore_hit\": 125, \"ignore_miss\": 27, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 148, \"large_bonus\": 35}}',119.837,NULL,0,'2024-06-03 18:24:22','2024-06-03 18:27:07',1717439227,7562),(3052469788,30295211,1,4423663,1,1,1,'A',1,0.957572,220,831120,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 712, \"ignore_hit\": 61, \"ignore_miss\": 26, \"large_bonus\": 48, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 766, \"ignore_hit\": 74, \"large_bonus\": 55, \"small_bonus\": 15}}',120.542,NULL,0,'2024-06-24 18:42:17','2024-06-24 18:45:35',1719254735,7562),(2697949365,30295211,1,4070278,1,1,1,'A',1,0.954198,343,872570,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 718, \"ignore_hit\": 23, \"ignore_miss\": 16, \"large_bonus\": 134, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 786, \"ignore_hit\": 24, \"large_bonus\": 141, \"small_bonus\": 24}}',121.133,NULL,0,'2024-04-19 18:32:30','2024-04-19 18:35:29',1713551729,7510),(2588538454,30295211,1,3998230,1,1,1,'S',1,0.978237,919,958002,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 879, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 919, \"ignore_hit\": 3, \"large_bonus\": 60}}',122.545,NULL,0,'2024-03-29 19:14:37','2024-03-29 19:18:36',1711739916,7475),(2719278450,30295211,1,1717861,1,1,1,'A',1,0.942523,147,822953,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 969, \"ignore_miss\": 23, \"large_bonus\": 201}, \"maximum_statistics\": {\"great\": 1070, \"large_bonus\": 224}}',123.027,NULL,0,'2024-04-23 18:19:36','2024-04-23 18:23:48',1713896628,7510),(2985940404,30295211,1,4489841,1,1,1,'A',1,0.946774,304,819597,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 559, \"ignore_hit\": 1, \"ignore_miss\": 6, \"large_bonus\": 22, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 620, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 15}}',123.548,NULL,0,'2024-06-12 18:47:58','2024-06-12 18:50:08',1718218208,7562),(3052452856,30295211,1,4572127,1,1,1,'A',1,0.961392,242,848132,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 741, \"ignore_hit\": 9, \"ignore_miss\": 5, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 790, \"ignore_hit\": 10, \"large_bonus\": 60}}',124.819,NULL,0,'2024-06-24 18:39:21','2024-06-24 18:42:05',1719254525,7562),(3057791441,30295211,1,3432152,1,1,1,'A',1,0.94509,350,789333,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 10, \"great\": 699, \"ignore_hit\": 84, \"ignore_miss\": 14, \"large_bonus\": 20, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 774, \"ignore_hit\": 88, \"large_bonus\": 23, \"small_bonus\": 37}}',125.132,NULL,0,'2024-06-25 18:19:42','2024-06-25 18:22:22',1719339742,7562),(3002415332,30295211,1,3810435,1,1,1,'A',1,0.941964,182,786692,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 504, \"ignore_hit\": 31, \"ignore_miss\": 21, \"large_bonus\": 47, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 32, \"large_bonus\": 52, \"small_bonus\": 48}}',125.344,NULL,0,'2024-06-15 18:08:20','2024-06-15 18:10:30',1718475030,7562),(2970007215,30295211,1,2116857,1,1,1,'A',1,0.944444,190,767025,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 456, \"ignore_hit\": 41, \"ignore_miss\": 6, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 46, \"large_bonus\": 5}}',126.055,NULL,0,'2024-06-09 18:13:22','2024-06-09 18:15:28',1717956928,7562),(2734079775,30295211,1,2601887,1,1,1,'S',1,0.957904,582,905071,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"great\": 533, \"ignore_hit\": 31, \"ignore_miss\": 7, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 582, \"ignore_hit\": 34, \"large_bonus\": 72}}',126.896,NULL,0,'2024-04-26 18:29:37','2024-04-26 18:32:11',1714156331,7510),(2937644987,30295211,1,3949212,1,1,1,'A',1,0.950647,255,838343,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 566, \"ignore_hit\": 6, \"ignore_miss\": 5, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 618, \"ignore_hit\": 6, \"large_bonus\": 91}}',127.546,NULL,0,'2024-06-03 18:32:40','2024-06-03 18:34:49',1717439689,7562),(2991160346,30295211,1,1717861,1,1,1,'A',1,0.947196,208,845112,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 977, \"ignore_miss\": 15, \"large_bonus\": 209}, \"maximum_statistics\": {\"great\": 1070, \"large_bonus\": 224}}',127.88,NULL,0,'2024-06-13 18:19:08','2024-06-13 18:23:20',1718303000,7562),(3063303234,30295211,1,1551443,1,1,1,'A',1,0.936478,398,773771,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 704, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 22, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 795, \"ignore_hit\": 13, \"large_bonus\": 23, \"small_bonus\": 9}}',128.016,NULL,0,'2024-06-26 18:30:50','2024-06-26 18:33:27',1719426807,7593),(2996676536,30295211,1,4149143,1,1,1,'A',1,0.945064,258,795429,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 566, \"ignore_miss\": 3, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 628, \"large_bonus\": 28}}',128.217,NULL,0,'2024-06-14 18:20:10','2024-06-14 18:22:23',1718389343,7562),(3095724534,30295211,1,2563726,1,1,1,'A',1,0.932325,199,765883,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 552, \"ignore_hit\": 37, \"ignore_miss\": 1, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 628, \"ignore_hit\": 37, \"large_bonus\": 69}}',128.388,NULL,0,'2024-07-02 18:05:50','2024-07-02 18:08:12',1719943692,7593),(2820709823,30295211,1,1913438,1,1,1,'A',1,0.950289,462,832796,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 784, \"ignore_hit\": 18, \"ignore_miss\": 11, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 865, \"ignore_hit\": 21, \"large_bonus\": 52}}',128.55,NULL,0,'2024-05-12 18:02:15','2024-05-12 18:05:37',1715537137,7510),(2661306687,30295211,1,1369119,1,1,1,'A',1,0.975333,457,911712,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 717, \"ignore_hit\": 33, \"ignore_miss\": 2, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 750, \"ignore_hit\": 34, \"large_bonus\": 34}}',129.161,NULL,0,'2024-04-12 18:04:19','2024-04-12 18:07:36',1712945256,7475),(2910331612,30295211,1,4419709,1,1,1,'A',1,0.945783,255,812550,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 7, \"great\": 821, \"ignore_hit\": 6, \"ignore_miss\": 4, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 913, \"ignore_hit\": 6, \"large_bonus\": 72}}',131.003,NULL,0,'2024-05-29 18:16:30','2024-05-29 18:19:49',1717006789,7562),(2996711750,30295211,1,4489841,1,1,1,'A',1,0.958871,199,835210,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 573, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 22, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 620, \"ignore_hit\": 1, \"large_bonus\": 22, \"small_bonus\": 15}}',132.412,NULL,0,'2024-06-14 18:27:23','2024-06-14 18:29:32',1718389772,7562),(2953152203,30295211,1,2116857,1,1,1,'A',1,0.947421,153,787574,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 457, \"ignore_hit\": 39, \"ignore_miss\": 8, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 46, \"large_bonus\": 5}}',132.72,NULL,0,'2024-06-06 18:33:20','2024-06-06 18:35:26',1717698926,7562),(2996641096,30295211,1,4072808,1,1,1,'A',1,0.944529,313,810014,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 587, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 18, \"large_bonus\": 14}}',134.853,NULL,0,'2024-06-14 18:12:55','2024-06-14 18:15:07',1718388907,7562),(3095762530,30295211,1,4572127,1,1,1,'A',1,0.968987,232,870145,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 749, \"ignore_hit\": 10, \"ignore_miss\": 3, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 790, \"ignore_hit\": 10, \"large_bonus\": 60}}',134.947,NULL,0,'2024-07-02 18:13:43','2024-07-02 18:16:26',1719944186,7593),(2985895934,30295211,1,2564741,1,1,1,'A',1,0.966867,364,889571,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 781, \"ignore_miss\": 8, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 830, \"large_bonus\": 63}}',135.784,NULL,0,'2024-06-12 18:37:56','2024-06-12 18:40:54',1718217654,7562),(2905149504,30295211,1,3949212,1,1,1,'A',1,0.949838,343,844844,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 560, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 618, \"ignore_hit\": 6, \"large_bonus\": 91}}',137.251,NULL,0,'2024-05-28 18:12:42','2024-05-28 18:14:51',1716920091,7562),(3057805250,30295211,1,2804251,1,1,1,'A',1,0.950608,621,861852,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 597, \"ignore_hit\": 131, \"ignore_miss\": 23, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 658, \"ignore_hit\": 148, \"large_bonus\": 35}}',138.128,NULL,0,'2024-06-25 18:22:28','2024-06-25 18:25:13',1719339913,7562),(3063324657,30295211,1,3817228,1,1,1,'A',1,0.957143,211,825958,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 521, \"ignore_hit\": 23, \"ignore_miss\": 14, \"large_bonus\": 52, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 23, \"large_bonus\": 59, \"small_bonus\": 56}}',145.016,NULL,0,'2024-06-26 18:35:53','2024-06-26 18:37:49',1719427069,7593),(1871703955,30295916,1,2868384,0,1,1,'D',1,0.382483,12,37477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 213, \"great\": 107}, \"maximum_statistics\": {\"great\": 451}}',0.018343,172640619,93096,NULL,'2022-06-15 12:39:45',1655296785,NULL),(1873963245,30296308,1,3617765,1,1,1,'C',1,0.770522,40,303368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 175}, \"maximum_statistics\": {\"great\": 268}}',9.33363,175857311,79580,NULL,'2022-11-24 13:18:21',1669295901,NULL),(1873963014,30296308,1,3617764,1,1,1,'B',1,0.893617,94,668022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 74}, \"maximum_statistics\": {\"great\": 94}}',12.144,175857278,51475,NULL,'2022-11-24 13:16:39',1669295799,NULL),(1873292120,30296308,1,3704789,1,1,1,'B',1,0.887821,36,498925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 156}}',13.0756,175034152,63814,NULL,'2022-10-11 08:58:44',1665478724,NULL),(1877983363,30298726,1,66317,0,1,1,'D',1,0.633205,26,139173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 48, \"great\": 117}, \"maximum_statistics\": {\"great\": 259}}',0.964627,181800547,62158,NULL,'2023-11-30 19:36:25',1701372985,NULL),(1877958019,30298726,1,30011,0,1,1,'C',1,0.716535,18,221027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 2}}',2.59906,181800714,31624,NULL,'2023-11-30 19:53:05',1701373985,NULL),(1877943029,30298726,1,1582611,0,1,1,'C',1,0.716667,90,217007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 32, \"great\": 201}, \"maximum_statistics\": {\"great\": 390}}',3.63383,181800586,127317,NULL,'2023-11-30 19:40:23',1701373223,NULL),(1871791858,30299945,1,3553370,1,1,1,'D',1,0.598485,19,134922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 57, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',0.576292,172751572,58942,NULL,'2022-06-20 03:13:14',1655694794,NULL),(1871791861,30299945,1,3553429,1,1,1,'B',1,0.849206,52,424480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 95, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 126}}',7.7923,172751520,54889,NULL,'2022-06-20 03:08:52',1655694532,NULL),(1871696234,30299945,1,2004667,0,1,1,'B',1,0.836364,62,409607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 122}, \"maximum_statistics\": {\"great\": 165}}',8.0444,172604956,57454,NULL,'2022-06-13 21:11:15',1655154675,NULL),(1871759393,30299945,1,2753268,0,1,1,'B',1,0.842949,56,481797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 156}}',9.16748,172751543,86979,NULL,'2022-06-20 03:10:46',1655694646,NULL),(1871700931,30299945,1,3314767,0,1,1,'B',1,0.86758,102,510926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 170, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 219}}',11.4898,172751496,126901,NULL,'2022-06-20 03:06:54',1655694414,NULL),(1871671146,30305416,1,1978163,1,1,1,'C',1,0.751397,32,128657,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 124}, \"maximum_statistics\": {\"great\": 179}}',2.91312,172617289,44300,NULL,'2022-06-14 12:16:03',1655208963,NULL),(1871712956,30305416,1,1660976,1,1,1,'B',1,0.812092,70,385124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 211}, \"maximum_statistics\": {\"great\": 306}}',12.3579,172596113,110960,NULL,'2022-06-13 13:20:09',1655126409,NULL),(1872528875,30305416,1,2868384,0,1,1,'B',1,0.845898,79,442886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 15, \"great\": 327, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',17.0707,173809502,230377,NULL,'2022-08-07 14:47:24',1659883644,NULL),(1872439927,30305416,1,1978164,1,1,1,'C',1,0.790135,51,331753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 31, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 517}}',23.9787,173809581,169588,NULL,'2022-08-07 14:50:57',1659883857,NULL),(1873133770,30306641,1,2051069,0,1,1,'C',1,0.778095,127,173707,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 54, \"great\": 346, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',23.2514,174700622,191138,NULL,'2022-09-24 06:06:51',1663999611,NULL),(1873893651,30306641,1,2004484,1,1,1,'B',1,0.863255,278,271508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 30, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 596}}',58.5524,175962557,279168,NULL,'2022-11-30 10:05:59',1669802759,NULL),(1873180650,30306641,1,1945196,0,1,1,'A',1,0.934636,509,358122,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 655, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 742}}',58.5896,174700725,506168,NULL,'2022-09-24 06:15:51',1664000151,NULL),(1874128428,30306641,1,2004484,1,1,1,'A',1,0.913591,161,597817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 510}, \"maximum_statistics\": {\"great\": 596}}',91.7514,176200012,325346,NULL,'2022-12-13 08:57:19',1670921839,NULL),(1874067442,30306641,1,2051069,1,1,1,'A',1,0.924762,197,677877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 454, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 525, \"legacy_combo_increase\": 1}}',117.69,176000110,416270,NULL,'2022-12-02 15:48:23',1669996103,NULL),(3114469836,30308083,1,3068730,0,1,1,'C',1,0.750943,51,268926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 169}, \"maximum_statistics\": {\"great\": 265}}',3.69139,184551042,77857,NULL,'2024-07-06 08:53:37',1720256017,NULL),(1872424311,30312584,1,1946258,0,1,1,'B',1,0.822165,70,376631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 270}, \"maximum_statistics\": {\"great\": 388}}',10.7282,173648842,154819,NULL,'2022-07-31 00:57:58',1659229078,NULL),(1877509798,30313021,1,1987597,0,1,1,'C',1,0.767677,69,307204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 36, \"great\": 248}, \"maximum_statistics\": {\"great\": 396}}',7.74934,181173176,135066,NULL,'2023-10-13 10:54:26',1697194466,NULL),(1877476818,30313021,1,2868384,0,1,1,'C',1,0.781596,48,345120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 30, \"great\": 284}, \"maximum_statistics\": {\"great\": 451}}',8.90312,181173213,218366,NULL,'2023-10-13 10:58:36',1697194716,NULL),(1877438912,30313021,1,2062382,0,1,1,'B',1,0.836923,95,424955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 239}, \"maximum_statistics\": {\"great\": 325}}',11.8773,181173240,184488,NULL,'2023-10-13 11:01:39',1697194899,NULL),(1875658351,30313658,1,3531897,1,1,1,'B',1,0.828194,82,432137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 227}}',11.5697,178550879,102722,NULL,'2023-04-23 19:19:52',1682277592,NULL),(1872972794,30314309,1,3076505,0,1,1,'C',1,0.790795,68,344820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 158, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 239}}',5.89736,174615652,82520,NULL,'2022-09-19 02:48:37',1663555717,NULL),(1875966958,30316749,1,292817,0,1,1,'D',1,0.645591,49,84116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 117, \"great\": 292}, \"maximum_statistics\": {\"great\": 601}}',2.54666,178954867,144306,NULL,'2023-05-19 09:50:02',1684489802,NULL),(1871723809,30317542,1,2008875,0,1,1,'C',1,0.794798,44,314961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 173}}',4.48407,172668519,64986,NULL,'2022-06-16 16:07:16',1655395636,NULL),(2849892662,30317542,1,3955106,1,1,1,'B',1,0.849558,60,477423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 113}}',10.8851,183955715,59028,NULL,'2024-05-18 11:15:45',1716030945,NULL),(1878006026,30317542,1,3955107,1,1,1,'S',1,0.970588,85,766830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',20.858,181848369,60422,NULL,'2023-12-04 10:18:37',1701685117,NULL),(1872095119,30318689,1,985777,1,1,1,'C',1,0.707101,142,330392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 169}}',5.28213,173304645,139074,NULL,'2022-07-14 16:06:51',1657814811,NULL),(1872130082,30318689,1,2539886,1,1,1,'S',1,0.969697,99,858414,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 99}}',21.1632,173243471,71663,NULL,'2022-07-11 19:40:44',1657568444,NULL),(1872674808,30318689,1,2354863,0,1,1,'B',1,0.881679,89,610739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',22.5611,173932774,69457,NULL,'2022-08-13 15:29:29',1660404569,NULL),(1871731651,30318689,1,2444045,0,1,1,'B',1,0.890196,190,602175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 255}}',22.7085,172756855,190390,NULL,'2022-06-20 10:09:20',1655719760,NULL),(1872089512,30318689,1,46803,0,1,1,'S',1,0.964286,126,796680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.7862,173198029,107745,NULL,'2022-07-09 18:40:38',1657392038,NULL),(1871718625,30318689,1,2004667,0,1,1,'S',1,0.951515,165,786096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 149}, \"maximum_statistics\": {\"great\": 165}}',23.8818,172739389,119098,NULL,'2022-06-19 14:27:04',1655648824,NULL),(1871769333,30318689,1,2768815,0,1,1,'A',1,0.944915,236,764126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 210}, \"maximum_statistics\": {\"great\": 236}}',26.8252,172756965,193229,NULL,'2022-06-20 10:17:55',1655720275,NULL),(1874461088,30318689,1,2444045,0,1,1,'B',1,0.837255,160,537881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 183}, \"maximum_statistics\": {\"great\": 255}}',28.2328,176683705,178668,NULL,'2023-01-07 20:10:43',1673122243,NULL),(1876688670,30318689,1,3597828,1,1,1,'B',1,0.870899,180,537384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 565}, \"maximum_statistics\": {\"great\": 701}}',28.5623,180008354,492582,NULL,'2023-07-25 18:21:57',1690309317,NULL),(1872096436,30318689,1,2731511,1,1,1,'A',1,0.9375,232,839770,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 203}, \"maximum_statistics\": {\"great\": 232}}',32.5897,173257095,215470,NULL,'2022-07-12 12:07:17',1657627637,NULL),(1872090280,30318689,1,2975305,1,1,1,'S',1,0.976303,211,942773,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 211}}',36.5176,173235646,175322,NULL,'2022-07-11 12:31:28',1657542688,NULL),(1872090275,30318689,1,2975305,1,1,1,'S',1,0.990521,211,934159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 207}, \"maximum_statistics\": {\"great\": 211}}',36.7281,173197695,174223,NULL,'2022-07-09 18:19:15',1657390755,NULL),(1872347997,30318689,1,2731511,1,1,1,'S',1,0.956897,232,891804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 212}, \"maximum_statistics\": {\"great\": 232}}',36.7847,173592109,220498,NULL,'2022-07-28 09:46:24',1659001584,NULL),(1875407628,30318689,1,2016123,0,1,1,'B',1,0.876271,103,480742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 232}, \"maximum_statistics\": {\"great\": 295}}',37.6442,178234237,153036,NULL,'2023-04-05 13:20:07',1680700807,NULL),(1872130030,30318689,1,2539871,1,1,1,'S',1,0.963277,177,870909,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 164}, \"maximum_statistics\": {\"great\": 177}}',38.7929,173304403,149612,NULL,'2022-07-14 15:52:54',1657813974,NULL),(1872146139,30318689,1,3481579,1,1,1,'S',1,0.993213,221,956629,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 221}}',39.4184,173232886,190540,NULL,'2022-07-11 09:42:20',1657532540,NULL),(1872940344,30318689,1,3628716,1,1,1,'A',1,0.962217,210,812829,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 368}, \"maximum_statistics\": {\"great\": 397}}',42.6938,174328126,389477,NULL,'2022-09-03 11:57:02',1662206222,NULL),(1872912140,30318689,1,2354863,1,1,1,'S',1,0.984733,131,915511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',42.7979,174328326,103174,NULL,'2022-09-03 12:08:21',1662206901,NULL),(1872129751,30318689,1,3628716,1,1,1,'S',1,0.991184,397,840639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 390}, \"maximum_statistics\": {\"great\": 397}}',47.7203,173197890,388094,NULL,'2022-07-09 18:32:01',1657391521,NULL),(2512253775,30326837,1,2839156,0,1,1,'D',1,0.651408,47,48572,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 41, \"great\": 84}, \"maximum_statistics\": {\"great\": 142}}',0.772535,183165551,33410,NULL,'2024-03-15 20:52:13',1710535933,NULL),(2545351740,30326837,1,2839156,0,1,1,'C',1,0.767606,38,161510,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 142}}',4.25121,183242860,43152,NULL,'2024-03-22 00:22:00',1711066920,NULL),(2545086837,30326837,1,2839156,0,1,1,'B',1,0.820423,93,463350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 100}, \"maximum_statistics\": {\"great\": 142}}',7.90907,183242250,80622,NULL,'2024-03-21 23:00:13',1711062013,NULL),(2512280349,30326837,1,2022691,0,1,1,'B',1,0.82069,92,88372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 20, \"great\": 299, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 435}}',8.5788,183165602,131502,NULL,'2024-03-15 20:57:39',1710536259,NULL),(1875014592,30327493,1,1442771,0,1,1,'D',1,0.609375,24,186947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',0.379872,177694365,67159,NULL,'2023-03-05 15:53:04',1678031584,NULL),(1871834886,30330951,1,2004667,0,1,1,'C',1,0.715151,39,108741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 93}, \"maximum_statistics\": {\"great\": 165}}',1.94852,172775466,39860,NULL,'2022-06-21 05:11:10',1655788270,NULL),(1872001069,30330951,1,2251663,1,1,1,'B',1,0.831761,63,380962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 230}, \"maximum_statistics\": {\"great\": 318}}',8.17459,173010697,108898,NULL,'2022-07-01 09:50:57',1656669057,NULL),(1871830873,30330951,1,2155567,1,1,1,'B',1,0.816817,72,366216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 333}}',8.82131,172842816,121836,NULL,'2022-06-24 04:21:23',1656044483,NULL),(1878126316,30331035,1,3324345,1,1,1,'D',1,0.682161,37,213142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 57, \"great\": 202}, \"maximum_statistics\": {\"great\": 398}}',2.57082,181903248,128674,NULL,'2023-12-08 17:57:02',1702058222,NULL),(1876691440,30331035,1,3602509,1,1,1,'C',1,0.792484,48,330945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 191}, \"maximum_statistics\": {\"great\": 306}}',9.92914,179958276,104656,NULL,'2023-07-22 14:06:49',1690034809,NULL),(1874629151,30332826,1,487707,0,1,1,'D',1,0.66092,26,181207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 87}}',1.22789,177127079,20094,NULL,'2023-02-01 14:38:00',1675262280,NULL),(2329143136,30332906,1,1414508,1,1,1,'D',1,0.566038,20,157758,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 48, \"ignore_hit\": 45, \"ignore_miss\": 110, \"large_bonus\": 4, \"small_bonus\": 324}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 45, \"large_bonus\": 8, \"small_bonus\": 430}}',0.2343,NULL,0,'2024-02-11 17:18:22','2024-02-11 17:19:55',1707671995,7415),(2389360263,30332906,1,142623,1,1,1,'D',1,0.660256,18,228661,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 58, \"great\": 133, \"ignore_hit\": 18, \"ignore_miss\": 8, \"large_bonus\": 8, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 234, \"ignore_hit\": 18, \"large_bonus\": 14, \"small_bonus\": 18}}',1.30965,NULL,0,'2024-02-22 15:34:00','2024-02-22 15:35:32',1708616132,7442),(2389369085,30332906,1,1236583,1,1,1,'D',1,0.662679,43,250483,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 113, \"ignore_hit\": 47, \"ignore_miss\": 67, \"large_bonus\": 27, \"small_bonus\": 112}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 47, \"large_bonus\": 46, \"small_bonus\": 160}}',1.54767,NULL,0,'2024-02-22 15:35:47','2024-02-22 15:37:17',1708616237,7442),(2389341788,30332906,1,136520,1,1,1,'C',1,0.710145,39,322579,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 82, \"ignore_hit\": 37, \"ignore_miss\": 60, \"large_bonus\": 24, \"small_bonus\": 101}, \"maximum_statistics\": {\"great\": 138, \"ignore_hit\": 40, \"large_bonus\": 64, \"small_bonus\": 118}}',1.80496,NULL,0,'2024-02-22 15:30:21','2024-02-22 15:31:52',1708615912,7442),(2538387296,30332906,1,653798,1,1,1,'D',1,0.685976,46,268739,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 75, \"great\": 197, \"ignore_hit\": 17, \"ignore_miss\": 24, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 17, \"large_bonus\": 52}}',2.08085,NULL,0,'2024-03-20 17:12:55','2024-03-20 17:14:36',1710954876,7478),(2389386181,30332906,1,1388977,1,1,1,'D',1,0.688525,32,274495,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 106, \"ignore_hit\": 2, \"ignore_miss\": 5, \"large_bonus\": 2, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 2, \"large_bonus\": 7, \"small_bonus\": 18}}',2.08387,NULL,0,'2024-02-22 15:39:11','2024-02-22 15:40:36',1708616436,7442),(2389631673,30332906,1,3651211,1,1,1,'D',1,0.681979,31,264719,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 54, \"great\": 157, \"ignore_hit\": 23, \"ignore_miss\": 23, \"large_bonus\": 20, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 23, \"large_bonus\": 38, \"small_bonus\": 18}}',2.36766,NULL,0,'2024-02-22 16:27:18','2024-02-22 16:28:50',1708619330,7442),(2389407273,30332906,1,1581352,1,1,1,'C',1,0.707692,23,299103,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 37, \"great\": 118, \"ignore_hit\": 33, \"ignore_miss\": 110, \"large_bonus\": 18, \"small_bonus\": 155}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 33, \"large_bonus\": 25, \"small_bonus\": 258}}',2.46079,NULL,0,'2024-02-22 15:43:09','2024-02-22 15:44:41',1708616681,7442),(2389670429,30332906,1,3935005,1,1,1,'D',1,0.698454,52,291665,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 65, \"great\": 219, \"ignore_hit\": 41, \"ignore_miss\": 92, \"large_bonus\": 37, \"small_bonus\": 224}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 41, \"large_bonus\": 67, \"small_bonus\": 286}}',2.96765,NULL,0,'2024-02-22 16:33:12','2024-02-22 16:36:24',1708619784,7442),(2329159740,30332906,1,502234,1,1,1,'C',1,0.744604,45,362174,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 87, \"ignore_hit\": 30, \"ignore_miss\": 24, \"large_bonus\": 12, \"small_bonus\": 143}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 30, \"large_bonus\": 27, \"small_bonus\": 152}}',3.21186,NULL,0,'2024-02-11 17:21:25','2024-02-11 17:23:06',1707672186,7415),(2486296421,30332906,1,58274,1,1,1,'C',1,0.702756,49,297230,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 140, \"ignore_hit\": 22, \"ignore_miss\": 3, \"large_bonus\": 1, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 254, \"ignore_hit\": 22, \"large_bonus\": 2, \"small_bonus\": 9}}',3.57933,NULL,0,'2024-03-11 00:37:53','2024-03-11 00:39:25',1710117565,7462),(2389697068,30332906,1,1537532,1,1,1,'C',1,0.758993,62,393315,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 20, \"great\": 92, \"ignore_hit\": 8, \"ignore_miss\": 9, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 8, \"small_bonus\": 82}}',3.79521,NULL,0,'2024-02-22 16:40:08','2024-02-22 16:41:36',1708620096,7442),(2486286335,30332906,1,3458286,1,1,1,'D',1,0.690789,46,277923,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 33, \"great\": 120, \"ignore_hit\": 49, \"ignore_miss\": 18, \"large_bonus\": 14, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 49, \"large_bonus\": 29, \"small_bonus\": 52}}',3.97556,NULL,0,'2024-03-11 00:34:24','2024-03-11 00:35:56',1710117356,7462),(2538358782,30332906,1,2811844,1,1,1,'C',1,0.742857,66,347705,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 56, \"great\": 192, \"ignore_hit\": 12, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 280, \"ignore_hit\": 12, \"large_bonus\": 3}}',4.32203,NULL,0,'2024-03-20 17:07:13','2024-03-20 17:08:42',1710954522,7478),(2538243671,30332906,1,3448459,1,1,1,'C',1,0.732432,82,365715,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 109, \"ignore_hit\": 3, \"ignore_miss\": 22, \"large_bonus\": 11, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 185, \"ignore_hit\": 3, \"large_bonus\": 27, \"small_bonus\": 31}}',5.13979,NULL,0,'2024-03-20 16:43:56','2024-03-20 16:44:57',1710953097,7478),(2329170331,30332906,1,1252296,1,1,1,'C',1,0.791667,51,446196,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 131, \"ignore_hit\": 27, \"ignore_miss\": 24, \"large_bonus\": 32, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 27, \"large_bonus\": 48, \"small_bonus\": 33}}',5.34791,NULL,0,'2024-02-11 17:23:38','2024-02-11 17:25:07',1707672308,7415),(2485012054,30332906,1,1525052,1,1,1,'C',1,0.730183,45,333182,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 193, \"ignore_hit\": 2, \"ignore_miss\": 19, \"large_bonus\": 9, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 328, \"ignore_hit\": 2, \"large_bonus\": 26, \"small_bonus\": 18}}',5.70534,NULL,0,'2024-03-10 19:14:22','2024-03-10 19:15:55',1710098155,7462),(2389601009,30332906,1,1320348,1,1,1,'C',1,0.79661,47,458836,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 169, \"ignore_hit\": 43, \"ignore_miss\": 120, \"large_bonus\": 33, \"small_bonus\": 251}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 43, \"large_bonus\": 53, \"small_bonus\": 351}}',5.87332,NULL,0,'2024-02-22 16:19:58','2024-02-22 16:22:49',1708618969,7442),(2389688601,30332906,1,3857532,1,1,1,'C',1,0.711853,55,304037,'{\"mods\": [], \"statistics\": {\"ok\": 241, \"miss\": 91, \"great\": 402, \"ignore_hit\": 25, \"ignore_miss\": 149, \"large_bonus\": 44, \"small_bonus\": 151}, \"maximum_statistics\": {\"great\": 734, \"ignore_hit\": 25, \"large_bonus\": 111, \"small_bonus\": 233}}',6.04431,NULL,0,'2024-02-22 16:36:33','2024-02-22 16:39:56',1708619996,7442),(2538345656,30332906,1,3100244,1,1,1,'C',1,0.764286,57,385962,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 40, \"great\": 188, \"ignore_hit\": 23, \"ignore_miss\": 26, \"large_bonus\": 13, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 280, \"ignore_hit\": 23, \"large_bonus\": 33, \"small_bonus\": 29}}',6.31332,NULL,0,'2024-03-20 17:04:28','2024-03-20 17:05:59',1710954359,7478),(2389524469,30332906,1,2089679,1,1,1,'C',1,0.770751,42,397273,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 160, \"ignore_hit\": 24, \"ignore_miss\": 25, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 24, \"large_bonus\": 47}}',6.46027,NULL,0,'2024-02-22 16:06:07','2024-02-22 16:07:38',1708618058,7442),(2485025889,30332906,1,4456193,1,1,1,'C',1,0.778986,65,431237,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 138}}',6.59412,NULL,0,'2024-03-10 19:17:54','2024-03-10 19:18:43',1710098323,7462),(2389417167,30332906,1,1841479,1,1,1,'B',1,0.838384,68,571854,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 74, \"ignore_hit\": 36, \"ignore_miss\": 118, \"large_bonus\": 12, \"small_bonus\": 283}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 36, \"large_bonus\": 17, \"small_bonus\": 396}}',6.79628,NULL,0,'2024-02-22 15:45:05','2024-02-22 15:46:36',1708616796,7442),(2389750810,30332906,1,1027700,1,1,1,'B',1,0.859155,25,575341,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 56, \"ignore_hit\": 56, \"ignore_miss\": 228, \"large_bonus\": 20, \"small_bonus\": 454}, \"maximum_statistics\": {\"great\": 71, \"ignore_hit\": 56, \"large_bonus\": 37, \"small_bonus\": 665}}',7.15971,NULL,0,'2024-02-22 16:50:33','2024-02-22 16:52:07',1708620727,7442),(2389609870,30332906,1,1210471,1,1,1,'A',1,0.921053,38,795345,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 32, \"ignore_hit\": 64, \"ignore_miss\": 201, \"large_bonus\": 6, \"small_bonus\": 487}, \"maximum_statistics\": {\"great\": 38, \"ignore_hit\": 64, \"large_bonus\": 8, \"small_bonus\": 686}}',7.31126,NULL,0,'2024-02-22 16:23:01','2024-02-22 16:24:33',1708619073,7442),(2389377577,30332906,1,1236583,1,1,1,'C',1,0.787081,57,425302,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 144, \"ignore_hit\": 47, \"ignore_miss\": 52, \"large_bonus\": 34, \"small_bonus\": 120}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 47, \"large_bonus\": 46, \"small_bonus\": 160}}',7.36282,NULL,0,'2024-02-22 15:37:26','2024-02-22 15:38:56',1708616336,7442),(2389649701,30332906,1,1163989,1,1,1,'C',1,0.756228,63,371718,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 65, \"great\": 353, \"ignore_hit\": 22, \"ignore_miss\": 132, \"large_bonus\": 33, \"small_bonus\": 123}, \"maximum_statistics\": {\"great\": 562, \"ignore_hit\": 22, \"large_bonus\": 74, \"small_bonus\": 214}}',7.53603,NULL,0,'2024-02-22 16:29:10','2024-02-22 16:32:21',1708619541,7442),(2389351915,30332906,1,142620,1,1,1,'B',1,0.892157,48,656385,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 84, \"ignore_hit\": 36, \"ignore_miss\": 18, \"large_bonus\": 17, \"small_bonus\": 165}, \"maximum_statistics\": {\"great\": 102, \"ignore_hit\": 36, \"large_bonus\": 21, \"small_bonus\": 179}}',7.75998,NULL,0,'2024-02-22 15:32:20','2024-02-22 15:33:53',1708616033,7442),(2336531209,30332906,1,1762731,1,1,1,'B',1,0.810345,34,476193,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 61, \"ignore_hit\": 23, \"ignore_miss\": 6, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 23, \"large_bonus\": 16}}',8.14002,NULL,0,'2024-02-13 01:45:19','2024-02-13 01:45:53',1707788753,7415),(2484924133,30332906,1,4122259,1,1,1,'B',1,0.838095,49,533366,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 81, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 105, \"ignore_hit\": 2, \"large_bonus\": 2, \"small_bonus\": 18}}',8.75131,NULL,0,'2024-03-10 18:57:29','2024-03-10 18:58:27',1710097107,7462),(2389507372,30332906,1,2022410,1,1,1,'C',1,0.785016,80,432569,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 200, \"ignore_hit\": 15, \"ignore_miss\": 11, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 307, \"ignore_hit\": 17, \"large_bonus\": 2, \"small_bonus\": 27}}',8.99466,NULL,0,'2024-02-22 16:02:32','2024-02-22 16:04:14',1708617854,7442),(2389516072,30332906,1,2089676,1,1,1,'B',1,0.854167,79,594713,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 105, \"ignore_hit\": 15, \"ignore_miss\": 68, \"large_bonus\": 28, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 144, \"ignore_hit\": 15, \"large_bonus\": 33, \"small_bonus\": 151}}',9.76199,NULL,0,'2024-02-22 16:04:26','2024-02-22 16:05:58',1708617958,7442),(2389397085,30332906,1,1419100,1,1,1,'B',1,0.853712,80,572820,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 172, \"ignore_hit\": 35, \"ignore_miss\": 19, \"large_bonus\": 16, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 35, \"large_bonus\": 19, \"small_bonus\": 65}}',10.4719,NULL,0,'2024-02-22 15:40:52','2024-02-22 15:42:41',1708616561,7442),(2484960391,30332906,1,4081859,1,1,1,'C',1,0.782548,55,414762,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 237, \"ignore_hit\": 75, \"ignore_miss\": 48, \"large_bonus\": 16, \"small_bonus\": 134}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 75, \"large_bonus\": 27, \"small_bonus\": 171}}',10.6193,NULL,0,'2024-03-10 19:03:03','2024-03-10 19:05:37',1710097537,7462),(2603827615,30332906,1,595699,1,1,1,'A',1,0.931818,44,823269,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 38, \"ignore_hit\": 49, \"ignore_miss\": 53, \"large_bonus\": 1, \"small_bonus\": 420}, \"maximum_statistics\": {\"great\": 44, \"ignore_hit\": 49, \"large_bonus\": 1, \"small_bonus\": 473}}',10.6478,NULL,0,'2024-04-01 16:49:19','2024-04-01 16:50:50',1711990250,7478),(2389736533,30332906,1,2495089,1,1,1,'B',1,0.816456,91,484512,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 294, \"ignore_hit\": 53, \"ignore_miss\": 41, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 395, \"ignore_hit\": 61, \"large_bonus\": 92}}',10.9958,NULL,0,'2024-02-22 16:45:57','2024-02-22 16:49:20',1708620560,7442),(2484944720,30332906,1,3460808,1,1,1,'C',1,0.782123,117,426806,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 45, \"great\": 348, \"ignore_hit\": 54, \"ignore_miss\": 47, \"large_bonus\": 38, \"small_bonus\": 101}, \"maximum_statistics\": {\"great\": 537, \"ignore_hit\": 54, \"large_bonus\": 67, \"small_bonus\": 119}}',11.1035,NULL,0,'2024-03-10 18:58:54','2024-03-10 19:02:30',1710097350,7462),(2484908727,30332906,1,1414508,1,1,1,'B',1,0.891509,43,641492,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 89, \"ignore_hit\": 45, \"ignore_miss\": 96, \"large_bonus\": 8, \"small_bonus\": 334}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 45, \"large_bonus\": 8, \"small_bonus\": 430}}',11.1134,NULL,0,'2024-03-10 18:53:54','2024-03-10 18:55:27',1710096927,7462),(3167312267,30332906,1,1071619,1,1,1,'B',1,0.822718,85,533799,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 30, \"great\": 334, \"ignore_hit\": 26, \"ignore_miss\": 48, \"large_bonus\": 167, \"small_bonus\": 225}, \"maximum_statistics\": {\"great\": 471, \"ignore_hit\": 26, \"large_bonus\": 200, \"small_bonus\": 240}}',11.1791,NULL,0,'2024-07-16 07:12:43','2024-07-16 07:16:49',1721114209,7596),(2603798291,30332906,1,2302026,1,1,1,'B',1,0.819588,71,489024,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 209, \"ignore_hit\": 1, \"ignore_miss\": 11, \"large_bonus\": 15, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 291, \"ignore_hit\": 1, \"large_bonus\": 25, \"small_bonus\": 9}}',11.2873,NULL,0,'2024-04-01 16:42:59','2024-04-01 16:44:29',1711989869,7478),(2389583047,30332906,1,129079,1,1,1,'S',1,0.966667,45,907023,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 42, \"ignore_hit\": 89, \"ignore_miss\": 57, \"large_bonus\": 4, \"small_bonus\": 235}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 92, \"large_bonus\": 5, \"small_bonus\": 288}}',11.3275,NULL,0,'2024-02-22 16:17:43','2024-02-22 16:19:17',1708618757,7442),(2389621903,30332906,1,2354675,1,1,1,'B',1,0.817891,89,503855,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 213, \"ignore_hit\": 21, \"ignore_miss\": 88, \"large_bonus\": 38, \"small_bonus\": 120}, \"maximum_statistics\": {\"great\": 313, \"ignore_hit\": 21, \"large_bonus\": 49, \"small_bonus\": 197}}',11.3663,NULL,0,'2024-02-22 16:24:47','2024-02-22 16:26:56',1708619216,7442),(2486291537,30332906,1,476366,1,1,1,'B',1,0.851429,39,545109,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 134, \"ignore_hit\": 26, \"ignore_miss\": 14, \"large_bonus\": 32, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 175, \"ignore_hit\": 26, \"large_bonus\": 40, \"small_bonus\": 44}}',11.9451,NULL,0,'2024-03-11 00:36:16','2024-03-11 00:37:43',1710117463,7462),(2538368769,30332906,1,3553370,1,1,1,'B',1,0.843434,52,524545,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 150, \"ignore_hit\": 24, \"ignore_miss\": 11, \"large_bonus\": 12, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 24, \"large_bonus\": 16, \"small_bonus\": 53}}',12.3617,NULL,0,'2024-03-20 17:09:16','2024-03-20 17:10:47',1710954647,7478),(2484917886,30332906,1,1414509,1,1,1,'B',1,0.836842,52,522430,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 144, \"ignore_hit\": 49, \"ignore_miss\": 67, \"large_bonus\": 11, \"small_bonus\": 150}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 49, \"large_bonus\": 16, \"small_bonus\": 212}}',12.4901,NULL,0,'2024-03-10 18:55:41','2024-03-10 18:57:15',1710097035,7462),(2538377640,30332906,1,2074780,1,1,1,'B',1,0.845494,135,575353,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 28, \"great\": 189, \"ignore_hit\": 4, \"ignore_miss\": 25, \"large_bonus\": 48, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 4, \"large_bonus\": 61, \"small_bonus\": 52}}',12.504,NULL,0,'2024-03-20 17:11:05','2024-03-20 17:12:37',1710954757,7478),(2538350452,30332906,1,1059410,1,1,1,'B',1,0.888889,65,664254,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 92, \"ignore_hit\": 2, \"ignore_miss\": 22, \"large_bonus\": 17, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 108, \"ignore_hit\": 2, \"large_bonus\": 25, \"small_bonus\": 42}}',12.8954,NULL,0,'2024-03-20 17:06:11','2024-03-20 17:06:58',1710954418,7478),(2389487562,30332906,1,2336858,1,1,1,'A',1,0.906627,68,693202,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 140, \"ignore_hit\": 15, \"ignore_miss\": 6, \"large_bonus\": 1, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 15, \"large_bonus\": 1, \"small_bonus\": 27}}',13.4491,NULL,0,'2024-02-22 15:58:37','2024-02-22 16:00:19',1708617619,7442),(2389545206,30332906,1,1442771,1,1,1,'A',1,0.947917,80,835845,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 88, \"ignore_hit\": 46, \"ignore_miss\": 75, \"large_bonus\": 26, \"small_bonus\": 225}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',14.1003,NULL,0,'2024-02-22 16:10:07','2024-02-22 16:11:44',1708618304,7442),(2603788725,30332906,1,2747094,1,1,1,'B',1,0.850457,75,562365,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 340, \"ignore_hit\": 70, \"ignore_miss\": 40, \"large_bonus\": 82, \"small_bonus\": 265}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 70, \"large_bonus\": 101, \"small_bonus\": 286}}',14.5484,NULL,0,'2024-04-01 16:38:29','2024-04-01 16:42:25',1711989745,7478),(2486272123,30332906,1,476545,1,1,1,'B',1,0.870763,69,594318,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 191, \"ignore_hit\": 39, \"ignore_miss\": 14, \"large_bonus\": 21, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 236, \"ignore_hit\": 39, \"large_bonus\": 23, \"small_bonus\": 37}}',15.9579,NULL,0,'2024-03-11 00:29:28','2024-03-11 00:30:59',1710117059,7462),(2329181167,30332906,1,3448460,1,1,1,'B',1,0.868056,90,635488,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 108, \"ignore_hit\": 2, \"ignore_miss\": 7, \"large_bonus\": 23, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 144, \"ignore_hit\": 2, \"large_bonus\": 27, \"small_bonus\": 22}}',16.3786,NULL,0,'2024-02-11 17:26:11','2024-02-11 17:27:11',1707672431,7415),(2603808619,30332906,1,1065899,1,1,1,'A',1,0.92033,105,748475,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 156, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 26}}',16.7357,NULL,0,'2024-04-01 16:45:07','2024-04-01 16:46:41',1711990001,7478),(2603865625,30332906,1,3894107,1,1,1,'A',1,0.933333,85,786368,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 109, \"ignore_hit\": 143, \"ignore_miss\": 28, \"large_bonus\": 18, \"small_bonus\": 225}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 143, \"large_bonus\": 18, \"small_bonus\": 253}}',16.969,NULL,0,'2024-04-01 16:56:49','2024-04-01 16:59:03',1711990743,7478),(2538262895,30332906,1,3291219,0,1,1,'B',1,0.847756,65,541961,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 238, \"ignore_hit\": 115, \"ignore_miss\": 12, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 115, \"large_bonus\": 59}}',17.2107,NULL,0,'2024-03-20 16:46:27','2024-03-20 16:48:53',1710953333,7478),(2538332235,30332906,1,3970288,1,1,1,'B',1,0.873967,88,608259,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 190, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242, \"large_bonus\": 10}}',17.9273,NULL,0,'2024-03-20 17:02:01','2024-03-20 17:03:12',1710954192,7478),(2389571965,30332906,1,2607,1,1,1,'A',1,0.938953,124,795190,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 153, \"ignore_hit\": 30, \"ignore_miss\": 25, \"large_bonus\": 1, \"small_bonus\": 345}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 30, \"large_bonus\": 1, \"small_bonus\": 370}}',18.0797,NULL,0,'2024-02-22 16:12:30','2024-02-22 16:17:04',1708618624,7442),(2485020608,30332906,1,1900907,1,1,1,'B',1,0.874396,90,628717,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 162, \"ignore_hit\": 27, \"ignore_miss\": 6, \"large_bonus\": 12, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 28, \"large_bonus\": 15, \"small_bonus\": 18}}',19.2706,NULL,0,'2024-03-10 19:16:10','2024-03-10 19:17:38',1710098258,7462),(2389476796,30332906,1,1928891,1,1,1,'B',1,0.873684,107,595436,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 230, \"ignore_hit\": 31, \"ignore_miss\": 5, \"large_bonus\": 4, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 31, \"large_bonus\": 4, \"small_bonus\": 13}}',19.9054,NULL,0,'2024-02-22 15:56:45','2024-02-22 15:58:12',1708617492,7442),(2538249779,30332906,1,3388995,1,1,1,'B',1,0.891176,141,697787,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 140, \"ignore_hit\": 28, \"ignore_miss\": 12, \"large_bonus\": 14, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 28, \"large_bonus\": 24, \"small_bonus\": 13}}',20.3879,NULL,0,'2024-03-20 16:45:08','2024-03-20 16:46:12',1710953172,7478),(2485034656,30332906,1,3706037,1,1,1,'B',1,0.874494,86,613276,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 200, \"ignore_hit\": 1, \"ignore_miss\": 25, \"large_bonus\": 15, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 17}}',21.0955,NULL,0,'2024-03-10 19:19:00','2024-03-10 19:20:28',1710098428,7462),(2603853408,30332906,1,118095,1,1,1,'B',1,0.888756,81,634964,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 343, \"ignore_hit\": 67, \"ignore_miss\": 17, \"large_bonus\": 33, \"small_bonus\": 156}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 67, \"large_bonus\": 35, \"small_bonus\": 171}}',21.1916,NULL,0,'2024-04-01 16:52:39','2024-04-01 16:56:24',1711990584,7478),(2389717555,30332906,1,2438998,1,1,1,'A',1,0.95073,181,840641,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 250, \"ignore_hit\": 31, \"ignore_miss\": 12, \"large_bonus\": 53, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 274, \"ignore_hit\": 39, \"large_bonus\": 57, \"small_bonus\": 18}}',21.5323,NULL,0,'2024-02-22 16:41:51','2024-02-22 16:45:41',1708620341,7442),(2603819872,30332906,1,1252296,1,1,1,'A',1,0.940104,118,802828,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 174, \"ignore_hit\": 27, \"ignore_miss\": 9, \"large_bonus\": 43, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 192, \"ignore_hit\": 27, \"large_bonus\": 48, \"small_bonus\": 33}}',21.8866,NULL,0,'2024-04-01 16:47:39','2024-04-01 16:49:09',1711990149,7478),(2389497123,30332906,1,2238066,1,1,1,'A',1,0.909465,106,703682,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 206, \"ignore_hit\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 12, \"large_bonus\": 2}}',21.9796,NULL,0,'2024-02-22 16:00:31','2024-02-22 16:02:13',1708617733,7442),(2484899317,30332906,1,3619389,1,1,1,'B',1,0.884483,126,640005,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 238, \"ignore_miss\": 10, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 290, \"large_bonus\": 27}}',23.5121,NULL,0,'2024-03-10 18:52:09','2024-03-10 18:53:37',1710096817,7462),(2538287017,30332906,1,1438652,1,1,1,'A',1,0.914449,115,720569,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 227, \"ignore_hit\": 101, \"ignore_miss\": 47, \"large_bonus\": 31, \"small_bonus\": 129}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 101, \"large_bonus\": 36, \"small_bonus\": 171}}',27.6674,NULL,0,'2024-03-20 16:51:31','2024-03-20 16:53:50',1710953630,7478),(2538236896,30332906,1,3781569,1,1,1,'A',1,0.915344,111,735285,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 164, \"ignore_hit\": 5, \"ignore_miss\": 13, \"large_bonus\": 18, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 5, \"large_bonus\": 24, \"small_bonus\": 49}}',29.7521,NULL,0,'2024-03-20 16:41:54','2024-03-20 16:43:32',1710953012,7478),(1871669928,30338826,1,2051068,0,1,1,'B',1,0.8,42,335219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.76196,172693787,53102,NULL,'2022-06-17 17:36:24',1655487384,NULL),(1871685842,30338959,1,2003303,0,1,1,'B',1,0.880952,23,547057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 33}, \"maximum_statistics\": {\"great\": 42}}',5.88719,172753239,19868,NULL,'2022-06-20 05:20:14',1655702414,NULL),(1872291949,30338959,1,2603748,1,1,1,'B',1,0.881818,54,566997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',6.83256,173514694,28486,NULL,'2022-07-24 14:11:45',1658671905,NULL),(1871726800,30338959,1,2433312,0,1,1,'A',1,0.914894,34,634535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 47}}',8.9403,172715603,15524,NULL,'2022-06-18 14:52:49',1655563969,NULL),(1871825182,30338959,1,538116,0,1,1,'A',1,0.921053,42,576764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 76}}',10.0818,172777133,35204,NULL,'2022-06-21 07:54:35',1655798075,NULL),(1872994640,30341096,1,2051068,0,1,1,'B',1,0.8,90,352016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.61982,174635953,61705,NULL,'2022-09-20 10:20:22',1663669222,NULL),(1871735176,30342399,1,2938535,1,1,1,'C',1,0.70428,39,211184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 39, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',NULL,172674678,101245,NULL,'2022-06-16 21:42:39',1655415759,NULL),(1873311128,30342399,1,3514126,1,1,1,'C',1,0.777778,23,300493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 54, \"great\": 299, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 441}}',7.59224,174884042,143382,NULL,'2022-10-03 00:58:07',1664758687,NULL),(1873127693,30342399,1,3539108,1,1,1,'B',1,0.861217,52,447025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 205, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 263}}',10.88,174710766,115135,NULL,'2022-09-24 16:42:51',1664037771,NULL),(1871715285,30342399,1,2004667,0,1,1,'B',1,0.854545,87,227616,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 165}}',11.0351,172692848,55557,NULL,'2022-06-17 16:49:06',1655484546,NULL),(1872142983,30342399,1,1946258,0,1,1,'B',1,0.826031,99,393533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 270}, \"maximum_statistics\": {\"great\": 388}}',11.4669,173181037,174319,NULL,'2022-07-09 01:28:44',1657330124,NULL),(1871971169,30342399,1,2004667,0,1,1,'B',1,0.890909,109,580301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 165}}',15.4752,173089924,87252,NULL,'2022-07-04 21:27:35',1656970055,NULL),(1871667346,30342399,1,2051068,0,1,1,'B',1,0.871875,87,494756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.4264,172668399,79039,NULL,'2022-06-16 16:01:24',1655395284,NULL),(1871907678,30344865,1,2051068,0,1,1,'C',1,0.725,53,231948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.73238,172950361,45124,NULL,'2022-06-28 18:00:30',1656439230,NULL),(2473215085,30348530,1,4403970,1,1,1,'D',1,0.573991,23,99172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 49, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',0.530159,183079003,48596,NULL,'2024-03-08 21:24:51',1709933091,NULL),(2473310758,30348530,1,26728,0,1,1,'D',1,0.62218,28,130446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 114, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532}}',1.7539,183079170,140798,NULL,'2024-03-08 21:44:15',1709934255,NULL),(1876268473,30350105,1,3848159,0,1,1,'D',1,0.681529,28,98691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 90}, \"maximum_statistics\": {\"great\": 157}}',1.48755,179305586,37958,NULL,'2023-06-10 04:07:19',1686370039,NULL),(1873662565,30350137,1,1580332,0,1,1,'D',1,0.6125,10,255551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 17}, \"maximum_statistics\": {\"great\": 40}}',0.324024,175534886,141240,NULL,'2022-11-07 01:01:56',1667782916,NULL),(1873606280,30350137,1,26727,0,1,1,'D',1,0.688312,33,258711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 86, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',1.63897,175551337,119862,NULL,'2022-11-08 00:45:58',1667868358,NULL),(1873697600,30350137,1,2036506,0,1,1,'C',1,0.767956,41,305798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 181}}',4.35711,175487043,54908,NULL,'2022-11-04 20:26:28',1667593588,NULL),(1873671709,30350137,1,3662332,1,1,1,'C',1,0.786174,60,368985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 208, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 311}}',5.88078,175535016,163974,NULL,'2022-11-07 01:13:06',1667783586,NULL),(1873693066,30350137,1,1330801,0,1,1,'B',1,0.845029,64,470787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 127}, \"maximum_statistics\": {\"great\": 171}}',7.5466,175534922,77177,NULL,'2022-11-07 01:05:03',1667783103,NULL),(1873618354,30350137,1,42019,0,1,1,'A',1,0.933333,36,633005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',9.79807,175534967,120348,NULL,'2022-11-07 01:09:07',1667783347,NULL),(1873806386,30350137,1,1656602,1,1,1,'A',1,0.936441,118,736795,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 118}}',22.0303,175751293,187635,NULL,'2022-11-18 17:22:24',1668792144,NULL),(1871870853,30350501,1,2036506,0,1,1,'C',1,0.751381,104,344253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 114}, \"maximum_statistics\": {\"great\": 181}}',3.25968,172774305,78065,NULL,'2022-06-21 03:42:39',1655782959,NULL),(1871860602,30359214,1,2022846,0,1,1,'B',1,0.876254,136,578326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 239}, \"maximum_statistics\": {\"great\": 299}}',19.5958,172921697,206272,NULL,'2022-06-27 13:28:53',1656336533,NULL),(1871928814,30359214,1,1946258,0,1,1,'A',1,0.91366,247,612988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 332}, \"maximum_statistics\": {\"great\": 388}}',23.1239,173106254,293718,NULL,'2022-07-05 16:19:04',1657037944,NULL),(1872003208,30359214,1,2036506,0,1,1,'S',1,0.977901,181,883275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 173}, \"maximum_statistics\": {\"great\": 181}}',28.9884,173106148,144452,NULL,'2022-07-05 16:13:08',1657037588,NULL),(1871887799,30359214,1,1774604,0,1,1,'A',1,0.958453,180,757973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 349}}',32.3833,172829699,271320,NULL,'2022-06-23 15:05:25',1655996725,NULL),(1876344656,30359562,1,79301,0,1,1,'D',1,0.0700197,7,769,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 463, \"great\": 27}, \"maximum_statistics\": {\"great\": 507}}',0,179515855,12390,NULL,'2023-06-23 18:52:13',1687546333,NULL),(1876335915,30359562,1,69929,0,1,1,'D',1,0.276358,10,3512,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 191, \"great\": 51}, \"maximum_statistics\": {\"great\": 313}}',0.002462,179515728,25950,NULL,'2023-06-23 18:43:34',1687545814,NULL),(1871748837,30360052,1,3210096,0,1,1,'D',1,0.656716,26,169464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 26}, \"maximum_statistics\": {\"great\": 67}}',1.26483,172698830,15078,NULL,'2022-06-17 22:01:33',1655503293,NULL),(1871916480,30360052,1,2808148,0,1,1,'B',1,0.803922,47,385229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 102}}',7.58836,172951621,34408,NULL,'2022-06-28 19:01:52',1656442912,NULL),(1871907017,30360052,1,1774604,0,1,1,'B',1,0.826648,47,389643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',9.36946,172952495,122404,NULL,'2022-06-28 19:48:42',1656445722,NULL),(1876660197,30360171,1,4218579,1,1,1,'D',1,0.698276,27,199325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 26, \"great\": 72}, \"maximum_statistics\": {\"great\": 116}}',2.51878,179933700,31380,NULL,'2023-07-20 21:57:15',1689890235,NULL),(1876672150,30360171,1,22913,1,1,1,'C',1,0.7875,32,454807,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 5}}',5.42733,179961913,82728,NULL,'2023-07-22 18:30:41',1690050641,NULL),(1876964032,30360171,1,2354863,0,1,1,'C',1,0.78626,42,361504,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 21, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',9.207,180358160,39217,NULL,'2023-08-17 02:58:45',1692241125,NULL),(1876608378,30360171,1,2081396,1,1,1,'C',1,0.768939,72,334751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 41, \"great\": 183}, \"maximum_statistics\": {\"great\": 264}}',10.4621,179906826,107287,NULL,'2023-07-19 04:14:31',1689740071,NULL),(1876660188,30360171,1,4218580,1,1,1,'B',1,0.896552,30,515124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 58}}',10.9379,179933694,27096,NULL,'2023-07-20 21:56:36',1689890196,NULL),(1876585900,30360171,1,3603345,1,1,1,'C',1,0.79562,58,411185,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 93}, \"maximum_statistics\": {\"great\": 137}}',18.0204,179903874,56671,NULL,'2023-07-18 22:57:29',1689721049,NULL),(1876629513,30360171,1,394901,0,1,1,'B',1,0.880597,52,603254,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 67}}',19.7187,179931581,31227,NULL,'2023-07-20 18:27:01',1689877621,NULL),(1876925752,30360171,1,3799640,1,1,1,'B',1,0.844327,65,423664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 41, \"great\": 302}, \"maximum_statistics\": {\"great\": 379}}',22.7878,180397931,145126,NULL,'2023-08-19 21:36:04',1692480964,NULL),(1876635811,30360171,1,4044250,1,1,1,'A',1,0.98855,113,860601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',24.4854,179841060,85388,NULL,'2023-07-14 20:35:36',1689366936,NULL),(1876613568,30360171,1,2679945,0,1,1,'A',1,0.985,91,809972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 100}}',24.5508,179874266,64786,NULL,'2023-07-17 00:26:48',1689553608,NULL),(1876730176,30360171,1,2681241,1,1,1,'B',1,0.857955,87,466474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 211}, \"maximum_statistics\": {\"great\": 264}}',25.9477,180093617,124134,NULL,'2023-07-31 01:35:40',1690767340,NULL),(1876555748,30360171,1,3754112,1,1,1,'A',1,0.977124,107,750461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 153}}',25.9674,179843778,85289,NULL,'2023-07-15 01:16:33',1689383793,NULL),(1876578505,30360171,1,3591052,1,1,1,'B',1,0.879859,81,531585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 232}, \"maximum_statistics\": {\"great\": 283}}',26.2457,179844064,113725,NULL,'2023-07-15 01:45:56',1689385556,NULL),(1877286399,30360171,1,3603346,1,1,1,'B',1,0.892442,50,517464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 149}, \"maximum_statistics\": {\"great\": 172}}',27.3133,180727001,66402,NULL,'2023-09-11 00:16:34',1694391394,NULL),(1876568347,30360171,1,3572353,1,1,1,'A',1,0.970339,69,700469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 113}, \"maximum_statistics\": {\"great\": 118}}',27.9997,179843947,60222,NULL,'2023-07-15 01:31:43',1689384703,NULL),(1876585848,30360171,1,3603344,1,1,1,'S',1,0.980392,51,885697,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 51}}',29.9878,179903863,26757,NULL,'2023-07-18 22:56:41',1689721001,NULL),(1876540615,30360171,1,3205769,0,1,1,'A',1,0.934896,52,570762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 192}}',30.0765,179931610,74170,NULL,'2023-07-20 18:29:14',1689877754,NULL),(1876655473,30360171,1,3957365,1,1,1,'X',1,1,97,907731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',30.2077,179888416,72180,NULL,'2023-07-17 21:44:28',1689630268,NULL),(1876578867,30360171,1,3999384,1,1,1,'A',1,0.978916,157,877219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 166}}',30.6592,179843902,130103,NULL,'2023-07-15 01:27:51',1689384471,NULL),(1876583313,30360171,1,4005755,1,1,1,'A',1,0.992806,124,871938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 139}}',31.4664,179843857,101968,NULL,'2023-07-15 01:23:49',1689384229,NULL),(1877271591,30360171,1,3780871,1,1,1,'S',1,0.984127,63,802136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',32.0048,180754718,42156,NULL,'2023-09-12 22:15:53',1694556953,NULL),(1876785659,30360171,1,4215358,1,1,1,'A',1,0.925373,47,699305,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 67}}',32.0469,180042194,44589,NULL,'2023-07-27 21:30:07',1690493407,NULL),(1876683705,30360171,1,179063,0,1,1,'A',1,0.96131,82,693647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 168}}',32.4351,180093505,89858,NULL,'2023-07-31 01:24:16',1690766656,NULL),(1876784057,30360171,1,4097465,1,1,1,'A',1,0.930233,189,733412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 215}}',32.7909,179947440,191290,NULL,'2023-07-21 20:01:22',1689969682,NULL),(1876767238,30360171,1,394902,1,1,1,'A',1,0.914706,125,656581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 170}}',34.1264,179978559,112408,NULL,'2023-07-23 20:20:05',1690143605,NULL),(1876585695,30360171,1,3603343,1,1,1,'A',1,0.914894,69,693473,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 94}}',34.8232,179903703,50007,NULL,'2023-07-18 22:40:55',1689720055,NULL),(1876635822,30360171,1,4044250,1,1,1,'S',1,0.961832,131,909948,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',36.4915,179841080,98445,NULL,'2023-07-14 20:37:14',1689367034,NULL),(1876578508,30360171,1,3591052,1,1,1,'A',1,0.984099,222,809092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 277}, \"maximum_statistics\": {\"great\": 283}}',36.5427,179874294,216016,NULL,'2023-07-17 00:31:23',1689553883,NULL),(1876584771,30360171,1,3799638,1,1,1,'X',1,1,146,908482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 146}, \"maximum_statistics\": {\"great\": 146}}',37.1824,179841249,136068,NULL,'2023-07-14 20:51:05',1689367865,NULL),(1877258325,30360171,1,3553044,1,1,1,'A',1,0.908333,73,546734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 528}, \"maximum_statistics\": {\"great\": 600}}',40.2453,180728008,257140,NULL,'2023-09-11 02:12:03',1694398323,NULL),(1876636230,30360171,1,4044251,1,1,1,'A',1,0.938872,139,674842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 291}, \"maximum_statistics\": {\"great\": 319}}',41.4074,179888848,193922,NULL,'2023-07-17 22:32:50',1689633170,NULL),(1876806189,30360171,1,1009531,0,1,1,'A',1,0.933092,186,629881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 31, \"great\": 510}, \"maximum_statistics\": {\"great\": 553}}',41.4905,180215187,340638,NULL,'2023-08-07 19:37:41',1691437061,NULL),(1876623001,30360171,1,3839066,1,1,1,'A',1,0.913958,182,578097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 456}, \"maximum_statistics\": {\"great\": 523}}',41.7433,179933633,295797,NULL,'2023-07-20 21:49:15',1689889755,NULL),(1876958795,30360171,1,640487,1,1,1,'A',1,0.968468,108,694880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 222}}',41.9616,180358114,165679,NULL,'2023-08-17 02:53:19',1692240799,NULL),(1876712047,30360171,1,670516,1,1,1,'A',1,0.943311,97,633247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 404}, \"maximum_statistics\": {\"great\": 441}}',42.097,179949280,224347,NULL,'2023-07-21 23:05:58',1689980758,NULL),(1876836145,30360171,1,2354863,1,1,1,'S',1,0.984733,131,917022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 131}}',42.7979,180215109,103586,NULL,'2023-08-07 19:29:51',1691436591,NULL),(1876609062,30360171,1,804268,0,1,1,'A',1,0.95082,121,686692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 342}, \"maximum_statistics\": {\"great\": 366}}',45.0868,179933716,220743,NULL,'2023-07-20 21:59:40',1689890380,NULL),(1877379922,30360171,1,817145,0,1,1,'A',1,0.903427,109,574740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 270}, \"maximum_statistics\": {\"great\": 321}}',45.2489,180873102,175944,NULL,'2023-09-21 02:49:37',1695264577,NULL),(1876555530,30360171,1,3754111,1,1,1,'A',1,0.972119,235,831594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 269}}',46.8027,179903601,234166,NULL,'2023-07-18 22:31:36',1689719496,NULL),(1877035571,30360171,1,3136716,1,1,1,'A',1,0.975543,93,791360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 184}}',47.1701,180397954,118796,NULL,'2023-08-19 21:37:51',1692481071,NULL),(1876585700,30360171,1,3603343,1,1,1,'S',1,0.957447,94,881044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',47.6298,179903717,68085,NULL,'2023-07-18 22:42:21',1689720141,NULL),(1876548934,30360171,1,3971249,1,1,1,'A',1,0.96608,128,745503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 380}, \"maximum_statistics\": {\"great\": 398}}',48.1145,179841207,274046,NULL,'2023-07-14 20:47:30',1689367650,NULL),(1876578838,30360171,1,3591411,1,1,1,'S',1,0.993243,148,887772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 148}}',48.2353,179920248,126586,NULL,'2023-07-20 00:18:46',1689812326,NULL),(1876790672,30360171,1,4130092,1,1,1,'A',1,0.905433,107,565378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 428}, \"maximum_statistics\": {\"great\": 497}}',50.7754,180217569,241054,NULL,'2023-08-07 23:35:00',1691451300,NULL),(1877206822,30360171,1,4130114,1,1,1,'A',1,0.951365,147,633537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 545}, \"maximum_statistics\": {\"great\": 586}}',51.1531,180726769,360286,NULL,'2023-09-10 23:52:32',1694389952,NULL),(1877178290,30360171,1,4219312,1,1,1,'A',1,0.964286,115,743731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 126}}',51.7145,180754673,98594,NULL,'2023-09-12 22:11:27',1694556687,NULL),(1876864858,30360171,1,3868034,1,1,1,'A',1,0.974763,276,800800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 317}}',52.0751,180217479,315878,NULL,'2023-08-07 23:25:36',1691450736,NULL),(1877251861,30360171,1,3746228,1,1,1,'A',1,0.964474,266,799429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 355}, \"maximum_statistics\": {\"great\": 380}}',52.0968,180782852,332955,NULL,'2023-09-14 22:52:38',1694731958,NULL),(1876746400,30360171,1,3962548,1,1,1,'S',1,0.99375,160,911399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 158}, \"maximum_statistics\": {\"great\": 160}}',52.5015,179948750,157958,NULL,'2023-07-21 22:06:46',1689977206,NULL),(1876540106,30360171,1,13350,1,1,1,'A',1,0.93287,182,661120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 376}, \"maximum_statistics\": {\"great\": 432}}',52.8375,179933771,340900,NULL,'2023-07-20 22:05:14',1689890714,NULL),(1876757191,30360171,1,1935279,1,1,1,'A',1,0.98467,329,870529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 412}, \"maximum_statistics\": {\"great\": 424}}',52.9053,179951663,418178,NULL,'2023-07-22 03:41:06',1689997266,NULL),(1877238323,30360171,1,4169077,1,1,1,'A',1,0.919818,315,669684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 568}, \"maximum_statistics\": {\"great\": 661}}',53.8781,180726795,528412,NULL,'2023-09-10 23:55:30',1694390130,NULL),(1876948702,30360171,1,179032,0,1,1,'A',1,0.968,127,781886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 241}, \"maximum_statistics\": {\"great\": 250}}',55.2844,180358191,196406,NULL,'2023-08-17 03:02:06',1692241326,NULL),(1877244026,30360171,1,3889537,1,1,1,'A',1,0.936597,171,659074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 571}, \"maximum_statistics\": {\"great\": 623}}',55.5327,180728092,398410,NULL,'2023-09-11 02:22:04',1694398924,NULL),(1876752862,30360171,1,3698278,1,1,1,'A',1,0.98773,153,889809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 163}}',55.8963,180042252,136410,NULL,'2023-07-27 21:34:46',1690493686,NULL),(1876836998,30360171,1,691795,1,1,1,'A',1,0.927318,399,778332,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 341}, \"maximum_statistics\": {\"great\": 399}}',57.6574,180280504,373613,NULL,'2023-08-12 03:31:43',1691811103,NULL),(1876743558,30360171,1,1255313,0,1,1,'A',1,0.986041,325,873386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 387}, \"maximum_statistics\": {\"great\": 394}}',58.487,179949176,375830,NULL,'2023-07-21 22:53:39',1689980019,NULL),(1876585908,30360171,1,3603345,1,1,1,'S',1,0.992701,137,915525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 135}, \"maximum_statistics\": {\"great\": 137}}',58.8908,179931349,119814,NULL,'2023-07-20 18:05:10',1689876310,NULL),(1876836984,30360171,1,691795,1,1,1,'A',1,0.93609,223,748124,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 351}, \"maximum_statistics\": {\"great\": 399}}',58.9853,180247155,300084,NULL,'2023-08-10 00:30:03',1691627403,NULL),(1876830675,30360171,1,3022659,1,1,1,'A',1,0.988462,207,879146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 260}}',60.1954,180215101,222528,NULL,'2023-08-07 19:28:25',1691436505,NULL),(1876748778,30360171,1,2081396,1,1,1,'S',1,0.998106,264,912183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 263}, \"maximum_statistics\": {\"great\": 264}}',60.9361,179947271,245578,NULL,'2023-07-21 19:47:39',1689968859,NULL),(1877239862,30360171,1,4170605,1,1,1,'A',1,0.971491,333,836439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 433}, \"maximum_statistics\": {\"great\": 456}}',61.0611,180754646,459662,NULL,'2023-09-12 22:08:00',1694556480,NULL),(1876569661,30360171,1,3900967,1,1,1,'A',1,0.976766,323,806341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 518}, \"maximum_statistics\": {\"great\": 538}}',61.8823,179905248,436886,NULL,'2023-07-19 01:21:12',1689729672,NULL),(1876870755,30360171,1,3987529,1,1,1,'A',1,0.948298,152,694476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 29, \"great\": 740}, \"maximum_statistics\": {\"great\": 793}}',62.7456,180118331,504240,NULL,'2023-08-01 16:21:03',1690906863,NULL),(1876785703,30360171,1,4215356,1,1,1,'S',1,0.991453,117,881441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 115}, \"maximum_statistics\": {\"great\": 117}}',62.8267,180042178,118930,NULL,'2023-07-27 21:29:10',1690493350,NULL),(1877390874,30360171,1,846258,1,1,1,'A',1,0.990099,188,830476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 398}, \"maximum_statistics\": {\"great\": 404}}',62.9599,180873062,309194,NULL,'2023-09-21 02:44:49',1695264289,NULL),(1876651714,30360171,1,3494730,1,1,1,'S',1,0.982843,204,867550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 197}, \"maximum_statistics\": {\"great\": 204}}',63.0749,179931386,200428,NULL,'2023-07-20 18:08:45',1689876525,NULL),(1876676254,30360171,1,4005753,1,1,1,'S',1,0.978417,278,885354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 278}}',63.8692,180093525,271408,NULL,'2023-07-31 01:26:25',1690766785,NULL),(1876586539,30360171,1,4007932,1,1,1,'A',1,0.975427,140,727940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 449}, \"maximum_statistics\": {\"great\": 468}}',64.0643,179933741,345130,NULL,'2023-07-20 22:02:42',1689890562,NULL),(1877242633,30360171,1,1920738,1,1,1,'A',1,0.971366,354,816806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 431}, \"maximum_statistics\": {\"great\": 454}}',64.2926,180728058,442300,NULL,'2023-09-11 02:17:48',1694398668,NULL),(1876696100,30360171,1,4130090,1,1,1,'S',1,0.998595,356,948989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 355}, \"maximum_statistics\": {\"great\": 356}}',66.5614,180012087,378620,NULL,'2023-07-26 00:18:51',1690330731,NULL),(1876868937,30360171,1,2156602,1,1,1,'S',1,0.96793,343,887464,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 321}, \"maximum_statistics\": {\"great\": 343}}',66.6431,180246997,335822,NULL,'2023-08-10 00:11:33',1691626293,NULL),(1876542545,30360171,1,3878053,1,1,1,'S',1,0.994898,196,905422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 194}, \"maximum_statistics\": {\"great\": 196}}',67.4134,179874369,193330,NULL,'2023-07-17 00:41:07',1689554467,NULL),(1876816048,30360171,1,2302084,1,1,1,'A',1,0.974775,384,855626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 530}, \"maximum_statistics\": {\"great\": 555}}',67.9084,180280420,561336,NULL,'2023-08-12 03:25:04',1691810704,NULL),(1876619464,30360171,1,2690327,1,1,1,'S',1,0.988908,586,917520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 573}, \"maximum_statistics\": {\"great\": 586}}',69.7002,179920238,653330,NULL,'2023-07-20 00:17:29',1689812249,NULL),(1877214562,30360171,1,4240262,1,1,1,'A',1,0.983871,150,839679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 310}}',70.8829,180769028,241294,NULL,'2023-09-13 23:37:00',1694648220,NULL),(1876754558,30360171,1,3969574,1,1,1,'A',1,0.971581,149,748479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 14, \"great\": 545}, \"maximum_statistics\": {\"great\": 563}}',72.028,180042295,368888,NULL,'2023-07-27 21:37:55',1690493875,NULL),(1877314236,30360171,1,3426471,1,1,1,'A',1,0.980892,421,819206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 611}, \"maximum_statistics\": {\"great\": 628}}',72.1453,180873085,520847,NULL,'2023-09-21 02:47:49',1695264469,NULL),(1876749565,30360171,1,1914719,1,1,1,'A',1,0.980508,308,830620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 576}, \"maximum_statistics\": {\"great\": 590}}',72.7259,180093561,517286,NULL,'2023-07-31 01:30:15',1690767015,NULL),(1876741447,30360171,1,3957406,1,1,1,'A',1,0.991379,114,837011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 174}}',74.6667,180042241,120550,NULL,'2023-07-27 21:33:36',1690493616,NULL),(1876692390,30360171,1,3799639,1,1,1,'S',1,0.991103,281,907287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 281}}',78.0842,180042372,296760,NULL,'2023-07-27 21:43:59',1690494239,NULL),(1877258470,30360171,1,3754114,1,1,1,'A',1,0.96114,280,786319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 358}, \"maximum_statistics\": {\"great\": 386}}',78.4078,180754709,321218,NULL,'2023-09-12 22:15:09',1694556909,NULL),(1877200940,30360171,1,586753,0,1,1,'A',1,0.983146,192,830376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 521}, \"maximum_statistics\": {\"great\": 534}}',79.253,180754560,455592,NULL,'2023-09-12 21:58:31',1694555911,NULL),(1876724625,30360171,1,1176623,1,1,1,'S',1,0.996767,464,922718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 461}, \"maximum_statistics\": {\"great\": 464}}',79.2623,180093659,495570,NULL,'2023-07-31 01:40:31',1690767631,NULL),(1876877494,30360171,1,1935279,1,1,1,'S',1,0.974057,424,960375,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 402}, \"maximum_statistics\": {\"great\": 424}}',88.2719,180247025,499241,NULL,'2023-08-10 00:14:33',1691626473,NULL),(1876746725,30360171,1,3963214,1,1,1,'S',1,0.994764,191,936564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 191}}',88.3472,180042229,190138,NULL,'2023-07-27 21:32:31',1690493551,NULL),(1876990376,30360171,1,1254676,0,1,1,'A',1,0.958132,239,750730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 584}, \"maximum_statistics\": {\"great\": 621}}',93.7781,180358143,474596,NULL,'2023-08-17 02:56:36',1692240996,NULL),(1871770335,30361987,1,1946258,0,1,1,'B',1,0.873711,162,522852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 298, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 388}}',18.0386,172750095,265596,NULL,'2022-06-20 01:04:42',1655687082,NULL),(1871745747,30363041,1,1945196,0,1,1,'D',1,0.357143,22,8842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 407, \"great\": 195}, \"maximum_statistics\": {\"great\": 742}}',0.015755,172704424,92710,NULL,'2022-06-18 04:06:27',1655525187,NULL),(1871764528,30363041,1,1946258,0,1,1,'C',1,0.725515,52,113405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 61, \"great\": 236}, \"maximum_statistics\": {\"great\": 388}}',3.1648,172706293,101250,NULL,'2022-06-18 06:06:58',1655532418,NULL),(1871764721,30363041,1,1505876,0,1,1,'B',1,0.805556,44,196262,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 89}, \"maximum_statistics\": {\"great\": 126}}',4.82309,172727475,60691,NULL,'2022-06-19 02:43:40',1655606620,NULL),(1878231879,30363653,1,46804,0,1,1,'D',1,0.698276,33,209748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 133}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',3.04063,182148611,61190,NULL,'2023-12-27 09:03:39',1703667819,NULL),(1878229968,30363653,1,46803,0,1,1,'A',1,0.924603,96,628773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.375,182148625,73580,NULL,'2023-12-27 09:05:34',1703667934,NULL),(1871738317,30363918,1,2022846,0,1,1,'D',1,0.506689,22,35082,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 90, \"great\": 94}, \"maximum_statistics\": {\"great\": 299}}',0.180874,172704873,50590,NULL,'2022-06-18 04:33:54',1655526834,NULL),(1878214603,30363918,1,3770606,1,1,1,'D',1,0.546832,15,50479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 110, \"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 363}}',0.391962,182194708,80432,NULL,'2023-12-30 15:06:08',1703948768,NULL),(1871797618,30364762,1,2824371,0,1,1,'C',1,0.712329,41,285297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 73}}',1.99849,172875403,30768,NULL,'2022-06-25 13:47:59',1656164879,NULL),(1871705147,30365155,1,1656602,1,1,1,'B',1,0.889831,80,620592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',13.5299,172707422,202314,NULL,'2022-06-18 07:21:23',1655536883,NULL),(1871686885,30365155,1,1343710,1,1,1,'A',1,0.902542,67,637701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 118}}',15.3572,172708014,168781,NULL,'2022-06-18 08:04:00',1655539440,NULL),(1871678720,30365155,1,1296132,1,1,1,'B',1,0.819703,100,431570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',16.473,172708327,120244,NULL,'2022-06-18 08:24:14',1655540654,NULL),(1873302246,30365155,1,1240029,1,1,1,'S',1,0.978495,93,940211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 93}}',18.8455,174923119,131677,NULL,'2022-10-05 09:06:40',1664960800,NULL),(1871669564,30365155,1,1582613,1,1,1,'B',1,0.861667,153,495971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 17, \"great\": 451, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 600}}',23.9691,172708447,351554,NULL,'2022-06-18 08:32:18',1655541138,NULL),(1872450185,30365155,1,2003948,1,1,1,'A',1,0.927419,225,677487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',29.4674,173811227,257654,NULL,'2022-08-07 16:27:00',1659889620,NULL),(1872536677,30365155,1,2099147,1,1,1,'B',1,0.889323,143,567896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 315}, \"maximum_statistics\": {\"great\": 384}}',30.1532,173811046,262840,NULL,'2022-08-07 16:15:09',1659888909,NULL),(1872115428,30365155,1,2022846,0,1,1,'A',1,0.91806,142,706015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',34.9493,173276494,223719,NULL,'2022-07-13 09:16:12',1657703772,NULL),(1872452185,30365155,1,2004571,1,1,1,'A',1,0.94246,137,746590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',35.6574,173811135,199778,NULL,'2022-08-07 16:21:14',1659889274,NULL),(1873558936,30365155,1,2437938,1,1,1,'A',1,0.921466,294,703059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 325}, \"maximum_statistics\": {\"great\": 382}}',43.1522,175422901,329280,NULL,'2022-11-01 09:53:55',1667296435,NULL),(1874572372,30365155,1,2690455,1,1,1,'A',1,0.915,245,640933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 34, \"great\": 615}, \"maximum_statistics\": {\"great\": 700}}',48.3764,176907505,543566,NULL,'2023-01-20 07:31:37',1674199897,NULL),(2747785915,30365155,1,3311567,1,1,1,'A',1,0.982178,272,935600,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 490, \"ignore_miss\": 1, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 505, \"large_bonus\": 95}}',65.9448,NULL,0,'2024-04-29 04:31:05','2024-04-29 04:34:23',1714365263,7513),(1872588321,30366649,1,487707,0,1,1,'B',1,0.87931,53,517513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',9.57683,173952129,30925,NULL,'2022-08-14 14:49:25',1660488565,NULL),(1872674150,30366649,1,2854814,0,1,1,'B',1,0.886986,49,496443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',15.1072,173952171,54077,NULL,'2022-08-14 14:51:15',1660488675,NULL),(1873633019,30367087,1,2762137,1,1,1,'A',1,0.924658,73,688084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 73}}',14.3432,175541815,49561,NULL,'2022-11-07 12:23:55',1667823835,NULL),(1876971411,30367087,1,2090848,0,1,1,'B',1,0.817391,64,397935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',15.2826,180404965,96486,NULL,'2023-08-20 10:35:08',1692527708,NULL),(1876206774,30367087,1,2033658,1,1,1,'B',1,0.878481,138,516826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 320, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 395}}',20.1425,179312911,247354,NULL,'2023-06-10 14:29:55',1686407395,NULL),(1877383918,30368331,1,2808148,0,1,1,'A',1,0.921569,78,675449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',18.3351,180864509,52072,NULL,'2023-09-20 13:08:06',1695215286,NULL),(1872679351,30368633,1,3632524,1,1,1,'C',1,0.758242,49,317559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 91}}',4.62153,173963103,27060,NULL,'2022-08-15 04:21:03',1660537263,NULL),(1876398901,30368633,1,4046381,1,1,1,'C',1,0.738532,88,296854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 218}}',6.07149,179545515,93081,NULL,'2023-06-25 15:19:29',1687706369,NULL),(1871771926,30368633,1,1774604,0,1,1,'C',1,0.762178,98,303845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 16, \"great\": 199}, \"maximum_statistics\": {\"great\": 349}}',6.62031,172713933,122671,NULL,'2022-06-18 13:41:12',1655559672,NULL),(1872431541,30368633,1,3542648,1,1,1,'C',1,0.72561,48,250632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 246}}',6.65683,173633036,74310,NULL,'2022-07-30 08:17:11',1659169031,NULL),(1871769037,30368633,1,2043000,0,1,1,'B',1,0.820819,58,385014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 293}}',9.60859,172732562,116590,NULL,'2022-06-19 08:19:35',1655626775,NULL),(1872915978,30368633,1,3615989,1,1,1,'B',1,0.817814,86,392061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 247}}',9.96882,174348930,110143,NULL,'2022-09-04 11:17:15',1662290235,NULL),(1872931085,30368633,1,3720393,1,1,1,'C',1,0.785942,56,331486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 209}, \"maximum_statistics\": {\"great\": 313}}',10.5138,174385861,110456,NULL,'2022-09-06 12:54:56',1662468896,NULL),(1876146202,30368633,1,4128334,1,1,1,'C',1,0.796226,113,367783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 183}, \"maximum_statistics\": {\"great\": 265}}',10.8109,179136933,116406,NULL,'2023-05-30 13:20:13',1685452813,NULL),(1872662146,30368633,1,3680515,1,1,1,'C',1,0.794314,65,349761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 206}, \"maximum_statistics\": {\"great\": 299}}',11.1632,173944096,103430,NULL,'2022-08-14 05:32:46',1660455166,NULL),(1876385868,30368633,1,3932838,1,1,1,'B',1,0.812,73,408838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 125}}',12.6302,179545548,47090,NULL,'2023-06-25 15:21:51',1687706511,NULL),(1873367053,30368633,1,3533231,1,1,1,'B',1,0.813187,50,410252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 91}}',13.213,175228769,34720,NULL,'2022-10-22 07:12:02',1666422722,NULL),(1872432375,30368633,1,3689484,1,1,1,'B',1,0.80786,85,377454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 154}, \"maximum_statistics\": {\"great\": 229}}',13.2678,173654860,93352,NULL,'2022-07-31 08:34:32',1659256472,NULL),(1873349933,30368633,1,3630226,1,1,1,'B',1,0.854103,50,431417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 253}, \"maximum_statistics\": {\"great\": 329}}',14.743,175105535,124382,NULL,'2022-10-15 12:00:04',1665835204,NULL),(1876048961,30368633,1,3878053,1,1,1,'B',1,0.808673,35,362924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 196}}',15.8956,179182906,68982,NULL,'2023-06-02 10:08:32',1685700512,NULL),(1876145603,30368633,1,4046378,1,1,1,'B',1,0.815728,87,387273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 294}, \"maximum_statistics\": {\"great\": 426}}',17.3892,179136775,182702,NULL,'2023-05-30 13:09:49',1685452189,NULL),(1876389511,30368633,1,4097713,1,1,1,'A',1,0.910828,87,572058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 157}}',18.4303,179403849,73197,NULL,'2023-06-16 15:37:04',1686929824,NULL),(1876126867,30368633,1,4035766,1,1,1,'B',1,0.876786,95,524439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 223}, \"maximum_statistics\": {\"great\": 280}}',18.8311,179107478,139444,NULL,'2023-05-28 15:12:00',1685286720,NULL),(1876401519,30368633,1,4128335,1,1,1,'A',1,0.928571,86,641592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 140}}',19.4169,179555785,76682,NULL,'2023-06-26 09:00:48',1687770048,NULL),(1876383569,30368633,1,3931697,1,1,1,'S',1,0.956522,69,833036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',20.6766,179496858,35520,NULL,'2023-06-22 14:09:33',1687442973,NULL),(1876279593,30368633,1,3858896,1,1,1,'B',1,0.867188,109,515792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 145}, \"maximum_statistics\": {\"great\": 192}}',21.0454,179403448,121426,NULL,'2023-06-16 15:12:37',1686928357,NULL),(1876360041,30368633,1,4010227,1,1,1,'A',1,0.927928,65,629704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',21.3905,179558399,49700,NULL,'2023-06-26 13:01:03',1687784463,NULL),(1876131777,30368633,1,3142407,1,1,1,'A',1,0.919075,151,605904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 148}, \"maximum_statistics\": {\"great\": 173}}',25.5575,179121722,143274,NULL,'2023-05-29 13:33:53',1685367233,NULL),(1876398389,30368633,1,3943493,1,1,1,'B',1,0.868327,99,487691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 220}, \"maximum_statistics\": {\"great\": 281}}',25.6173,179403874,123226,NULL,'2023-06-16 15:39:22',1686929962,NULL),(1876199334,30368633,1,3899125,1,1,1,'B',1,0.869718,134,541467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 220}, \"maximum_statistics\": {\"great\": 284}}',25.8502,179224519,184322,NULL,'2023-06-04 18:01:41',1685901701,NULL),(1876401663,30368633,1,4132088,1,1,1,'A',1,0.928279,244,738789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 209}, \"maximum_statistics\": {\"great\": 244}}',30.4667,179403760,236664,NULL,'2023-06-16 15:31:30',1686929490,NULL),(1876647060,30368633,1,4173770,1,1,1,'A',1,0.926606,109,700933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 109}}',34.0789,179804886,98622,NULL,'2023-07-12 13:28:28',1689168508,NULL),(1877195628,30368633,1,4112206,1,1,1,'S',1,0.954902,255,737709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 232}, \"maximum_statistics\": {\"great\": 255}}',37.3661,180785943,257670,NULL,'2023-09-15 06:10:31',1694758231,NULL),(3088674402,30369393,1,2362256,0,1,1,'C',1,0.762376,62,300679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 202}}',5.1066,184494744,57792,NULL,'2024-07-01 11:36:39',1719833799,NULL),(3088767157,30369393,1,2037400,0,1,1,'B',1,0.811741,47,368074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 171}, \"maximum_statistics\": {\"great\": 247}}',7.93919,184494902,99637,NULL,'2024-07-01 12:00:22',1719835222,NULL),(1871841075,30369393,1,2658121,0,1,1,'B',1,0.838182,112,450766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 202}, \"maximum_statistics\": {\"great\": 275}}',10.0149,172946997,115044,NULL,'2022-06-28 15:16:58',1656429418,NULL),(3210785975,30369393,1,2502528,0,1,1,'B',1,0.854962,79,512052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',17.7451,184764142,61786,NULL,'2024-07-24 07:19:02',1721805542,NULL),(3100393569,30369393,1,2502528,0,1,1,'B',1,0.862595,87,561371,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 131}}',19.3719,184521410,65009,NULL,'2024-07-03 15:33:29',1720020809,NULL),(3213780775,30369393,1,2550966,1,1,1,'B',1,0.876712,73,654794,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',19.4187,184770559,35790,NULL,'2024-07-24 18:51:18',1721847078,NULL),(3088707724,30369393,1,2362256,0,1,1,'B',1,0.85396,82,533157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 147}, \"maximum_statistics\": {\"great\": 202}}',19.5525,184494791,74738,NULL,'2024-07-01 11:45:27',1719834327,NULL),(3213771697,30369393,1,2550966,1,1,1,'B',1,0.89726,73,661807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 58}, \"maximum_statistics\": {\"great\": 73}}',19.7489,184770541,35770,NULL,'2024-07-24 18:49:25',1721846965,NULL),(3088726224,30369393,1,2550965,0,1,1,'B',1,0.868852,51,672104,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 61}}',20.5031,184494824,24689,NULL,'2024-07-01 11:50:11',1719834611,NULL),(3106320929,30369393,1,2550966,1,1,1,'B',1,0.890411,73,692074,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 57}, \"maximum_statistics\": {\"great\": 73}}',20.9829,184533809,37014,NULL,'2024-07-04 18:16:49',1720117009,NULL),(3096537390,30369393,1,3965943,1,1,1,'B',1,0.89779,125,626952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 181}}',22.0954,184513014,123137,NULL,'2024-07-02 21:01:25',1719954085,NULL),(3106288636,30369393,1,173558,0,1,1,'B',1,0.857143,77,608934,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 55}, \"maximum_statistics\": {\"great\": 77}}',25.514,184533741,40165,NULL,'2024-07-04 18:09:46',1720116586,NULL),(1873505948,30369452,1,1491486,0,1,1,'C',1,0.776786,32,315865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 112}}',4.73679,175368642,30304,NULL,'2022-10-29 13:07:32',1667048852,NULL),(1873555278,30369452,1,3483908,0,1,1,'B',1,0.841121,46,412069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',10.063,175368523,69684,NULL,'2022-10-29 13:01:49',1667048509,NULL),(1874376056,30370281,1,2004576,0,1,1,'B',1,0.809904,48,362183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 219}, \"maximum_statistics\": {\"great\": 313}}',13.2937,176729491,106038,NULL,'2023-01-10 07:43:07',1673336587,NULL),(1871887165,30370365,1,1774604,0,1,1,'A',1,0.909742,83,562555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 298}, \"maximum_statistics\": {\"great\": 349}}',20.6095,172824668,159469,NULL,'2022-06-23 10:41:44',1655980904,NULL),(1871777108,30371651,1,1949841,0,1,1,'D',1,0.617647,21,127057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 18}, \"maximum_statistics\": {\"great\": 51}}',0.342713,172726154,17618,NULL,'2022-06-19 01:18:20',1655601500,NULL),(1876309154,30371814,1,1476086,1,1,1,'B',1,0.862369,242,543520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 449}, \"maximum_statistics\": {\"great\": 574}}',NULL,179496605,424388,NULL,'2023-06-22 13:54:41',1687442081,NULL),(1871667140,30371814,1,137199,0,1,1,'C',1,0.776961,58,328454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 142}, \"maximum_statistics\": {\"great\": 204}}',5.80906,172738071,107513,NULL,'2022-06-19 13:26:50',1655645210,NULL),(2814869064,30371814,1,4474918,1,1,1,'C',1,0.781046,75,357395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 104}, \"maximum_statistics\": {\"great\": 153}}',10.3668,183878611,56748,NULL,'2024-05-11 18:00:30',1715450430,NULL),(1871936945,30371814,1,3602509,1,1,1,'B',1,0.857843,145,513010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 231, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',15.4058,172965765,198648,NULL,'2022-06-29 11:35:58',1656502558,NULL),(1873650549,30371814,1,3318407,1,1,1,'C',1,0.770419,141,327093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 43, \"great\": 288}, \"maximum_statistics\": {\"great\": 453}}',15.8938,175525638,180874,NULL,'2022-11-06 14:25:50',1667744750,NULL),(1871936578,30371814,1,3602508,1,1,1,'B',1,0.820037,79,387544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 390, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 539}}',18.3536,172965815,212288,NULL,'2022-06-29 11:38:54',1656502734,NULL),(1874764927,30371814,1,3882805,1,1,1,'C',1,0.786624,92,348534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 38, \"great\": 308}, \"maximum_statistics\": {\"great\": 471}}',26.4836,177183714,189998,NULL,'2023-02-04 17:05:55',1675530355,NULL),(3067987906,30371814,1,3679017,1,1,1,'B',1,0.822632,117,392733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 49, \"great\": 451}, \"maximum_statistics\": {\"great\": 623}}',28.3204,184449907,250934,NULL,'2024-06-27 15:45:54',1719503154,NULL),(1872165801,30371814,1,3499625,1,1,1,'A',1,0.960432,152,742729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 258}, \"maximum_statistics\": {\"great\": 278}}',29.8322,173283619,177011,NULL,'2022-07-13 16:22:50',1657729370,NULL),(1877073397,30371814,1,1605346,0,1,1,'C',1,0.786058,191,389396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 263}, \"maximum_statistics\": {\"great\": 416}}',31.5793,180614518,241802,NULL,'2023-09-03 15:23:54',1693754634,NULL),(2252072034,30371814,1,4365631,1,1,1,'C',1,0.774336,97,336172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 30, \"great\": 278}, \"maximum_statistics\": {\"great\": 452}}',33.1744,182481408,185278,NULL,'2024-01-21 12:18:15',1705839495,NULL),(1877509112,30371814,1,4211772,1,1,1,'B',1,0.808468,82,371076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 348}, \"maximum_statistics\": {\"great\": 496}}',34.2332,181088255,190336,NULL,'2023-10-06 20:52:30',1696625550,NULL),(1872708012,30371814,1,28306,0,1,1,'C',1,0.798246,208,384363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 52, \"great\": 392}, \"maximum_statistics\": {\"great\": 570}}',35.0239,174183502,308328,NULL,'2022-08-26 18:20:09',1661538009,NULL),(2252073201,30371814,1,4328328,1,1,1,'C',1,0.778203,108,337401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 35, \"great\": 326}, \"maximum_statistics\": {\"great\": 523}}',37.0927,182481438,208230,NULL,'2024-01-21 12:20:16',1705839616,NULL),(1877084295,30371814,1,3770609,1,1,1,'C',1,0.79233,76,342505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 42, \"great\": 446}, \"maximum_statistics\": {\"great\": 691}}',41.9878,180614557,255300,NULL,'2023-09-03 15:26:26',1693754786,NULL),(1874987111,30371814,1,3778244,1,1,1,'B',1,0.815556,131,412288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 232, \"miss\": 50, \"great\": 618}, \"maximum_statistics\": {\"great\": 900}}',47.9068,177372693,443132,NULL,'2023-02-15 15:04:26',1676473466,NULL),(3074647504,30371814,1,738739,0,1,1,'B',1,0.832915,113,435100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 10, \"great\": 275}, \"maximum_statistics\": {\"great\": 398}}',51.622,184463606,195426,NULL,'2024-06-28 19:56:38',1719604598,NULL),(1877566335,30371814,1,3959513,1,1,1,'B',1,0.855128,158,468858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 26, \"great\": 580}, \"maximum_statistics\": {\"great\": 780}}',52.8827,181308519,409610,NULL,'2023-10-23 14:32:34',1698071554,NULL),(2814806385,30371814,1,408332,0,1,1,'B',1,0.831593,256,495525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 383}}',53.1443,183878504,256544,NULL,'2024-05-11 17:48:41',1715449721,NULL),(1873830526,30371814,1,3820577,1,1,1,'B',1,0.858923,159,486802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 72, \"great\": 1138}, \"maximum_statistics\": {\"great\": 1485}}',58.3858,175660142,850148,NULL,'2022-11-13 16:03:33',1668355413,NULL),(2893269325,30371814,1,4439698,1,1,1,'B',1,0.88,122,535880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 15, \"great\": 357}, \"maximum_statistics\": {\"great\": 450}}',61.1645,184057913,250662,NULL,'2024-05-26 11:48:49',1716724129,NULL),(1872165567,30371814,1,3499583,1,1,1,'A',1,0.959,351,781124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 462}, \"maximum_statistics\": {\"great\": 500}}',62.3248,173283676,432678,NULL,'2022-07-13 16:26:08',1657729568,NULL),(1874760120,30371814,1,3805080,1,1,1,'B',1,0.86018,139,494597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 21, \"great\": 580}, \"maximum_statistics\": {\"great\": 776}}',63.5427,177268623,442390,NULL,'2023-02-09 14:46:33',1675953993,NULL),(1871964747,30371814,1,3533340,1,1,1,'A',1,0.917279,172,631675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 6, \"great\": 460}, \"maximum_statistics\": {\"great\": 544}}',67.1239,173035708,396160,NULL,'2022-07-02 11:51:45',1656762705,NULL),(1872165350,30371814,1,3499547,1,1,1,'A',1,0.910912,168,613265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 611}, \"maximum_statistics\": {\"great\": 724}}',69.3146,173283755,458636,NULL,'2022-07-13 16:30:45',1657729845,NULL),(1877507936,30371814,1,2272350,1,1,1,'A',1,0.901575,254,703786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 204}, \"maximum_statistics\": {\"great\": 254}}',71.2715,181088328,226070,NULL,'2023-10-06 20:57:57',1696625877,NULL),(1873511795,30371814,1,3576724,1,1,1,'B',1,0.852113,293,512604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 31, \"great\": 681}, \"maximum_statistics\": {\"great\": 923}}',71.736,175257636,590686,NULL,'2022-10-23 13:22:32',1666531352,NULL),(1877189672,30371814,1,4103587,0,1,1,'B',1,0.846708,136,473708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 8, \"great\": 345}, \"maximum_statistics\": {\"great\": 486}}',73.6724,180667564,257134,NULL,'2023-09-07 12:12:01',1694088721,NULL),(1877570970,30371814,1,29360,0,1,1,'B',1,0.850327,226,501497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 29, \"great\": 565}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',74.14,181272039,508174,NULL,'2023-10-20 22:00:30',1697839230,NULL),(1873320592,30371814,1,3529971,1,1,1,'B',1,0.896226,225,596902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 612}, \"maximum_statistics\": {\"great\": 742}}',74.4286,175004032,554344,NULL,'2022-10-09 14:39:33',1665326373,NULL),(1872102586,30371814,1,3439958,1,1,1,'B',1,0.888218,193,571158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 47, \"great\": 818}, \"maximum_statistics\": {\"great\": 993}}',74.6179,173302479,643622,NULL,'2022-07-14 14:06:30',1657807590,NULL),(1872391366,30371814,1,3669541,1,1,1,'B',1,0.870098,267,551992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 483}, \"maximum_statistics\": {\"great\": 612}}',76.0489,173556236,398184,NULL,'2022-07-26 14:29:02',1658845742,NULL),(1875442982,30371814,1,3876755,1,1,1,'B',1,0.871039,255,525111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 41, \"great\": 884}, \"maximum_statistics\": {\"great\": 1136}}',76.0515,178141110,738754,NULL,'2023-03-31 13:23:42',1680269022,NULL),(3074509299,30371814,1,1394381,0,1,1,'B',1,0.88856,172,582862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 405}, \"maximum_statistics\": {\"great\": 507}}',77.7548,184463330,341898,NULL,'2024-06-28 19:27:29',1719602849,NULL),(1872043373,30371814,1,3590005,1,1,1,'A',1,0.901235,288,606589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 15, \"great\": 600}, \"maximum_statistics\": {\"great\": 729}}',79.7233,173035607,550700,NULL,'2022-07-02 11:46:21',1656762381,NULL),(1873293143,30371814,1,3275829,1,1,1,'B',1,0.897059,206,605712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 9, \"great\": 441}, \"maximum_statistics\": {\"great\": 544}}',80.218,174847560,403234,NULL,'2022-10-01 12:26:03',1664627163,NULL),(1872679174,30371814,1,3525780,1,1,1,'B',1,0.880334,185,561295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 428}, \"maximum_statistics\": {\"great\": 539}}',81.7678,174025125,387500,NULL,'2022-08-18 11:43:31',1660823011,NULL),(1872167718,30371814,1,3502579,1,1,1,'B',1,0.880872,201,552756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 14, \"great\": 468}, \"maximum_statistics\": {\"great\": 596, \"legacy_combo_increase\": 1}}',88.3281,173302651,388892,NULL,'2022-07-14 14:15:08',1657808108,NULL),(1872668335,30371814,1,3686324,1,1,1,'A',1,0.942824,395,737801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 767}, \"maximum_statistics\": {\"great\": 857}}',117.231,174025030,724584,NULL,'2022-08-18 11:36:12',1660822572,NULL),(1873260840,30371814,1,66475,0,1,1,'A',1,0.924837,739,746198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 5, \"great\": 655}, \"maximum_statistics\": {\"great\": 765}}',154.819,175003959,800446,NULL,'2022-10-09 14:35:43',1665326143,NULL),(1871821482,30373441,1,1656878,0,1,1,'C',1,0.717532,27,292186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 92}, \"maximum_statistics\": {\"great\": 154}}',2.12145,172928984,97038,NULL,'2022-06-27 19:48:58',1656359338,NULL),(1871905800,30373441,1,1582595,0,1,1,'C',1,0.70418,40,246713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 53, \"great\": 180}, \"maximum_statistics\": {\"great\": 311}}',2.38702,172928937,173600,NULL,'2022-06-27 19:46:54',1656359214,NULL),(1871777605,30373441,1,1949841,0,1,1,'B',1,0.813725,51,460798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 32}, \"maximum_statistics\": {\"great\": 51}}',3.3316,172750229,80322,NULL,'2022-06-20 01:15:17',1655687717,NULL),(1871840436,30373441,1,2165189,1,1,1,'B',1,0.805211,117,390281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 25, \"great\": 271}, \"maximum_statistics\": {\"great\": 403}}',10.1306,172929112,223328,NULL,'2022-06-27 19:54:48',1656359688,NULL),(1871870124,30373441,1,2036506,0,1,1,'B',1,0.861878,91,494340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 181}}',10.5975,172771146,78587,NULL,'2022-06-20 23:25:32',1655767532,NULL),(1871819774,30373441,1,1656602,0,1,1,'B',1,0.855932,53,517001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 118}}',11.4341,172930637,161308,NULL,'2022-06-27 21:21:47',1656364907,NULL),(1871882262,30373441,1,1774604,0,1,1,'B',1,0.845272,75,427745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',11.9331,172789244,133717,NULL,'2022-06-21 18:50:58',1655837458,NULL),(1872500804,30376061,1,1715243,0,1,1,'D',1,0.656667,31,158407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 69}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',1.56392,173786926,37904,NULL,'2022-08-06 13:57:46',1659794266,NULL),(1872182431,30376489,1,2916636,1,1,1,'D',1,0.611111,23,122283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 51, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',0.82425,173423662,55178,NULL,'2022-07-20 07:26:04',1658301964,NULL),(1872281271,30376489,1,2584036,1,1,1,'C',1,0.766272,79,298487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 105, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',3.72414,173484279,144499,NULL,'2022-07-23 03:48:57',1658548137,NULL),(1871796657,30379887,1,1946258,0,1,1,'C',1,0.792526,62,325736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 266}, \"maximum_statistics\": {\"great\": 388}}',6.93369,172931048,138593,NULL,'2022-06-27 21:50:21',1656366621,NULL),(1872001641,30383916,1,2036506,0,1,1,'D',1,0.668508,37,184385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 84}, \"maximum_statistics\": {\"great\": 181}}',1.45532,173046174,44366,NULL,'2022-07-02 21:05:31',1656795931,NULL),(1871777412,30386794,1,1949841,0,1,1,'D',1,0.441176,11,64780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 13}, \"maximum_statistics\": {\"great\": 51}}',0.01687,172746492,55966,NULL,'2022-06-19 20:32:05',1655670725,NULL),(1871804551,30386794,1,1622739,0,1,1,'D',1,0.559055,26,175309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 76, \"great\": 106}, \"maximum_statistics\": {\"great\": 254}}',0.301862,172818081,194925,NULL,'2022-06-23 02:16:12',1655950572,NULL),(1871777507,30386794,1,1949841,0,1,1,'D',1,0.656863,17,303321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 25}, \"maximum_statistics\": {\"great\": 51}}',0.444456,172746781,87926,NULL,'2022-06-19 20:50:03',1655671803,NULL),(1871778962,30388783,1,3023186,0,1,1,'D',1,0.69084,18,201805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 72}, \"maximum_statistics\": {\"great\": 131}}',1.61202,172757654,30262,NULL,'2022-06-20 11:03:24',1655723004,NULL),(1877546848,30390376,1,1491486,0,1,1,'D',1,0.696429,25,101928,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 64}, \"maximum_statistics\": {\"great\": 112}}',1.5168,181081318,24232,NULL,'2023-10-06 10:40:43',1696588843,NULL),(2946962954,30390376,1,1773234,0,1,1,'C',1,0.724252,46,238675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 178}, \"maximum_statistics\": {\"great\": 301}}',3.16216,184183213,104808,NULL,'2024-06-05 15:01:27',1717599687,NULL),(2946948177,30390376,1,2012563,0,1,1,'B',1,0.806452,36,389531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',4.00541,184183167,22044,NULL,'2024-06-05 14:58:32',1717599512,NULL),(2946982234,30390376,1,1879423,1,1,1,'C',1,0.730689,50,256010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 72, \"great\": 293}, \"maximum_statistics\": {\"great\": 479}}',4.04096,184183269,149282,NULL,'2024-06-05 15:05:31',1717599931,NULL),(1877546881,30390376,1,1491486,0,1,1,'C',1,0.772321,41,310882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 76}, \"maximum_statistics\": {\"great\": 112}}',4.2643,181092528,30302,NULL,'2023-10-07 04:17:11',1696652231,NULL),(2947029424,30390376,1,2068841,0,1,1,'C',1,0.751405,74,330288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 35, \"great\": 214}, \"maximum_statistics\": {\"great\": 356}}',5.67163,184183408,238372,NULL,'2024-06-05 15:14:44',1717600484,NULL),(2947009164,30390376,1,2359016,0,1,1,'B',1,0.800448,34,352598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 156}, \"maximum_statistics\": {\"great\": 223}}',5.91941,184183345,77571,NULL,'2024-06-05 15:10:39',1717600239,NULL),(1872676363,30394929,1,1774604,0,1,1,'B',1,0.838109,50,408402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 37, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',9.57053,174023708,124041,NULL,'2022-08-18 09:58:37',1660816717,NULL),(1871872816,30394929,1,1492013,0,1,1,'A',1,0.921053,38,747856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',13.0724,172939298,13744,NULL,'2022-06-28 07:51:42',1656402702,NULL),(1871872807,30394929,1,1492013,0,1,1,'S',1,0.960526,38,804158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,172939280,14214,NULL,'2022-06-28 07:49:49',1656402589,NULL),(1871698601,30396368,1,42019,0,1,1,'D',1,0.393333,5,88086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 42, \"great\": 26}, \"maximum_statistics\": {\"great\": 75}}',0.008933,172762619,79650,NULL,'2022-06-20 15:10:54',1655737854,NULL),(1871868986,30397954,1,2036506,0,1,1,'C',1,0.751381,121,375541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 103, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',4.09291,172765302,90743,NULL,'2022-06-20 17:31:01',1655746261,NULL),(1874078011,30402241,1,951538,0,1,1,'D',1,0.655303,38,157226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 19, \"great\": 60}, \"maximum_statistics\": {\"great\": 132}}',0.858038,176006932,87737,NULL,'2022-12-02 23:24:35',1670023475,NULL),(1871884808,30403045,1,2036506,0,1,1,'D',1,0.668508,35,185664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 86}, \"maximum_statistics\": {\"great\": 181}}',1.38908,172838347,44884,NULL,'2022-06-23 22:47:13',1656024433,NULL),(1873213445,30404267,1,3653081,0,1,1,'B',1,0.889493,98,541267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 223}, \"maximum_statistics\": {\"great\": 276}}',19.2609,174959656,133694,NULL,'2022-10-07 12:41:56',1665146516,NULL),(1876300651,30405935,1,169608,0,1,1,'D',1,0.556582,29,90805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 112, \"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 433}}',0.525789,179526064,124464,NULL,'2023-06-24 11:43:49',1687607029,NULL),(1876287310,30405935,1,154556,0,1,1,'D',1,0.60105,45,163235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 125, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 381}}',0.708835,179525763,163606,NULL,'2023-06-24 11:18:25',1687605505,NULL),(1876335894,30405935,1,3903862,1,1,1,'D',1,0.646959,44,171953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 58, \"great\": 145, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 296}}',1.65405,179504946,81664,NULL,'2023-06-23 02:36:04',1687487764,NULL),(1876334308,30405935,1,2284963,0,1,1,'C',1,0.714067,74,247216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 45, \"great\": 185, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 327}}',4.39652,179525667,112524,NULL,'2023-06-24 11:10:31',1687605031,NULL),(1876330797,30405935,1,1111976,1,1,1,'B',1,0.832447,148,484045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 131, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 188}}',8.38036,179504904,181638,NULL,'2023-06-23 02:31:22',1687487482,NULL),(1876367761,30405935,1,290582,0,1,1,'C',1,0.782116,143,373042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 35, \"great\": 259, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 397}}',8.79218,179526031,269245,NULL,'2023-06-24 11:40:33',1687606833,NULL),(1874974834,30405935,1,1936434,0,1,1,'B',1,0.835165,67,393640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',10.8485,177351687,138002,NULL,'2023-02-14 07:05:16',1676358316,NULL),(1876334025,30405935,1,2284959,0,1,1,'B',1,0.862069,78,508933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 132, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 174}}',12.5027,179504927,98180,NULL,'2023-06-23 02:34:19',1687487659,NULL),(1876329602,30405935,1,1106471,1,1,1,'B',1,0.811842,82,349672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 263}, \"maximum_statistics\": {\"great\": 380}}',12.7533,179525839,154800,NULL,'2023-06-24 11:24:08',1687605848,NULL),(1876187693,30408706,1,3300151,1,1,1,'B',1,0.868272,118,498270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 292, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 353}}',20.93,179230119,185044,NULL,'2023-06-05 04:16:39',1685938599,NULL),(1877697812,30408706,1,563862,0,1,1,'B',1,0.872222,69,467689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',31.2469,181538691,138458,NULL,'2023-11-10 13:10:24',1699621824,NULL),(1877884697,30408706,1,1377773,0,1,1,'A',1,0.947174,175,739182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 371, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',62.386,181606959,330696,NULL,'2023-11-15 14:45:19',1700059519,NULL),(1871888502,30409580,1,2036506,0,1,1,'D',1,0.674033,22,189217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',1.39061,172872329,44580,NULL,'2022-06-25 11:00:36',1656154836,NULL),(1873288854,30409580,1,3483908,0,1,1,'C',1,0.778037,36,316523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 135}, \"maximum_statistics\": {\"great\": 214}}',6.97147,174870812,64980,NULL,'2022-10-02 11:45:53',1664711153,NULL),(1871882024,30410543,1,1774604,0,1,1,'B',1,0.826648,58,387016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',8.55325,172787708,119282,NULL,'2022-06-21 17:27:49',1655832469,NULL),(1871821653,30411539,1,1656878,0,1,1,'D',1,0.344156,5,35018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 80, \"great\": 32}, \"maximum_statistics\": {\"great\": 154}}',0.005106,172941166,35700,NULL,'2022-06-28 10:11:34',1656411094,NULL),(1871804960,30411539,1,1949841,0,1,1,'D',1,0.431373,13,97132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 20, \"great\": 13}, \"maximum_statistics\": {\"great\": 51}}',0.014438,172941056,42680,NULL,'2022-06-28 10:03:57',1656410637,NULL),(1871910896,30411539,1,1582611,0,1,1,'D',1,0.529487,31,72981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 109, \"great\": 132}, \"maximum_statistics\": {\"great\": 390}}',0.216193,172941255,84446,NULL,'2022-06-28 10:16:42',1656411402,NULL),(1871795897,30411539,1,2353457,0,1,1,'B',1,0.820872,105,435747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 12, \"great\": 218}, \"maximum_statistics\": {\"great\": 321}}',7.70829,172823595,180494,NULL,'2022-06-23 09:30:04',1655976604,NULL),(1873912130,30411539,1,3671186,1,1,1,'C',1,0.754967,55,314742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 93}, \"maximum_statistics\": {\"great\": 151}}',7.74991,175951387,51160,NULL,'2022-11-29 16:06:52',1669738012,NULL),(1871953172,30411539,1,2442526,0,1,1,'B',1,0.810096,58,369146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 141}, \"maximum_statistics\": {\"great\": 208}}',7.90339,173126889,68058,NULL,'2022-07-06 15:07:28',1657120048,NULL),(1871992463,30411539,1,2022847,0,1,1,'C',1,0.759036,48,284997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 266}, \"maximum_statistics\": {\"great\": 415}}',8.20043,173084687,121946,NULL,'2022-07-04 16:28:27',1656952107,NULL),(1871860696,30411539,1,2022846,0,1,1,'B',1,0.816054,51,372498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 221}, \"maximum_statistics\": {\"great\": 299}}',9.59797,172930735,100446,NULL,'2022-06-27 21:29:03',1656365343,NULL),(1871901753,30411539,1,1946258,0,1,1,'B',1,0.811856,141,385431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 15, \"great\": 257}, \"maximum_statistics\": {\"great\": 388}}',10.6426,172812917,196317,NULL,'2022-06-22 19:53:59',1655927639,NULL),(1871820523,30411539,1,2868384,0,1,1,'B',1,0.829268,84,421641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 330}, \"maximum_statistics\": {\"great\": 451}}',12.1917,172946865,236485,NULL,'2022-06-28 15:10:19',1656429019,NULL),(1872002849,30411539,1,2036506,0,1,1,'B',1,0.878453,56,498343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 181}}',12.2708,173084636,69027,NULL,'2022-07-04 16:25:53',1656951953,NULL),(1871884906,30411539,1,1774604,0,1,1,'B',1,0.863897,91,462777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',13.0234,172807934,139257,NULL,'2022-06-22 15:48:32',1655912912,NULL),(1872709118,30411539,1,2442457,0,1,1,'B',1,0.822581,100,413388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 258}, \"maximum_statistics\": {\"great\": 372}}',17.6304,174194226,166400,NULL,'2022-08-27 08:26:53',1661588813,NULL),(1871795836,30411539,1,2353380,0,1,1,'B',1,0.863398,85,465517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 32, \"great\": 447}, \"maximum_statistics\": {\"great\": 571}}',18.957,172931264,241834,NULL,'2022-06-27 22:06:14',1656367574,NULL),(1873471852,30411539,1,1858528,1,1,1,'A',1,0.922414,116,611457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 98}, \"maximum_statistics\": {\"great\": 116}}',27.3927,175351409,95100,NULL,'2022-10-28 16:04:52',1666973092,NULL),(1873146989,30411539,1,3671183,1,1,1,'S',1,0.95,100,830334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 100}}',29.7932,174730945,63260,NULL,'2022-09-25 17:12:50',1664125970,NULL),(2612635140,30412155,1,735845,0,1,1,'A',1,0.909722,36,521599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 72}}',11.2807,183402425,25863,NULL,'2024-04-03 13:09:36',1712149776,NULL),(1871874930,30412509,1,2036506,0,1,1,'B',1,0.872928,68,512062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 181}}',11.5579,172790952,78380,NULL,'2022-06-21 20:35:21',1655843721,NULL),(1872792883,30412960,1,2092274,0,1,1,'C',1,0.768483,154,384291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 257}}',7.59128,174127585,149014,NULL,'2022-08-23 16:54:55',1661273695,NULL),(1871906891,30413919,1,1582611,1,1,1,'A',1,0.908974,139,578092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 330}, \"maximum_statistics\": {\"great\": 390}}',20.32,172793625,264712,NULL,'2022-06-21 23:42:54',1655854974,NULL),(1871947240,30413919,1,1961156,1,1,1,'B',1,0.861831,292,545633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 17, \"great\": 436}, \"maximum_statistics\": {\"great\": 579}}',24.2691,173023914,414516,NULL,'2022-07-01 22:13:19',1656713599,NULL),(1872876225,30413919,1,1915095,1,1,1,'A',1,0.91087,150,641375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 383}, \"maximum_statistics\": {\"great\": 460}}',28.1579,174456550,342867,NULL,'2022-09-10 13:17:19',1662815839,NULL),(1875968422,30415381,1,3068730,0,1,1,'B',1,0.89434,165,568633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 213}, \"maximum_statistics\": {\"great\": 265}}',18.2837,178854972,156575,NULL,'2023-05-13 03:11:03',1683947463,NULL),(1871796993,30419144,1,3574410,1,1,1,'C',1,0.786441,56,331486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 44, \"great\": 213}, \"maximum_statistics\": {\"great\": 295}}',5.56208,172805239,94235,NULL,'2022-06-22 13:33:10',1655904790,NULL),(1872098777,30419144,1,3431707,0,1,1,'B',1,0.897059,72,525516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 136}}',13.4806,173297363,63156,NULL,'2022-07-14 09:05:28',1657789528,NULL),(1871880715,30419144,1,2259187,1,1,1,'B',1,0.869792,54,462668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 228}, \"maximum_statistics\": {\"great\": 288}}',17.8636,172920529,115038,NULL,'2022-06-27 12:27:37',1656332857,NULL),(1871831683,30419144,1,3172352,1,1,1,'A',1,0.904082,223,675468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 245}}',21.0859,172820728,210510,NULL,'2022-06-23 05:45:47',1655963147,NULL),(1871918363,30419144,1,3431705,1,1,1,'B',1,0.885845,137,555662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 219}}',25.1991,172920346,129050,NULL,'2022-06-27 12:17:48',1656332268,NULL),(1871795569,30419144,1,1946258,0,1,1,'A',1,0.930412,184,623391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 345}, \"maximum_statistics\": {\"great\": 388}}',26.0704,172920491,252868,NULL,'2022-06-27 12:25:20',1656332720,NULL),(1875679363,30419239,1,3311567,0,1,1,'B',1,0.824752,116,410976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 36, \"great\": 364, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 505}}',16.6418,178470971,248280,NULL,'2023-04-19 06:37:05',1681886225,NULL),(1875680929,30419239,1,3314767,1,1,1,'A',1,0.929224,114,697594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 219}}',20.5486,178457593,174307,NULL,'2023-04-18 09:57:42',1681811862,NULL),(1877795541,30419239,1,3068730,1,1,1,'A',1,0.928302,265,723958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 227}, \"maximum_statistics\": {\"great\": 265}}',24.5784,181365351,235517,NULL,'2023-10-28 06:24:58',1698474298,NULL),(1877774799,30419239,1,3653081,1,1,1,'S',1,0.961957,276,856419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 255}, \"maximum_statistics\": {\"great\": 276}}',35.4743,181364674,274770,NULL,'2023-10-28 05:20:45',1698470445,NULL),(1871883796,30420609,1,2036506,0,1,1,'C',1,0.767956,89,340585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 181}}',4.94723,172833761,69004,NULL,'2022-06-23 18:17:14',1656008234,NULL),(1871884595,30421524,1,2036506,0,1,1,'C',1,0.770718,39,309003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 181}}',4.91578,172836728,54897,NULL,'2022-06-23 20:59:29',1656017969,NULL),(1871821684,30421524,1,3147805,0,1,1,'C',1,0.784024,73,339089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 169}}',5.85841,172852398,66767,NULL,'2022-06-24 14:25:36',1656080736,NULL),(1872167304,30421524,1,3147806,0,1,1,'C',1,0.76494,47,278326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 25, \"great\": 158}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',6.63121,173261938,73516,NULL,'2022-07-12 16:16:06',1657642566,NULL),(1871904549,30421524,1,1946258,0,1,1,'B',1,0.835052,88,388003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 293}, \"maximum_statistics\": {\"great\": 388}}',10.4401,172836588,140746,NULL,'2022-06-23 20:50:19',1656017419,NULL),(1874951958,30423080,1,1650967,0,1,1,'C',1,0.73301,38,315471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 116}, \"maximum_statistics\": {\"great\": 206}}',2.39332,177433268,203587,NULL,'2023-02-18 22:59:20',1676761160,NULL),(1876648020,30423080,1,3949211,1,1,1,'B',1,0.845133,88,417356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 177}, \"maximum_statistics\": {\"great\": 226}}',10.5969,179869900,89392,NULL,'2023-07-16 17:00:24',1689526824,NULL),(1871892403,30423080,1,3539108,1,1,1,'B',1,0.889734,92,489980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 221}, \"maximum_statistics\": {\"great\": 263}}',13.4441,172904872,109915,NULL,'2022-06-26 18:33:17',1656268397,NULL),(1873164340,30423080,1,3424974,0,1,1,'A',1,0.916667,34,625871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',13.464,174697499,21882,NULL,'2022-09-24 01:18:29',1663982309,NULL),(1871882556,30423080,1,3529563,1,1,1,'A',1,0.90367,106,627859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',14.6311,172904696,85442,NULL,'2022-06-26 18:24:40',1656267880,NULL),(3075143990,30423080,1,3833035,1,1,1,'A',1,0.96558,210,753819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 276}}',26.4019,184464547,205430,NULL,'2024-06-28 21:47:58',1719611278,NULL),(1872606007,30423459,1,2022846,0,1,1,'C',1,0.752508,33,276881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 195}, \"maximum_statistics\": {\"great\": 299}}',4.79606,173996427,86960,NULL,'2022-08-16 21:12:35',1660684355,NULL),(1875435398,30424840,1,3022001,1,1,1,'D',1,0.561644,14,45119,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 65, \"great\": 92}, \"maximum_statistics\": {\"great\": 219}}',0.421398,178162768,49628,NULL,'2023-04-01 14:42:07',1680360127,NULL),(1872130332,30424840,1,2291160,0,1,1,'D',1,0.588398,24,114979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 83, \"great\": 147}, \"maximum_statistics\": {\"great\": 362}}',0.501707,173281848,74922,NULL,'2022-07-13 14:39:12',1657723152,NULL),(1872130326,30424840,1,2291160,0,1,1,'D',1,0.624309,31,39688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 84, \"great\": 174}, \"maximum_statistics\": {\"great\": 362}}',0.690256,173281766,77807,NULL,'2022-07-13 14:35:30',1657722930,NULL),(1872110513,30424840,1,3022001,1,1,1,'D',1,0.634703,13,70074,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 53, \"great\": 112}, \"maximum_statistics\": {\"great\": 219}}',0.99699,173282090,52676,NULL,'2022-07-13 14:50:06',1657723806,NULL),(1872136542,30424840,1,3569450,1,1,1,'D',1,0.623134,24,68115,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 58}, \"maximum_statistics\": {\"great\": 134}}',1.10333,173282048,25850,NULL,'2022-07-13 14:47:40',1657723660,NULL),(1872051837,30424840,1,3383365,1,1,1,'D',1,0.669725,29,85022,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 117}, \"maximum_statistics\": {\"great\": 218}}',1.36532,173281996,45672,NULL,'2022-07-13 14:44:55',1657723495,NULL),(1872139793,30424840,1,3572519,1,1,1,'C',1,0.703297,24,110172,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 91}}',1.56192,173282019,20064,NULL,'2022-07-13 14:45:53',1657723553,NULL),(1872139803,30424840,1,3572519,1,1,1,'C',1,0.752747,22,275567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 91}}',3.09871,173302299,22182,NULL,'2022-07-14 13:58:55',1657807135,NULL),(1874348983,30424840,1,3604530,1,1,1,'A',1,0.9375,55,708714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 56}}',12.7283,176512425,72695,NULL,'2022-12-29 20:11:44',1672344704,NULL),(1871992098,30425057,1,2022846,0,1,1,'C',1,0.745819,62,275223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 50, \"great\": 197}, \"maximum_statistics\": {\"great\": 299}}',4.26462,173111823,92592,NULL,'2022-07-05 21:57:39',1657058259,NULL),(1872010309,30425057,1,1774604,0,1,1,'A',1,0.901146,293,633969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',21.7096,173112104,263863,NULL,'2022-07-05 22:16:00',1657059360,NULL),(1871863456,30426667,1,3216086,1,1,1,'C',1,0.763944,78,297068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 43, \"great\": 308}, \"maximum_statistics\": {\"great\": 502}}',8.03345,172839575,181658,NULL,'2022-06-24 00:05:28',1656029128,NULL),(1871814401,30426667,1,31543,1,1,1,'C',1,0.768293,145,377938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 206}, \"maximum_statistics\": {\"great\": 328, \"legacy_combo_increase\": 3}}',10.6848,172852882,255078,NULL,'2022-06-24 14:46:44',1656082004,NULL),(1871852413,30426667,1,63528,1,1,1,'B',1,0.833333,92,462485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 237}}',16.6898,172852690,152541,NULL,'2022-06-24 14:38:37',1656081517,NULL),(1871852359,30426667,1,63527,1,1,1,'A',1,0.910828,83,617969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',17.5537,172840954,100335,NULL,'2022-06-24 02:03:36',1656036216,NULL),(1871902316,30427642,1,1946258,0,1,1,'B',1,0.833763,100,407964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 276}, \"maximum_statistics\": {\"great\": 388}}',12.1352,172818996,179082,NULL,'2022-06-23 03:24:12',1655954652,NULL),(1871846319,30430663,1,1442771,0,1,1,'D',1,0.239583,3,38370,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 64, \"great\": 14}, \"maximum_statistics\": {\"great\": 96}}',0.000382,172939950,41160,NULL,'2022-06-28 08:45:16',1656405916,NULL),(2570740207,30430926,1,3603344,1,1,1,'B',1,0.813725,51,470979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 32}, \"maximum_statistics\": {\"great\": 51}}',5.68138,183302323,22935,NULL,'2024-03-26 14:14:31',1711462471,NULL),(1873570949,30430926,1,3046622,1,1,1,'B',1,0.804054,67,383451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 160}, \"maximum_statistics\": {\"great\": 222}}',10.6803,175366078,86557,NULL,'2022-10-29 10:19:10',1667038750,NULL),(1873577819,30430926,1,3649861,1,1,1,'B',1,0.832627,82,441481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 183}, \"maximum_statistics\": {\"great\": 236}}',12.5862,175370587,95111,NULL,'2022-10-29 14:46:41',1667054801,NULL),(1872175052,30430926,1,3520356,1,1,1,'A',1,0.914474,152,686533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 126}, \"maximum_statistics\": {\"great\": 152}}',19.5565,173274538,120240,NULL,'2022-07-13 06:44:05',1657694645,NULL),(1872099842,30430926,1,2476773,1,1,1,'A',1,0.909722,216,667874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 177}, \"maximum_statistics\": {\"great\": 216}}',20.5128,173274352,167392,NULL,'2022-07-13 06:21:38',1657693298,NULL),(1872888785,30430926,1,3603344,1,1,1,'X',1,1,51,920558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',20.7219,174331852,27839,NULL,'2022-09-03 15:10:54',1662217854,NULL),(1873542514,30430926,1,3603827,1,1,1,'B',1,0.840426,80,461445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 28, \"great\": 348}, \"maximum_statistics\": {\"great\": 470}}',20.7995,175366600,186828,NULL,'2022-10-29 10:56:16',1667040976,NULL),(1873577486,30430926,1,3648935,1,1,1,'B',1,0.847902,84,475006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 218}, \"maximum_statistics\": {\"great\": 286}}',21.3215,175369609,129706,NULL,'2022-10-29 13:59:06',1667051946,NULL),(1872195553,30430926,1,3617506,1,1,1,'S',1,0.990476,105,842914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',22.8992,173506964,86413,NULL,'2022-07-24 05:16:59',1658639819,NULL),(1872053126,30430926,1,2629875,0,1,1,'A',1,0.974074,91,747680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 130}, \"maximum_statistics\": {\"great\": 135}}',23.6565,173323546,70380,NULL,'2022-07-15 14:33:23',1657895603,NULL),(1873111444,30430926,1,3325635,1,1,1,'X',1,1,75,954508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',25.0142,174819022,48952,NULL,'2022-09-30 07:37:39',1664523459,NULL),(1872090153,30430926,1,3424974,0,1,1,'X',1,1,54,934160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',25.076,173208959,30460,NULL,'2022-07-10 07:18:58',1657437538,NULL),(1873460106,30430926,1,3053788,1,1,1,'S',1,0.973214,112,873827,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 106}, \"maximum_statistics\": {\"great\": 112}}',25.6323,175366105,81853,NULL,'2022-10-29 10:20:49',1667038849,NULL),(1873536770,30430926,1,3248846,1,1,1,'A',1,0.908759,169,650473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 274}}',25.7005,175371093,179504,NULL,'2022-10-29 15:12:54',1667056374,NULL),(1873634574,30430926,1,3617506,1,1,1,'X',1,1,105,925320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105}, \"maximum_statistics\": {\"great\": 105}}',25.9488,175435891,90319,NULL,'2022-11-02 01:15:41',1667351741,NULL),(1872167701,30430926,1,3584411,1,1,1,'S',1,0.9875,120,841134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 120}}',26.1638,173208815,95244,NULL,'2022-07-10 07:06:58',1657436818,NULL),(1873468492,30430926,1,2510650,1,1,1,'B',1,0.878788,107,571297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 319}, \"maximum_statistics\": {\"great\": 396}}',27.0507,175368473,233744,NULL,'2022-10-29 12:59:41',1667048381,NULL),(1873541079,30430926,1,3603343,1,1,1,'S',1,0.957447,94,855671,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 94}}',28.4794,175365753,67607,NULL,'2022-10-29 09:56:45',1667037405,NULL),(1873582500,30430926,1,3817226,1,1,1,'B',1,0.88474,88,554936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 255}, \"maximum_statistics\": {\"great\": 308}}',28.9521,175347816,163261,NULL,'2022-10-28 13:00:17',1666962017,NULL),(1872394893,30430926,1,3498214,1,1,1,'X',1,1,126,912805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',29.2985,173569242,92651,NULL,'2022-07-27 06:13:45',1658902425,NULL),(1872598574,30430926,1,3431705,1,1,1,'A',1,0.910959,89,603723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 219}}',29.5217,173913064,108774,NULL,'2022-08-12 15:49:02',1660319342,NULL),(1872919822,30430926,1,2629875,1,1,1,'S',1,0.992593,135,924118,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 135}}',29.8299,174360930,98465,NULL,'2022-09-05 00:30:27',1662337827,NULL),(1872846377,30430926,1,3248847,1,1,1,'S',1,0.997326,187,958539,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 187}}',30.2243,174360296,166452,NULL,'2022-09-04 23:23:14',1662333794,NULL),(1873577923,30430926,1,3651643,1,1,1,'S',1,0.972376,181,857630,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 181}}',30.2573,175370824,161066,NULL,'2022-10-29 14:58:28',1667055508,NULL),(1873558231,30430926,1,3618045,1,1,1,'X',1,1,86,931950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 86}, \"maximum_statistics\": {\"great\": 86}}',30.7859,175402725,50674,NULL,'2022-10-31 03:45:03',1667187903,NULL),(1873072172,30430926,1,3750571,1,1,1,'A',1,0.9525,151,735351,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 183}, \"maximum_statistics\": {\"great\": 200}}',30.8818,174651029,155336,NULL,'2022-09-21 09:15:27',1663751727,NULL),(1873522999,30430926,1,3707843,1,1,1,'S',1,0.988462,130,912656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 130}}',31.0038,175365746,105998,NULL,'2022-10-29 09:56:16',1667037376,NULL),(1873044880,30430926,1,3670193,1,1,1,'A',1,0.942029,61,636439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 316}, \"maximum_statistics\": {\"great\": 345}}',31.1307,174651232,146703,NULL,'2022-09-21 09:44:29',1663753469,NULL),(1873518575,30430926,1,3584411,1,1,1,'X',1,1,120,929703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120}, \"maximum_statistics\": {\"great\": 120}}',31.2356,175405240,99562,NULL,'2022-10-31 08:47:06',1667206026,NULL),(1872907532,30430926,1,3610136,1,1,1,'A',1,0.976526,137,856231,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 213}}',31.2445,174360905,137885,NULL,'2022-09-05 00:28:09',1662337689,NULL),(1872525946,30430926,1,2590303,1,1,1,'S',1,0.988426,216,911770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 216}}',31.4706,173714765,178589,NULL,'2022-08-03 04:00:13',1659499213,NULL),(1873575850,30430926,1,3322791,1,1,1,'A',1,0.913502,92,601044,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 237}}',32.1742,175347870,110059,NULL,'2022-10-28 13:02:43',1666962163,NULL),(1872410344,30430926,1,3605009,1,1,1,'A',1,0.954327,120,712756,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 193}, \"maximum_statistics\": {\"great\": 208}}',32.6891,173589432,151502,NULL,'2022-07-28 06:04:14',1658988254,NULL),(1872667059,30430926,1,3511608,1,1,1,'A',1,0.908309,160,640750,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',32.8453,173912336,230291,NULL,'2022-08-12 15:08:37',1660316917,NULL),(1872669454,30430926,1,3686645,1,1,1,'S',1,0.964286,238,884875,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 221}, \"maximum_statistics\": {\"great\": 238}}',32.8522,173949250,200914,NULL,'2022-08-14 12:14:28',1660479268,NULL),(1873208754,30430926,1,3648936,1,1,1,'S',1,0.989865,148,908365,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 148}}',33.276,174980085,120277,NULL,'2022-10-08 12:16:53',1665231413,NULL),(1873585617,30430926,1,3828069,1,1,1,'A',1,0.945748,95,718161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 310}, \"maximum_statistics\": {\"great\": 341}}',33.3837,175345194,220193,NULL,'2022-10-28 09:55:31',1666950931,NULL),(1872410210,30430926,1,3605009,1,1,1,'A',1,0.966346,108,692080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 196}, \"maximum_statistics\": {\"great\": 208}}',33.8036,173574009,141478,NULL,'2022-07-27 12:35:11',1658925311,NULL),(1873682009,30430926,1,3162853,1,1,1,'S',1,0.993289,149,974862,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',34.0831,175435733,111823,NULL,'2022-11-02 01:02:54',1667350974,NULL),(1872413433,30430926,1,3678505,1,1,1,'A',1,0.978723,225,856142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 226}, \"maximum_statistics\": {\"great\": 235}}',34.2189,173569403,189623,NULL,'2022-07-27 06:33:52',1658903632,NULL),(1873576644,30430926,1,3520356,1,1,1,'S',1,0.986842,152,918105,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 148}, \"maximum_statistics\": {\"great\": 152}}',34.2482,175370098,135191,NULL,'2022-10-29 14:22:14',1667053334,NULL),(1873158906,30430926,1,3747479,1,1,1,'A',1,0.972678,93,812260,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 183}}',34.8334,174819722,127884,NULL,'2022-09-30 08:42:33',1664527353,NULL),(1872360950,30430926,1,3463100,1,1,1,'A',1,0.955631,176,746254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 269}, \"maximum_statistics\": {\"great\": 293}}',34.9694,173549696,243004,NULL,'2022-07-26 07:38:24',1658821104,NULL),(1873567258,30430926,1,3742408,1,1,1,'A',1,0.960993,140,738573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 2}}',34.9851,175345710,207029,NULL,'2022-10-28 10:40:01',1666953601,NULL),(1872488744,30430926,1,3587516,1,1,1,'S',1,0.997951,244,955021,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 243}, \"maximum_statistics\": {\"great\": 244}}',35.1143,173872859,226868,NULL,'2022-08-10 14:34:38',1660142078,NULL),(1872599045,30430926,1,3431707,1,1,1,'S',1,0.996324,136,886407,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 136}}',35.1747,173912962,112206,NULL,'2022-08-12 15:43:55',1660319035,NULL),(1873581879,30430926,1,3810405,1,1,1,'A',1,0.950725,149,720058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 320}, \"maximum_statistics\": {\"great\": 345}}',35.2141,175348846,212475,NULL,'2022-10-28 13:54:56',1666965296,NULL),(1873689153,30430926,1,2590303,1,1,1,'S',1,0.997685,216,989126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 216}}',35.516,175436048,184734,NULL,'2022-11-02 01:29:13',1667352553,NULL),(1873554147,30430926,1,3731992,1,1,1,'X',1,1,113,979200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113}, \"maximum_statistics\": {\"great\": 113}}',35.6785,175366863,92930,NULL,'2022-10-29 11:14:12',1667042052,NULL),(1873577888,30430926,1,3649863,1,1,1,'S',1,0.986667,150,905111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 146}, \"maximum_statistics\": {\"great\": 150}}',35.7491,175349005,118351,NULL,'2022-10-28 14:03:27',1666965807,NULL),(1873656958,30430926,1,3833035,1,1,1,'S',1,0.998188,276,923708,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 276}}',35.7887,175436000,252645,NULL,'2022-11-02 01:25:11',1667352311,NULL),(1873545397,30430926,1,3723355,1,1,1,'S',1,0.99026,154,940772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 154}}',36.2429,175366241,139676,NULL,'2022-10-29 10:29:58',1667039398,NULL),(1872499519,30430926,1,2036506,1,1,1,'S',1,0.994475,181,980271,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 181}}',36.3152,173721312,150750,NULL,'2022-08-03 12:23:31',1659529411,NULL),(1873657012,30430926,1,3322792,1,1,1,'X',1,1,133,916100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 133}, \"maximum_statistics\": {\"great\": 133}}',36.8004,175436141,97794,NULL,'2022-11-02 01:38:33',1667353113,NULL),(1873576396,30430926,1,3325634,1,1,1,'S',1,0.96124,129,880006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 119}, \"maximum_statistics\": {\"great\": 129}}',36.8333,175420972,114929,NULL,'2022-11-01 06:21:03',1667283663,NULL),(1873579844,30430926,1,3789978,1,1,1,'S',1,0.98773,326,889916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 318}, \"maximum_statistics\": {\"great\": 326}}',37.1202,175402873,313579,NULL,'2022-10-31 04:02:12',1667188932,NULL),(1872074867,30430926,1,3602509,1,1,1,'A',1,0.970588,168,761061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 292}, \"maximum_statistics\": {\"great\": 306}}',37.1503,173206857,228114,NULL,'2022-07-10 04:52:07',1657428727,NULL),(1872558199,30430926,1,3673111,1,1,1,'S',1,0.987578,161,974002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 161}}',37.1746,173873686,125312,NULL,'2022-08-10 15:19:27',1660144767,NULL),(1873521970,30430926,1,3587515,1,1,1,'A',1,0.936508,163,745788,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 396}, \"maximum_statistics\": {\"great\": 441}}',38.4127,175402890,379261,NULL,'2022-10-31 04:04:17',1667189057,NULL),(1872171019,30430926,1,2622520,1,1,1,'A',1,0.984293,165,799269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',38.5311,173207571,155503,NULL,'2022-07-10 05:38:44',1657431524,NULL),(1873532092,30430926,1,3452552,1,1,1,'A',1,0.92511,257,711944,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 403}, \"maximum_statistics\": {\"great\": 454}}',39.0616,175365847,329916,NULL,'2022-10-29 10:02:30',1667037750,NULL),(1873495614,30430926,1,3558715,1,1,1,'S',1,0.994624,279,937977,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 279}}',39.3334,175366557,249283,NULL,'2022-10-29 10:52:57',1667040777,NULL),(1873515746,30430926,1,3704789,1,1,1,'X',1,1,156,960106,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 156}, \"maximum_statistics\": {\"great\": 156}}',40.079,175368054,158176,NULL,'2022-10-29 12:34:57',1667046897,NULL),(1873540207,30430926,1,3602509,1,1,1,'A',1,0.96732,173,812677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 289}, \"maximum_statistics\": {\"great\": 306}}',40.1697,175366054,250977,NULL,'2022-10-29 10:17:17',1667038637,NULL),(1873515625,30430926,1,3424969,0,1,1,'A',1,0.947674,86,858081,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 86}}',40.2018,175345376,60804,NULL,'2022-10-28 10:11:08',1666951868,NULL),(1873578369,30430926,1,3753705,1,1,1,'S',1,0.987085,271,969089,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 271}}',40.3734,175369088,237548,NULL,'2022-10-29 13:31:38',1667050298,NULL),(1872431760,30430926,1,3615989,1,1,1,'A',1,0.993927,204,827452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 247}}',40.5488,173663540,187950,NULL,'2022-07-31 16:46:42',1659286002,NULL),(1873641441,30430926,1,2476773,1,1,1,'X',1,1,216,942377,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 216}, \"maximum_statistics\": {\"great\": 216}}',40.9016,175435923,189342,NULL,'2022-11-02 01:18:43',1667351923,NULL),(1873178793,30430926,1,3690309,1,1,1,'X',1,1,149,928699,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',41,174819836,133464,NULL,'2022-09-30 08:52:02',1664527922,NULL),(1872626880,30430926,1,2741724,1,1,1,'X',1,1,259,954581,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 259}, \"maximum_statistics\": {\"great\": 259}}',41.3754,173913892,250916,NULL,'2022-08-12 16:43:37',1660322617,NULL),(1873552314,30430926,1,3006700,1,1,1,'S',1,0.987097,155,950098,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155}}',41.5484,175405324,145009,NULL,'2022-10-31 08:54:02',1667206442,NULL),(1873094110,30430926,1,2768815,1,1,1,'S',1,0.997881,236,952749,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 236}}',41.7724,174819337,210028,NULL,'2022-09-30 08:07:04',1664525224,NULL),(1873516003,30430926,1,2622520,1,1,1,'A',1,0.984293,164,847996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 191}}',41.9557,175368809,160327,NULL,'2022-10-29 13:17:04',1667049424,NULL),(1873540276,30430926,1,3463100,1,1,1,'A',1,0.974403,188,837595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 281}, \"maximum_statistics\": {\"great\": 293}}',42.3999,175366158,252930,NULL,'2022-10-29 10:23:49',1667039029,NULL),(1872655173,30430926,1,3678505,1,1,1,'S',1,0.997872,235,970043,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 234}, \"maximum_statistics\": {\"great\": 235}}',43.0878,173913332,204839,NULL,'2022-08-12 16:05:26',1660320326,NULL),(1873522098,30430926,1,2949881,1,1,1,'S',1,0.994253,261,945120,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 258}, \"maximum_statistics\": {\"great\": 261}}',43.3149,175405313,252864,NULL,'2022-10-31 08:53:19',1667206399,NULL),(1873677864,30430926,1,3540667,1,1,1,'X',1,1,264,898165,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264}, \"maximum_statistics\": {\"great\": 264}}',43.4529,175435697,250257,NULL,'2022-11-02 01:00:14',1667350814,NULL),(1873555285,30430926,1,3732166,1,1,1,'S',1,0.990975,277,988536,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 272}, \"maximum_statistics\": {\"great\": 277}}',43.9103,175405143,267234,NULL,'2022-10-31 08:36:13',1667205373,NULL),(1872333159,30430926,1,3628716,1,1,1,'S',1,0.982368,397,839933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 383}, \"maximum_statistics\": {\"great\": 397}}',45.082,173526256,423900,NULL,'2022-07-25 02:51:51',1658717511,NULL),(1873311876,30430926,1,3306979,1,1,1,'A',1,0.976131,170,854604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 384}, \"maximum_statistics\": {\"great\": 398}}',45.154,174981577,338997,NULL,'2022-10-08 13:31:03',1665235863,NULL),(1872941847,30430926,1,3551620,1,1,1,'S',1,0.97929,169,917020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 169}}',45.7352,174331833,154440,NULL,'2022-09-03 15:09:48',1662217788,NULL),(1872961877,30430926,1,3483908,1,1,1,'S',1,0.997664,214,1003924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 213}, \"maximum_statistics\": {\"great\": 214}}',48.932,174651191,207600,NULL,'2022-09-21 09:38:39',1663753119,NULL),(1873571292,30430926,1,3628716,1,1,1,'A',1,0.983627,396,893052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 385}, \"maximum_statistics\": {\"great\": 397}}',49.1178,175405258,436002,NULL,'2022-10-31 08:49:03',1667206143,NULL),(1873713039,30430926,1,3803030,1,1,1,'S',1,0.995253,316,952709,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 316}}',49.8043,175435269,341590,NULL,'2022-11-02 00:26:46',1667348806,NULL),(1871907165,30431513,1,1774604,0,1,1,'C',1,0.795129,68,335934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',6.72763,172953416,111433,NULL,'2022-06-28 20:43:55',1656449035,NULL),(1875920622,30433585,1,2022847,1,1,1,'B',1,0.883133,112,532798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',33.462,178962803,213854,NULL,'2023-05-19 19:33:18',1684524798,NULL),(1872371375,30433641,1,2036506,0,1,1,'B',1,0.814917,95,426968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 122}, \"maximum_statistics\": {\"great\": 181}}',7.51063,173571748,79818,NULL,'2022-07-27 10:10:17',1658916617,NULL),(1871970518,30437075,1,3618045,0,1,1,'C',1,0.703488,30,208758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 86}}',1.89382,172975093,22013,NULL,'2022-06-29 19:16:17',1656530177,NULL),(1872384732,30439092,1,3592552,1,1,1,'C',1,0.767516,35,288801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 157}}',5.05942,173553930,48436,NULL,'2022-07-26 12:27:05',1658838425,NULL),(1871849649,30440070,1,60557,0,1,1,'D',1,0.685897,26,197193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 156}}',1.54073,172937724,54780,NULL,'2022-06-28 05:48:37',1656395317,NULL),(1876981461,30443909,1,2396892,1,1,1,'C',1,0.784483,60,302666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 151}, \"maximum_statistics\": {\"great\": 232}}',7.44679,180463028,91731,NULL,'2023-08-24 14:07:40',1692886060,NULL),(1876927872,30443909,1,1774604,0,1,1,'B',1,0.845272,61,420309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',12.0718,180406348,124878,NULL,'2023-08-20 12:28:56',1692534536,NULL),(1876961323,30443909,1,1855088,1,1,1,'B',1,0.838006,120,436030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',13.026,180463101,194115,NULL,'2023-08-24 14:12:04',1692886324,NULL),(1872264523,30444480,1,1920739,0,1,1,'B',1,0.828846,85,421714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 260}}',9.99154,173451064,117121,NULL,'2022-07-21 14:22:36',1658413356,NULL),(1871855939,30444994,1,3210096,0,1,1,'B',1,0.835821,24,392326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 67}}',5.45561,172854337,19240,NULL,'2022-06-24 15:54:23',1656086063,NULL),(1871815401,30445833,1,505086,0,1,1,'C',1,0.728033,42,240232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 27, \"great\": 136}, \"maximum_statistics\": {\"great\": 239}}',5.86284,172856115,62473,NULL,'2022-06-24 17:30:32',1656091832,NULL),(1872107936,30445833,1,222216,0,1,1,'B',1,0.828261,156,433422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 41, \"great\": 494}, \"maximum_statistics\": {\"great\": 690}}',24.4905,173240177,358070,NULL,'2022-07-11 16:19:28',1657556368,NULL),(1875442231,30446174,1,3038961,1,1,1,'D',1,0.520761,25,115819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 103, \"great\": 115, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',0.24976,178109021,135903,NULL,'2023-03-29 15:43:59',1680104639,NULL),(1875504931,30446174,1,3904547,1,1,1,'D',1,0.544218,18,82789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 92, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 294}}',0.380111,178108975,65400,NULL,'2023-03-29 15:40:56',1680104456,NULL),(1875495768,30446174,1,968319,0,1,1,'C',1,0.798246,63,374051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',6.9783,178108910,47778,NULL,'2023-03-29 15:36:07',1680104167,NULL),(1874188213,30450881,1,339251,0,1,1,'B',1,0.868675,95,481355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 329}, \"maximum_statistics\": {\"great\": 415}}',NULL,176368547,174323,NULL,'2022-12-22 11:47:39',1671709659,NULL),(1875707345,30450881,1,801374,0,1,1,'B',1,0.803571,83,511388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 84}}',NULL,178601320,40330,NULL,'2023-04-27 09:21:05',1682587265,NULL),(1877164146,30450881,1,2056288,0,1,1,'C',1,0.711155,44,239773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 127}, \"maximum_statistics\": {\"great\": 251}}',3.20649,180529325,95350,NULL,'2023-08-28 20:00:52',1693252852,NULL),(1873839645,30450881,1,3870264,0,1,1,'C',1,0.769231,25,376180,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 91}}',3.24571,175775519,42377,NULL,'2022-11-19 20:29:26',1668889766,NULL),(1874251711,30450881,1,1505875,0,1,1,'C',1,0.741667,64,281964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 148}, \"maximum_statistics\": {\"great\": 240}}',4.57511,176396721,95644,NULL,'2022-12-23 18:46:25',1671821185,NULL),(3090571433,30450881,1,4617462,1,1,1,'B',1,0.861111,34,610287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 36}}',5.08657,184499573,11732,NULL,'2024-07-01 18:39:39',1719859179,NULL),(1874336921,30450881,1,3870204,1,1,1,'C',1,0.755102,30,300271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 89}, \"maximum_statistics\": {\"great\": 147}}',5.21074,176418335,56470,NULL,'2022-12-24 19:58:40',1671911920,NULL),(1874351262,30450881,1,3819869,1,1,1,'C',1,0.748175,34,271769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 137}}',5.236,176396550,41880,NULL,'2022-12-23 18:35:57',1671820557,NULL),(3090432347,30450881,1,1774604,0,1,1,'C',1,0.772206,69,313368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 39, \"great\": 229}, \"maximum_statistics\": {\"great\": 349}}',5.25303,184499169,119576,NULL,'2024-07-01 18:09:26',1719857366,NULL),(1875320956,30450881,1,1278735,1,1,1,'C',1,0.744828,49,264540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 176}, \"maximum_statistics\": {\"great\": 290}}',5.46962,178041370,80198,NULL,'2023-03-25 19:02:10',1679770930,NULL),(1873965740,30450881,1,3819871,1,1,1,'B',1,0.872642,47,485920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 106}}',9.70998,175897171,43978,NULL,'2022-11-26 15:12:56',1669475576,NULL),(3090496179,30450881,1,4593860,1,1,1,'B',1,0.839552,87,441280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 198}, \"maximum_statistics\": {\"great\": 268}}',11.2982,184499363,120666,NULL,'2024-07-01 18:23:21',1719858201,NULL),(1873722305,30450881,1,1936434,0,1,1,'B',1,0.831044,88,385617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 264}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',11.5883,175752294,135419,NULL,'2022-11-18 18:28:51',1668796131,NULL),(1873718721,30450881,1,2442526,0,1,1,'B',1,0.860577,90,483889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 161}, \"maximum_statistics\": {\"great\": 208}}',11.8054,175752477,89224,NULL,'2022-11-18 18:39:58',1668796798,NULL),(3090467525,30450881,1,4505692,1,1,1,'B',1,0.842776,89,432446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 265}, \"maximum_statistics\": {\"great\": 353}}',12.0197,184499269,150374,NULL,'2024-07-01 18:17:10',1719857830,NULL),(1874957958,30450881,1,1278734,1,1,1,'B',1,0.844086,118,497394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 186}}',12.2698,177336064,93301,NULL,'2023-02-13 06:55:30',1676271330,NULL),(1877208873,30450881,1,3424974,0,1,1,'B',1,0.888889,54,667863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 54}}',12.4696,180729223,27470,NULL,'2023-09-11 05:18:08',1694409488,NULL),(1874760316,30450881,1,3668809,1,1,1,'B',1,0.853521,117,478545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 25, \"great\": 276}, \"maximum_statistics\": {\"great\": 355}}',12.9935,177215202,177500,NULL,'2023-02-06 08:05:15',1675670715,NULL),(1876329192,30450881,1,1505876,0,1,1,'A',1,0.912698,109,633009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',14.0371,179402273,102291,NULL,'2023-06-16 13:52:40',1686923560,NULL),(3252594574,30450881,1,4565468,1,1,1,'B',1,0.875,65,501175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 116}}',14.1171,184852756,51328,NULL,'2024-07-31 12:38:16',1722429496,NULL),(1873968340,30450881,1,3870264,1,1,1,'A',1,0.901099,91,623962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 73}, \"maximum_statistics\": {\"great\": 91}}',14.5153,175897102,69948,NULL,'2022-11-26 15:09:23',1669475363,NULL),(3090625457,30450881,1,2014323,0,1,1,'B',1,0.890411,157,595919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 219}}',15.2018,184499707,152245,NULL,'2024-07-01 18:51:26',1719859886,NULL),(3090661419,30450881,1,4538476,1,1,1,'B',1,0.867857,68,477714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 216}, \"maximum_statistics\": {\"great\": 280}}',15.5177,184499804,118986,NULL,'2024-07-01 18:59:13',1719860353,NULL),(1877051300,30450881,1,3479382,1,1,1,'B',1,0.894636,189,632675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 207}, \"maximum_statistics\": {\"great\": 261}}',15.6209,180565037,183618,NULL,'2023-08-31 08:46:31',1693471591,NULL),(1874837378,30450881,1,3424969,0,1,1,'B',1,0.883721,40,528945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',16.9959,177197509,34062,NULL,'2023-02-05 09:52:11',1675590731,NULL),(1876276565,30450881,1,3854051,1,1,1,'A',1,0.969466,85,728690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 131}}',25.4662,179402188,75650,NULL,'2023-06-16 13:46:15',1686923175,NULL),(3252652389,30450881,1,4565468,1,1,1,'A',1,0.931035,116,722885,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 116}}',27.3686,184852899,83394,NULL,'2024-07-31 12:50:40',1722430240,NULL),(1871818424,30453325,1,2868384,0,1,1,'D',1,0.511086,38,85779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 162, \"great\": 172}, \"maximum_statistics\": {\"great\": 451}}',0.187348,172873484,126998,NULL,'2022-06-25 12:00:52',1656158452,NULL),(1871818380,30453325,1,2868384,0,1,1,'D',1,0.611973,52,15376,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 134, \"great\": 235}, \"maximum_statistics\": {\"great\": 451}}',0.474093,172865657,161262,NULL,'2022-06-25 04:03:55',1656129835,NULL),(1871806111,30453325,1,1951715,0,1,1,'D',1,0.607792,39,133962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 81, \"great\": 164}, \"maximum_statistics\": {\"great\": 385}}',0.86559,172873369,85335,NULL,'2022-06-25 11:55:40',1656158140,NULL),(1871800975,30453325,1,2085475,0,1,1,'C',1,0.768657,36,362685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 67}}',3.04245,172865346,128504,NULL,'2022-06-25 03:43:47',1656128627,NULL),(1871807055,30453325,1,1951736,0,1,1,'C',1,0.786713,185,38652,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 286}}',3.69309,172865717,93231,NULL,'2022-06-25 04:08:03',1656130083,NULL),(1871807046,30453325,1,1951736,0,1,1,'B',1,0.809441,78,410634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 286}}',7.10064,172865539,115909,NULL,'2022-06-25 03:56:09',1656129369,NULL),(1871896404,30457274,1,1774604,0,1,1,'D',1,0.676218,29,97502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 58, \"great\": 181}, \"maximum_statistics\": {\"great\": 349}}',1.54455,172877992,85770,NULL,'2022-06-25 15:42:51',1656171771,NULL),(1871909422,30457274,1,1946258,0,1,1,'C',1,0.70232,45,102467,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 71, \"great\": 228}, \"maximum_statistics\": {\"great\": 388}}',2.07192,172874459,104308,NULL,'2022-06-25 12:55:45',1656161745,NULL),(1871862656,30457274,1,1920739,0,1,1,'C',1,0.734615,53,132747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 28, \"great\": 150}, \"maximum_statistics\": {\"great\": 260}}',3.07423,172880115,76101,NULL,'2022-06-25 17:22:18',1656177738,NULL),(1871920543,30457274,1,3629513,1,1,1,'A',1,0.909091,55,641358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 55}}',15.8424,172923914,29622,NULL,'2022-06-27 15:21:42',1656343302,NULL),(1872938921,30459515,1,2109635,1,1,1,'D',1,0.622727,32,152437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 85, \"great\": 166}, \"maximum_statistics\": {\"great\": 330}}',0.894288,174465826,126577,NULL,'2022-09-10 22:39:27',1662849567,NULL),(1872907079,30459515,1,87043,0,1,1,'C',1,0.719388,63,220325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 98}}',2.14759,174465549,38258,NULL,'2022-09-10 22:19:29',1662848369,NULL),(1872936644,30459515,1,2387666,0,1,1,'B',1,0.81194,63,362463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 335}}',10.5926,174465680,123486,NULL,'2022-09-10 22:27:59',1662848879,NULL),(1872264589,30460606,1,1920739,0,1,1,'C',1,0.740385,44,281563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 141}, \"maximum_statistics\": {\"great\": 260}}',4.64243,173463663,94502,NULL,'2022-07-22 04:22:59',1658463779,NULL),(1877594298,30460606,1,3689484,1,1,1,'C',1,0.766376,52,295623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 153}, \"maximum_statistics\": {\"great\": 229}}',5.96999,181289413,72318,NULL,'2023-10-22 03:12:59',1697944379,NULL),(1872182263,30460606,1,1946258,0,1,1,'B',1,0.804124,62,341562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 273}, \"maximum_statistics\": {\"great\": 388}}',7.79137,173399486,138670,NULL,'2022-07-19 03:27:02',1658201222,NULL),(1872290374,30460606,1,1774604,0,1,1,'B',1,0.805158,56,353994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',8.1235,173399424,116692,NULL,'2022-07-19 03:21:59',1658200919,NULL),(2810344140,30461359,1,1833918,0,1,1,'C',1,0.715385,58,244850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 195}}',3.60062,183867733,66634,NULL,'2024-05-10 23:10:27',1715382627,NULL),(1872014946,30461359,1,1920739,0,1,1,'B',1,0.807692,74,377151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 190}, \"maximum_statistics\": {\"great\": 260}}',6.49697,173123082,105145,NULL,'2022-07-06 11:49:12',1657108152,NULL),(1877529696,30462486,1,460046,0,1,1,'B',1,0.84507,54,477791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 50, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 71}}',NULL,181075244,41666,NULL,'2023-10-05 20:28:07',1696537687,NULL),(1877529988,30462486,1,460058,0,1,1,'B',1,0.826923,26,449408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 17, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 26}}',NULL,181075169,34548,NULL,'2023-10-05 20:20:57',1696537257,NULL),(1874275771,30462486,1,3754111,1,1,1,'B',1,0.814126,81,406678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 193}, \"maximum_statistics\": {\"great\": 269}}',10.3465,176389058,122888,NULL,'2022-12-23 11:35:51',1671795351,NULL),(1877447067,30462486,1,2422358,0,1,1,'A',1,0.917266,100,660014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 122, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 139}}',16.5833,181075234,89834,NULL,'2023-10-05 20:26:42',1696537602,NULL),(1877538008,30462486,1,487707,0,1,1,'A',1,0.965517,71,768211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',18.3133,181075185,40729,NULL,'2023-10-05 20:22:34',1696537354,NULL),(1877465060,30462486,1,3754112,1,1,1,'A',1,0.947712,119,718151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 141, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 153}}',20.7063,181075206,98315,NULL,'2023-10-05 20:24:46',1696537486,NULL),(1877532829,30462486,1,468990,0,1,1,'A',1,0.932432,134,748331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',25.6751,181075290,128207,NULL,'2023-10-05 20:32:31',1696537951,NULL),(1877442030,30462486,1,1837012,1,1,1,'S',1,0.953757,173,793146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 157, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 173}}',27.7695,181075264,164122,NULL,'2023-10-05 20:30:16',1696537816,NULL),(1877435228,30462486,1,556959,0,1,1,'A',1,0.937037,135,789500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',29.7665,181075338,100390,NULL,'2023-10-05 20:38:55',1696538335,NULL),(1877495021,30462486,1,1717845,1,1,1,'A',1,0.971795,180,819992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 370, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',38.2094,181075324,316840,NULL,'2023-10-05 20:36:49',1696538209,NULL),(1872246889,30464183,1,3478262,1,1,1,'C',1,0.733813,22,247315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 89}, \"maximum_statistics\": {\"great\": 139}}',2.38057,173362466,35646,NULL,'2022-07-17 10:44:38',1658054678,NULL),(1872248350,30464183,1,3478324,1,1,1,'B',1,0.816547,51,390340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 139}}',6.32442,173362526,49844,NULL,'2022-07-17 10:48:09',1658054889,NULL),(1871867689,30464183,1,1920739,0,1,1,'B',1,0.869231,44,477037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 216, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260}}',11.6392,172902035,109422,NULL,'2022-06-26 15:59:10',1656259150,NULL),(1873986761,30465494,1,2012563,0,1,1,'C',1,0.790323,39,354615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',3.78899,176005211,20674,NULL,'2022-12-02 21:07:26',1670015246,NULL),(1871911059,30466594,1,136031,1,1,1,'D',1,0.63964,27,234552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 53}, \"maximum_statistics\": {\"great\": 111}}',1.07018,172914237,91872,NULL,'2022-06-27 05:10:49',1656306649,NULL),(1871860930,30466594,1,2209666,0,1,1,'D',1,0.629707,62,156311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 88}, \"maximum_statistics\": {\"great\": 239}}',1.75055,172913412,59766,NULL,'2022-06-27 03:58:35',1656302315,NULL),(1871894203,30466594,1,344044,1,1,1,'C',1,0.743056,25,323577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 72}}',2.98624,172914266,70066,NULL,'2022-06-27 05:14:05',1656306845,NULL),(1871957871,30466594,1,192631,0,1,1,'C',1,0.745192,38,370903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 104}}',3.02071,172960084,132904,NULL,'2022-06-29 05:06:42',1656479202,NULL),(1871936703,30466594,1,163870,0,1,1,'C',1,0.765957,63,344212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 126}, \"maximum_statistics\": {\"great\": 188}}',4.89444,172960174,117672,NULL,'2022-06-29 05:13:27',1656479607,NULL),(1871957941,30466594,1,192633,0,1,1,'C',1,0.751055,58,296124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 142}, \"maximum_statistics\": {\"great\": 237}}',6.41915,172979916,131184,NULL,'2022-06-30 00:14:57',1656548097,NULL),(1871980796,30466594,1,2753267,0,1,1,'C',1,0.722906,44,244161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 47, \"great\": 228}, \"maximum_statistics\": {\"great\": 406}}',6.78335,172960354,117090,NULL,'2022-06-29 05:25:52',1656480352,NULL),(1871823325,30466594,1,2126721,1,1,1,'B',1,0.836538,51,477287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 156}}',9.17036,172911601,113973,NULL,'2022-06-27 01:50:23',1656294623,NULL),(1871907600,30466594,1,3276208,1,1,1,'B',1,0.838583,92,477932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 127}}',10.7694,172913372,67114,NULL,'2022-06-27 03:55:22',1656302122,NULL),(1871858334,30466594,1,3510427,1,1,1,'B',1,0.802326,122,473157,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 215}}',13.77,172912230,125768,NULL,'2022-06-27 02:33:16',1656297196,NULL),(1872036643,30466594,1,1583465,1,1,1,'B',1,0.818898,127,471087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 81}, \"maximum_statistics\": {\"great\": 127}}',14.6346,172960034,91497,NULL,'2022-06-29 05:01:48',1656478908,NULL),(1871866806,30466594,1,2702470,1,1,1,'A',1,0.910714,140,678176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 115}, \"maximum_statistics\": {\"great\": 140}}',15.057,172913434,97192,NULL,'2022-06-27 04:00:21',1656302421,NULL),(1871891595,30466594,1,2753473,0,1,1,'B',1,0.840074,145,472165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 194}, \"maximum_statistics\": {\"great\": 272}}',15.1754,172913691,160400,NULL,'2022-06-27 04:24:22',1656303862,NULL),(1871890693,30466594,1,2753268,0,1,1,'A',1,0.907051,87,656400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 131}, \"maximum_statistics\": {\"great\": 156}}',15.7341,172913715,118293,NULL,'2022-06-27 04:26:43',1656304003,NULL),(1871844964,30466594,1,1035897,1,1,1,'A',1,0.924603,122,687809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 108}, \"maximum_statistics\": {\"great\": 126}}',22.0166,172912774,132069,NULL,'2022-06-27 03:11:57',1656299517,NULL),(1871862700,30466594,1,3515202,1,1,1,'S',1,0.95,170,801473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 153}, \"maximum_statistics\": {\"great\": 170}}',23.5379,172911572,130214,NULL,'2022-06-27 01:48:20',1656294500,NULL),(1871941498,30466594,1,29922,1,1,1,'B',1,0.889423,59,570928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 104}}',23.6021,172979926,141838,NULL,'2022-06-30 00:15:35',1656548135,NULL),(1872028632,30466594,1,3582895,1,1,1,'A',1,0.91194,232,618947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 283}, \"maximum_statistics\": {\"great\": 335}}',23.9685,172960002,229574,NULL,'2022-06-29 04:59:48',1656478788,NULL),(1871936695,30466594,1,163869,1,1,1,'A',1,0.946721,58,648653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 1}}',24.1727,172960150,105030,NULL,'2022-06-29 05:11:42',1656479502,NULL),(1872033285,30466594,1,1582613,1,1,1,'B',1,0.865,186,521329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 17, \"great\": 455}, \"maximum_statistics\": {\"great\": 600}}',24.5004,172979760,388074,NULL,'2022-06-30 00:03:21',1656547401,NULL),(1872029870,30466594,1,116942,1,1,1,'A',1,0.942708,96,717658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 96}}',25.597,172979777,144594,NULL,'2022-06-30 00:05:10',1656547510,NULL),(1871876483,30466594,1,1773238,1,1,1,'B',1,0.859155,303,515260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 5, \"great\": 311}, \"maximum_statistics\": {\"great\": 426}}',27.0571,172912463,278248,NULL,'2022-06-27 02:50:32',1656298232,NULL),(1871929837,30466594,1,2098533,1,1,1,'B',1,0.882838,101,503020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 247}, \"maximum_statistics\": {\"great\": 303}}',29.4328,172979645,137339,NULL,'2022-06-29 23:55:33',1656546933,NULL),(1871858341,30466594,1,3510427,1,1,1,'A',1,0.918605,215,734282,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 180}, \"maximum_statistics\": {\"great\": 215}}',30.3066,172912252,177022,NULL,'2022-06-27 02:34:56',1656297296,NULL),(1871858327,30466594,1,3510427,1,1,1,'A',1,0.930233,149,709470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 215}}',31.6203,172911853,150161,NULL,'2022-06-27 02:08:10',1656295690,NULL),(1872022086,30466594,1,3081829,1,1,1,'S',1,0.952247,178,808655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 161}, \"maximum_statistics\": {\"great\": 178}}',32.8963,172960210,144930,NULL,'2022-06-29 05:16:02',1656479762,NULL),(1872036666,30466594,1,1583466,1,1,1,'A',1,0.925,160,680775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 136}, \"maximum_statistics\": {\"great\": 160}}',34.8492,172979865,131204,NULL,'2022-06-30 00:11:35',1656547895,NULL),(1871953031,30466594,1,2930184,1,1,1,'A',1,0.927914,204,645483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 282}, \"maximum_statistics\": {\"great\": 326}}',36.9986,172960277,248503,NULL,'2022-06-29 05:20:39',1656480039,NULL),(1872180137,30467257,1,2908421,0,1,1,'C',1,0.710145,16,219394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 42}, \"maximum_statistics\": {\"great\": 69}}',1.36671,173350461,15212,NULL,'2022-07-16 20:05:27',1658001927,NULL),(1872127521,30467257,1,2038207,0,1,1,'C',1,0.724026,52,278466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 154}}',2.10585,173163465,93355,NULL,'2022-07-08 07:35:46',1657265746,NULL),(1872180290,30467257,1,2908422,0,1,1,'B',1,0.833333,24,425991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',3.45198,173350434,12370,NULL,'2022-07-16 20:04:04',1658001844,NULL),(1872270673,30467257,1,3590394,1,1,1,'B',1,0.838095,35,410427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 105}}',6.56109,173350915,33434,NULL,'2022-07-16 20:33:02',1658003582,NULL),(1872020051,30467406,1,2573938,0,1,1,'B',1,0.852273,44,521057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 31}, \"maximum_statistics\": {\"great\": 44}}',5.04329,173048095,21686,NULL,'2022-07-02 23:13:53',1656803633,NULL),(1872010610,30467406,1,1774604,0,1,1,'C',1,0.775072,84,317536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 225}, \"maximum_statistics\": {\"great\": 349}}',5.70949,173119383,120314,NULL,'2022-07-06 07:22:34',1657092154,NULL),(1872019496,30467406,1,2573937,0,1,1,'A',1,0.91791,67,667549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',13.1653,173068768,37230,NULL,'2022-07-03 22:03:17',1656885797,NULL),(1872053690,30469629,1,2381633,0,1,1,'C',1,0.770408,44,299116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 255, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 392}}',7.47623,173290498,118468,NULL,'2022-07-14 00:08:27',1657757307,NULL),(1872136936,30469629,1,3314860,1,1,1,'B',1,0.83813,89,431063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 17, \"great\": 299, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 417}}',14.28,173290748,204210,NULL,'2022-07-14 00:28:02',1657758482,NULL),(1872257955,30469629,1,3311567,0,1,1,'B',1,0.811881,86,377828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 38, \"great\": 353, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 505}}',14.8568,173335148,219928,NULL,'2022-07-16 04:02:30',1657944150,NULL),(1871843735,30470123,1,1442771,0,1,1,'C',1,0.723958,26,264178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',1.85269,172894419,59857,NULL,'2022-06-26 09:08:06',1656234486,NULL),(1871998546,30470123,1,3462283,0,1,1,'C',1,0.743243,25,247402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 91}, \"maximum_statistics\": {\"great\": 148}}',3.09317,172980569,37912,NULL,'2022-06-30 01:05:08',1656551108,NULL),(1872014481,30470123,1,3479796,1,1,1,'B',1,0.867647,69,476619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 103}, \"maximum_statistics\": {\"great\": 136}}',11.6185,173049085,52373,NULL,'2022-07-03 00:33:34',1656808414,NULL),(1877203084,30472532,1,3850219,0,1,1,'C',1,0.729911,36,259568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 141}, \"maximum_statistics\": {\"great\": 224}}',2.98344,180707264,66356,NULL,'2023-09-09 20:02:20',1694289740,NULL),(1871856161,30472532,1,241859,0,1,1,'C',1,0.753623,35,270478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 130}, \"maximum_statistics\": {\"great\": 207}}',4.68043,172899851,63171,NULL,'2022-06-26 14:07:58',1656252478,NULL),(1871932564,30472532,1,1360771,1,1,1,'B',1,0.841912,82,482397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 136}}',7.48336,173103147,92114,NULL,'2022-07-05 13:44:55',1657028695,NULL),(1877254362,30472532,1,3544714,0,1,1,'B',1,0.81422,94,416518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 218}}',8.51466,180707168,92890,NULL,'2023-09-09 19:54:15',1694289255,NULL),(1872062761,30472532,1,3205768,0,1,1,'B',1,0.84375,58,396988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 160}}',11.3594,173176912,58020,NULL,'2022-07-08 20:25:59',1657311959,NULL),(1872076944,30472532,1,173558,0,1,1,'B',1,0.883117,71,560556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 77}}',12.7089,173197626,37456,NULL,'2022-07-09 18:15:20',1657390520,NULL),(1871831324,30473538,1,1863223,0,1,1,'D',1,0.571429,25,108763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 47, \"great\": 74}, \"maximum_statistics\": {\"great\": 189}}',0.395777,172943251,56758,NULL,'2022-06-28 12:09:04',1656418144,NULL),(1871905681,30473538,1,1774604,0,1,1,'C',1,0.749284,57,277632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 207}, \"maximum_statistics\": {\"great\": 349}}',4.56984,172944866,109282,NULL,'2022-06-28 13:28:50',1656422930,NULL),(1871846587,30473538,1,1442771,0,1,1,'B',1,0.8125,74,399781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',4.63509,172943173,74769,NULL,'2022-06-28 12:05:19',1656417919,NULL),(1871843989,30473538,1,1442771,0,1,1,'B',1,0.817708,81,211029,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',5.13463,172900186,77301,NULL,'2022-06-26 14:22:59',1656253379,NULL),(1871876038,30475538,1,1773234,0,1,1,'D',1,0.496678,29,70451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 103, \"great\": 101}, \"maximum_statistics\": {\"great\": 301}}',0.130785,172951810,74322,NULL,'2022-06-28 19:10:58',1656443458,NULL),(1871803487,30475538,1,2085475,0,1,1,'D',1,0.544776,11,150110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 26}, \"maximum_statistics\": {\"great\": 67}}',0.153352,172951854,103047,NULL,'2022-06-28 19:13:25',1656443605,NULL),(1871808234,30475538,1,1951736,0,1,1,'D',1,0.643357,17,175564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 50, \"great\": 132}, \"maximum_statistics\": {\"great\": 286}}',0.952052,172951962,73573,NULL,'2022-06-28 19:19:12',1656443952,NULL),(1871794471,30477157,1,1946258,0,1,1,'B',1,0.814433,62,361411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 42, \"great\": 286}, \"maximum_statistics\": {\"great\": 388}}',8.21233,172911701,147903,NULL,'2022-06-27 01:57:52',1656295072,NULL),(1872213099,30477398,1,42019,0,1,1,'D',1,0.373333,9,141489,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 33, \"great\": 14}, \"maximum_statistics\": {\"great\": 75}}',0.005886,173344650,114900,NULL,'2022-07-16 14:24:24',1657981464,NULL),(1872337404,30477398,1,42019,0,1,1,'D',1,0.486667,9,163934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 25, \"great\": 23}, \"maximum_statistics\": {\"great\": 75}}',0.049279,173633263,124950,NULL,'2022-07-30 08:36:46',1659170206,NULL),(3232729292,30477398,1,188348,1,1,1,'D',1,0.542763,21,131162,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 56, \"ignore_hit\": 17, \"ignore_miss\": 267, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 68, \"large_bonus\": 23, \"small_bonus\": 227}, \"total_score_without_mods\": 131162}',0.217745,NULL,0,'2024-07-27 23:43:36','2024-07-27 23:45:09',1722123909,7646),(1872004638,30480178,1,1774604,0,1,1,'B',1,0.826648,102,412295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',9.04513,173025309,149327,NULL,'2022-07-01 23:58:27',1656719907,NULL),(1871869824,30480178,1,1920739,0,1,1,'A',1,0.928846,104,623640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 260}}',22.0414,172910534,139354,NULL,'2022-06-27 00:28:01',1656289681,NULL),(1871870285,30480929,1,1920739,0,1,1,'C',1,0.725,51,251922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 153}, \"maximum_statistics\": {\"great\": 260}}',2.82433,172913297,83127,NULL,'2022-06-27 03:49:34',1656301774,NULL),(1872926991,30480929,1,2073781,0,1,1,'C',1,0.736014,70,261041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 178}, \"maximum_statistics\": {\"great\": 286}}',3.46157,174399324,88972,NULL,'2022-09-07 09:10:54',1662541854,NULL),(1871901303,30481332,1,1774604,0,1,1,'B',1,0.863897,77,460434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 286, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',12.2955,172912911,136472,NULL,'2022-06-27 03:20:55',1656300055,NULL),(2640237751,30482109,1,4462637,0,1,1,'C',1,0.758964,42,290738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 156, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',7.83267,183467357,74654,NULL,'2024-04-08 14:23:24',1712586204,NULL),(1878049870,30482109,1,3513068,1,1,1,'B',1,0.840807,54,420109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 24, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',8.07608,181873723,78025,NULL,'2023-12-06 12:33:40',1701866020,NULL),(2640229916,30482109,1,4461505,0,1,1,'B',1,0.864964,36,450036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 137}}',10.7229,183467334,43170,NULL,'2024-04-08 14:21:46',1712586106,NULL),(1871893415,30483038,1,1945196,1,1,1,'D',1,0.452156,22,30009,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 318, \"great\": 247, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 742}}',0.104089,172941817,150588,NULL,'2022-06-28 10:48:33',1656413313,NULL),(1871804006,30483038,1,2085482,0,1,1,'D',1,0.668016,49,185182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 49, \"great\": 132, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 247}}',1.77181,172944745,100363,NULL,'2022-06-28 13:22:09',1656422529,NULL),(1871912265,30483038,1,1582613,0,1,1,'C',1,0.731667,55,120913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 62, \"great\": 340, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 600}}',5.95782,172941865,189782,NULL,'2022-06-28 10:52:06',1656413526,NULL),(1871894285,30483038,1,2038017,1,1,1,'C',1,0.771523,58,308314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 26, \"great\": 190, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 302}}',7.31373,172944983,124166,NULL,'2022-06-28 13:34:19',1656423259,NULL),(1871797866,30483038,1,1946258,0,1,1,'B',1,0.800258,75,185948,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 263, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 388}}',8.05946,172941715,164491,NULL,'2022-06-28 10:42:48',1656412968,NULL),(1872082856,30483038,1,41140,0,1,1,'B',1,0.806283,52,331655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 45, \"great\": 279}, \"maximum_statistics\": {\"great\": 382}}',9.70687,173301292,162700,NULL,'2022-07-14 13:07:45',1657804065,NULL),(1871912273,30483038,1,1582613,0,1,1,'C',1,0.7825,68,318644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 39, \"great\": 378, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 600}}',11.127,172943943,233128,NULL,'2022-06-28 12:42:08',1656420128,NULL),(1871911036,30483038,1,1582611,1,1,1,'A',1,0.920513,226,307954,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 1, \"great\": 329, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 390}}',24.4339,172941928,246092,NULL,'2022-06-28 10:56:06',1656413766,NULL),(1872122424,30483038,1,1920739,0,1,1,'A',1,0.940385,260,766806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',26.3445,173301216,240484,NULL,'2022-07-14 13:03:14',1657803794,NULL),(1872778707,30485272,1,1920739,0,1,1,'C',1,0.732692,39,271773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 146, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',3.57526,174273414,93184,NULL,'2022-08-31 12:43:19',1661949799,NULL),(2626462421,30486810,1,3884311,1,1,1,'D',1,0.544186,25,51221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 55, \"great\": 74, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 215}}',0.250493,183434325,54706,NULL,'2024-04-06 02:04:43',1712369083,NULL),(1873449714,30486810,1,401617,0,1,1,'D',1,0.663043,13,217292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 24, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 46}}',0.538574,175154082,44692,NULL,'2022-10-17 23:16:12',1666048572,NULL),(1873359822,30486810,1,943987,0,1,1,'D',1,0.650943,22,154198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 42, \"great\": 90, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 159}}',0.854291,175140271,45645,NULL,'2022-10-17 04:00:19',1665979219,NULL),(1873385194,30486810,1,3147882,0,1,1,'D',1,0.641577,15,145690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 64, \"great\": 143, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 279}}',1.21627,175146742,65632,NULL,'2022-10-17 14:28:40',1666016920,NULL),(2683497481,30486810,1,124348,1,1,1,'D',1,0.669811,21,358541,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 53}}',1.30273,183566807,113750,NULL,'2024-04-16 20:52:24',1713300744,NULL),(1873399785,30486810,1,3412709,0,1,1,'C',1,0.712821,50,228063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 42, \"great\": 125, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 195}}',1.91774,175132729,62238,NULL,'2022-10-16 17:08:41',1665940121,NULL),(2684626680,30486810,1,2138831,1,1,1,'D',1,0.679412,19,190195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 93}, \"maximum_statistics\": {\"great\": 170}}',2.61839,183569091,53870,NULL,'2024-04-17 03:28:50',1713324530,NULL),(1873406991,30486810,1,259272,0,1,1,'C',1,0.71656,54,265901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 85, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 157}}',2.82116,175134690,155028,NULL,'2022-10-16 19:05:24',1665947124,NULL),(2684696787,30486810,1,1793535,0,1,1,'C',1,0.735955,22,259794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 57}, \"maximum_statistics\": {\"great\": 89}}',2.97815,183569263,27944,NULL,'2024-04-17 03:59:09',1713326349,NULL),(2684684812,30486810,1,1808734,0,1,1,'C',1,0.772222,32,331937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 60}, \"maximum_statistics\": {\"great\": 90}}',4.19582,183569239,31350,NULL,'2024-04-17 03:53:54',1713326034,NULL),(1873337217,30486810,1,2509131,0,1,1,'C',1,0.784483,44,359026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 72, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 116}}',4.76625,175134727,47025,NULL,'2022-10-16 19:08:09',1665947289,NULL),(2682762605,30486810,1,624171,0,1,1,'C',1,0.765193,50,303719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 125}, \"maximum_statistics\": {\"great\": 181}}',4.93707,183565399,83051,NULL,'2024-04-16 18:05:02',1713290702,NULL),(2682668904,30486810,1,760464,0,1,1,'A',1,0.90625,32,505156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 26, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 32}}',6.19199,183565196,23470,NULL,'2024-04-16 17:45:09',1713289509,NULL),(2682865806,30486810,1,1919496,1,1,1,'D',1,0.690871,66,229350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 27, \"great\": 119}, \"maximum_statistics\": {\"great\": 241}}',6.56465,183565600,86993,NULL,'2024-04-16 18:27:21',1713292041,NULL),(2683488003,30486810,1,760464,0,1,1,'B',1,0.84375,32,534558,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 22}, \"maximum_statistics\": {\"great\": 32}}',6.7155,183566792,67158,NULL,'2024-04-16 20:49:55',1713300595,NULL),(2682821194,30486810,1,117425,0,1,1,'B',1,0.804721,81,453837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 171}, \"maximum_statistics\": {\"great\": 233}}',6.85415,183565517,255752,NULL,'2024-04-16 18:17:39',1713291459,NULL),(2683083990,30486810,1,545556,1,1,1,'C',1,0.78754,33,329958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 46, \"great\": 226}, \"maximum_statistics\": {\"great\": 313}}',7.75687,183566001,114324,NULL,'2024-04-16 19:13:54',1713294834,NULL),(2683491755,30486810,1,760464,0,1,1,'B',1,0.875,24,630059,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 32}}',7.95963,183566797,68399,NULL,'2024-04-16 20:50:54',1713300654,NULL),(2684736703,30486810,1,1981515,0,1,1,'B',1,0.82263,66,384770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 42, \"great\": 253}, \"maximum_statistics\": {\"great\": 327}}',9.09384,183569373,113460,NULL,'2024-04-17 04:17:00',1713327420,NULL),(2684728734,30486810,1,1569927,0,1,1,'B',1,0.825503,58,399302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 224}, \"maximum_statistics\": {\"great\": 298}}',11.7011,183569356,127338,NULL,'2024-04-17 04:13:28',1713327208,NULL),(2682835443,30486810,1,3614930,1,1,1,'B',1,0.810204,65,418651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 168}, \"maximum_statistics\": {\"great\": 245}}',11.7176,183565544,178562,NULL,'2024-04-16 18:20:45',1713291645,NULL),(2683425657,30486810,1,1762731,0,1,1,'B',1,0.827586,51,364301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',14.187,183566666,34900,NULL,'2024-04-16 20:33:51',1713299631,NULL),(2684665972,30486810,1,1701752,0,1,1,'B',1,0.882812,85,506813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 192}}',15.342,183569190,89300,NULL,'2024-04-17 03:45:47',1713325547,NULL),(2684624645,30486810,1,1694737,1,1,1,'B',1,0.851485,43,459185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 101}}',15.4288,183569089,43292,NULL,'2024-04-17 03:27:58',1713324478,NULL),(2682750713,30486810,1,3935005,1,1,1,'B',1,0.849227,52,444322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 33, \"great\": 304}, \"maximum_statistics\": {\"great\": 388}}',15.4728,183565377,191186,NULL,'2024-04-16 18:02:26',1713290546,NULL),(2684628551,30486810,1,1535708,1,1,1,'B',1,0.826923,127,452677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 182}}',19.5171,183569096,107970,NULL,'2024-04-17 03:29:37',1713324577,NULL),(2683421005,30486810,1,787748,0,1,1,'B',1,0.891304,59,559585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 207}}',20.6469,183566656,203325,NULL,'2024-04-16 20:32:41',1713299561,NULL),(2682968936,30486810,1,2518846,0,1,1,'B',1,0.836538,117,467590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 156}}',21.1048,183565769,73678,NULL,'2024-04-16 18:49:09',1713293349,NULL),(2683455017,30486810,1,1988752,0,1,1,'B',1,0.895161,163,710439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 157}, \"maximum_statistics\": {\"great\": 186}}',23.7425,183566728,163079,NULL,'2024-04-16 20:41:19',1713300079,NULL),(2683475254,30486810,1,1919496,1,1,1,'B',1,0.890041,121,547129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 241}}',25.5011,183566773,177063,NULL,'2024-04-16 20:46:34',1713300394,NULL),(2683466294,30486810,1,1617643,0,1,1,'A',1,0.930657,128,676219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 137}}',28.9744,183566753,101134,NULL,'2024-04-16 20:44:14',1713300254,NULL),(2682935950,30486810,1,2118443,1,1,1,'B',1,0.837137,128,475695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 343}, \"maximum_statistics\": {\"great\": 482}}',29.2766,183565715,287914,NULL,'2024-04-16 18:42:15',1713292935,NULL),(2683011997,30486810,1,1655999,0,1,1,'A',1,0.935484,136,672116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 225}, \"maximum_statistics\": {\"great\": 248}}',29.794,183565840,175637,NULL,'2024-04-16 18:58:12',1713293892,NULL),(2683068218,30486810,1,545554,1,1,1,'S',1,0.973545,189,850068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 189}}',34.4974,183565972,209100,NULL,'2024-04-16 19:10:23',1713294623,NULL),(2682849429,30486810,1,2025943,0,1,1,'A',1,0.948454,134,737009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 194}}',35.3314,183565571,133203,NULL,'2024-04-16 18:23:50',1713291830,NULL),(2683048115,30486810,1,3471465,1,1,1,'A',1,0.94235,451,808133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 399}, \"maximum_statistics\": {\"great\": 451}}',37.4233,183565924,452767,NULL,'2024-04-16 19:05:58',1713294358,NULL),(2683432531,30486810,1,1619998,0,1,1,'A',1,0.964765,93,682442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 298}}',41.779,183566682,166704,NULL,'2024-04-16 20:35:34',1713299734,NULL),(2682884668,30486810,1,1988752,0,1,1,'S',1,0.956989,186,835609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 170}, \"maximum_statistics\": {\"great\": 186}}',41.9131,183565632,181130,NULL,'2024-04-16 18:31:22',1713292282,NULL),(2682963924,30486810,1,1624513,1,1,1,'A',1,0.963519,149,798186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 233}}',42.6594,183565760,228778,NULL,'2024-04-16 18:48:06',1713293286,NULL),(1872003684,30487119,1,760464,0,1,1,'D',1,0.453125,5,41660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 10}, \"maximum_statistics\": {\"great\": 32}}',0.019748,172983058,8670,NULL,'2022-06-30 04:04:29',1656561869,NULL),(1872029272,30488445,1,1582611,0,1,1,'D',1,0.628205,46,143215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 65, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',1.01161,172962924,140082,NULL,'2022-06-29 08:35:17',1656491717,NULL),(1871878252,30488817,1,1920739,0,1,1,'B',1,0.811538,55,371253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 179}, \"maximum_statistics\": {\"great\": 260}}',7.88044,172953299,95585,NULL,'2022-06-28 20:35:02',1656448502,NULL),(1876131312,30491505,1,1949373,0,1,1,'C',1,0.728814,51,345647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 59}}',1.67727,179025530,19432,NULL,'2023-05-23 16:02:42',1684857762,NULL),(1876029760,30491505,1,3210096,0,1,1,'C',1,0.761194,42,325935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 67}}',3.74565,179025303,20230,NULL,'2023-05-23 15:45:44',1684856744,NULL),(1872034174,30494042,1,1946258,0,1,1,'C',1,0.777062,76,312053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 36, \"great\": 251}, \"maximum_statistics\": {\"great\": 388}}',6.24217,172980165,149758,NULL,'2022-06-30 00:33:04',1656549184,NULL),(1871996737,30494585,1,3023186,0,1,1,'B',1,0.889313,66,542688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 131}}',16.3389,173113197,51844,NULL,'2022-07-05 23:41:02',1657064462,NULL),(1873001067,30494585,1,1920739,0,1,1,'B',1,0.886538,99,539932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 207, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 260}}',16.5355,174500408,137110,NULL,'2022-09-12 19:02:22',1663009342,NULL),(1873614737,30494648,1,37571,0,1,1,'C',1,0.778261,45,374122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',4.47617,175571881,124998,NULL,'2022-11-09 07:36:15',1667979375,NULL),(1871875373,30494648,1,1920739,0,1,1,'A',1,0.930769,116,640846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 260}}',22.0771,172939307,150612,NULL,'2022-06-28 07:52:23',1656402743,NULL),(1872415591,30496088,1,2868384,0,1,1,'D',1,0.508869,13,63258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 143, \"great\": 151}, \"maximum_statistics\": {\"great\": 451}}',0.184235,173529245,79062,NULL,'2022-07-25 07:07:19',1658732839,NULL),(1872045934,30497208,1,3590394,1,1,1,'D',1,0.695238,30,222214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 105}}',1.51699,172984791,28448,NULL,'2022-06-30 06:23:07',1656570187,NULL),(1871912373,30497208,1,3424974,0,1,1,'C',1,0.777778,34,374576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 54}}',3.76984,172940022,18492,NULL,'2022-06-28 08:50:01',1656406201,NULL),(1871963195,30497208,1,3424969,0,1,1,'C',1,0.75,28,294096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 86}}',5.02108,172983127,25990,NULL,'2022-06-30 04:09:33',1656562173,NULL),(1871854750,30499942,1,2020270,0,1,1,'D',1,0.233333,2,76811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 3}, \"maximum_statistics\": {\"great\": 30}}',0.000108,172945870,51300,NULL,'2022-06-28 14:18:40',1656425920,NULL),(1872043890,30500376,1,3367240,1,1,1,'C',1,0.708333,13,256938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 32}, \"maximum_statistics\": {\"great\": 60}}',1.27796,172957852,18294,NULL,'2022-06-29 02:18:21',1656469101,NULL),(1871958492,30500376,1,46803,0,1,1,'C',1,0.746032,30,301121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 76}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.79073,172957787,51604,NULL,'2022-06-29 02:13:13',1656468793,NULL),(1871810884,30500376,1,930624,1,1,1,'C',1,0.746334,71,292663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 207}, \"maximum_statistics\": {\"great\": 341}}',3.86542,172948302,229254,NULL,'2022-06-28 16:19:58',1656433198,NULL),(1871798674,30500376,1,7714,0,1,1,'B',1,0.816547,71,379438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 139}}',5.98473,172948168,102822,NULL,'2022-06-28 16:13:31',1656432811,NULL),(1871969719,30500376,1,3618045,1,1,1,'B',1,0.872093,86,580683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',13.4865,172971493,43421,NULL,'2022-06-29 16:11:23',1656519083,NULL),(1871944412,30500596,1,173558,0,1,1,'A',1,0.909091,77,639127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 63}, \"maximum_statistics\": {\"great\": 77}}',17.2388,172994744,42280,NULL,'2022-06-30 15:59:29',1656604769,NULL),(1872000094,30501384,1,1920739,0,1,1,'C',1,0.703846,38,224552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 138}, \"maximum_statistics\": {\"great\": 260}}',2.43766,172973494,77525,NULL,'2022-06-29 17:51:17',1656525077,NULL),(1871950967,30501623,1,3412709,0,1,1,'D',1,0.105128,2,108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 165, \"great\": 11}, \"maximum_statistics\": {\"great\": 195}}',0,172962668,7110,NULL,'2022-06-29 08:15:42',1656490542,NULL),(1871998474,30502553,1,741909,0,1,1,'D',1,0.683333,20,255437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 13}, \"maximum_statistics\": {\"great\": 30}}',0.734603,172993838,90244,NULL,'2022-06-30 15:15:31',1656602131,NULL),(1871949326,30502553,1,3533231,1,1,1,'C',1,0.725275,19,238777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 57}, \"maximum_statistics\": {\"great\": 91}}',2.37263,173000816,22914,NULL,'2022-06-30 21:32:30',1656624750,NULL),(1872021258,30502553,1,106057,0,1,1,'B',1,0.884615,13,576514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',4.24316,173001855,86750,NULL,'2022-06-30 22:44:24',1656629064,NULL),(1872025655,30502553,1,1256135,0,1,1,'B',1,0.813492,78,425368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 126}}',9.02906,172994075,95167,NULL,'2022-06-30 15:26:02',1656602762,NULL),(1873122624,30502553,1,3533232,1,1,1,'A',1,0.903846,52,699227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 52}}',14.5455,174678257,24650,NULL,'2022-09-22 23:15:14',1663888514,NULL),(1871999212,30502553,1,1774604,0,1,1,'A',1,0.901146,150,575829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',19.7483,172983103,194759,NULL,'2022-06-30 04:07:32',1656562052,NULL),(1873122692,30502553,1,3533232,1,1,1,'S',1,0.961538,52,851091,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',20.5414,174678884,26700,NULL,'2022-09-23 00:20:09',1663892409,NULL),(1873122809,30502553,1,3533232,1,1,1,'B',1,0.865385,52,684457,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',21.18,174715775,25087,NULL,'2022-09-24 21:55:14',1664056514,NULL),(1873122618,30502553,1,3533232,1,1,1,'S',1,0.990385,52,883127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',23.1533,174678229,27158,NULL,'2022-09-22 23:12:16',1663888336,NULL),(1871941439,30504981,1,1951736,0,1,1,'C',1,0.79021,61,339260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 286}}',5.25699,173088199,87880,NULL,'2022-07-04 19:48:42',1656964122,NULL),(1871994321,30506020,1,1774604,0,1,1,'B',1,0.87106,96,484611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',14.1448,172955452,150743,NULL,'2022-06-28 22:59:59',1656457199,NULL),(1871996377,30506020,1,1920739,0,1,1,'A',1,0.944231,151,689404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 238}, \"maximum_statistics\": {\"great\": 260}}',24.6198,172957178,167913,NULL,'2022-06-29 01:25:27',1656465927,NULL),(1872030861,30506020,1,1946258,0,1,1,'A',1,0.923969,134,606410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 337}, \"maximum_statistics\": {\"great\": 388}}',25.5946,172955566,246244,NULL,'2022-06-28 23:06:17',1656457577,NULL),(1875901449,30506939,1,2868384,0,1,1,'D',1,0.643016,55,179003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 81, \"great\": 210}, \"maximum_statistics\": {\"great\": 451}}',1.43037,178985161,167569,NULL,'2023-05-21 00:21:15',1684628475,NULL),(1871996472,30507618,1,1920739,0,1,1,'B',1,0.825,108,437438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 173}, \"maximum_statistics\": {\"great\": 260}}',11.2906,172957834,135291,NULL,'2022-06-29 02:17:08',1656469028,NULL),(1871936040,30507805,1,1949810,1,1,1,'D',1,0.591429,21,108910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 77}, \"maximum_statistics\": {\"great\": 175}}',0.433337,172957882,40530,NULL,'2022-06-29 02:20:33',1656469233,NULL),(1871997551,30509437,1,1920739,0,1,1,'C',1,0.723077,31,241725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 25, \"great\": 141}, \"maximum_statistics\": {\"great\": 260}}',3.2925,172960792,76141,NULL,'2022-06-29 06:05:42',1656482742,NULL),(1875894600,30509472,1,3706005,1,1,1,'B',1,0.828889,82,417141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 159}, \"maximum_statistics\": {\"great\": 225}}',8.19093,178991576,92196,NULL,'2023-05-21 10:04:56',1684663496,NULL),(1872043243,30510173,1,2085475,0,1,1,'D',1,0.373134,12,113288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 7}, \"maximum_statistics\": {\"great\": 67}}',0.007499,172961895,122032,NULL,'2022-06-29 07:30:13',1656487813,NULL),(1872011703,30510173,1,3479796,1,1,1,'C',1,0.735294,69,275484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 136}}',3.83869,172962106,44239,NULL,'2022-06-29 07:49:25',1656488965,NULL),(1872012947,30510173,1,3314767,0,1,1,'B',1,0.815068,48,344851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 152}, \"maximum_statistics\": {\"great\": 219}}',6.99941,173097573,67256,NULL,'2022-07-05 07:36:29',1657006589,NULL),(1871985148,30510173,1,3618045,0,1,1,'S',1,0.97093,86,804502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',24.2669,173115047,48380,NULL,'2022-07-06 02:12:21',1657073541,NULL),(1872000257,30511938,1,2036506,0,1,1,'A',1,0.900553,74,561891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',15.0282,172965106,78916,NULL,'2022-06-29 10:57:54',1656500274,NULL),(1872006693,30511938,1,1774604,0,1,1,'B',1,0.898281,67,520613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 298}, \"maximum_statistics\": {\"great\": 349}}',17.6411,173046282,135525,NULL,'2022-07-02 21:12:10',1656796330,NULL),(1871929001,30511938,1,1946258,0,1,1,'A',1,0.907216,117,544099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 333}, \"maximum_statistics\": {\"great\": 388}}',20.9253,173106728,195289,NULL,'2022-07-05 16:46:15',1657039575,NULL),(2487298854,30512331,1,1612058,0,1,1,'D',1,0.66875,34,226001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 84}, \"maximum_statistics\": {\"great\": 160}}',1.31474,183110661,91017,NULL,'2024-03-11 07:21:43',1710141703,NULL),(1871958086,30515287,1,46629,0,1,1,'D',1,0.375,10,13563,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 82, \"great\": 41}, \"maximum_statistics\": {\"great\": 164}}',0.035339,172976749,30570,NULL,'2022-06-29 20:43:33',1656535413,NULL),(1871986673,30515287,1,3553145,1,1,1,'D',1,0.638889,45,148274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 65, \"great\": 145}, \"maximum_statistics\": {\"great\": 288}}',1.5565,172996075,73490,NULL,'2022-06-30 17:11:27',1656609087,NULL),(1871966850,30515287,1,46804,0,1,1,'C',1,0.784483,58,337614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 162}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',8.11926,172976637,87858,NULL,'2022-06-29 20:38:09',1656535089,NULL),(1871959637,30515287,1,46803,0,1,1,'B',1,0.892857,57,574256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.4461,172976502,76238,NULL,'2022-06-29 20:31:50',1656534710,NULL),(1872026383,30515287,1,1256370,0,1,1,'B',1,0.838298,66,416945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 235}}',13.317,172995822,108522,NULL,'2022-06-30 16:58:13',1656608293,NULL),(1872981862,30515287,1,2284485,1,1,1,'B',1,0.85,128,536248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 190}}',15.0172,174592421,141580,NULL,'2022-09-17 23:00:32',1663455632,NULL),(1871957455,30515287,1,46626,0,1,1,'A',1,0.9375,112,728465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',23.1512,172976548,90140,NULL,'2022-06-29 20:33:48',1656534828,NULL),(1871958073,30515287,1,46629,0,1,1,'B',1,0.893293,114,588372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 164}}',24.6159,172976597,124780,NULL,'2022-06-29 20:36:03',1656534963,NULL),(1872960384,30515287,1,2016600,1,1,1,'A',1,0.951613,346,778829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 527}}',41.6441,174592391,429980,NULL,'2022-09-17 22:58:02',1663455482,NULL),(1873791917,30515550,1,2640147,0,1,1,'D',1,0.593168,38,109843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 81, \"great\": 141}, \"maximum_statistics\": {\"great\": 322}}',0.691197,175772688,66692,NULL,'2022-11-19 17:35:36',1668879336,NULL),(1873145126,30516596,1,1920739,0,1,1,'B',1,0.878846,69,487754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 213}, \"maximum_statistics\": {\"great\": 260}}',13.5912,174731249,104429,NULL,'2022-09-25 17:35:00',1664127300,NULL),(1872060912,30518213,1,3201370,0,1,1,'C',1,0.740234,49,267305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 34, \"great\": 157}, \"maximum_statistics\": {\"great\": 256}}',3.58114,173202747,74640,NULL,'2022-07-09 23:43:44',1657410224,NULL),(1873412784,30518213,1,3424974,0,1,1,'B',1,0.888889,27,544369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',9.47964,175164905,19766,NULL,'2022-10-18 16:28:20',1666110500,NULL),(1872104641,30518213,1,3618045,0,1,1,'B',1,0.866279,38,448876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',11.1325,173247482,28595,NULL,'2022-07-12 00:27:16',1657585636,NULL),(1872267021,30518213,1,3322596,0,1,1,'B',1,0.897059,42,520800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',11.43,173387651,27484,NULL,'2022-07-18 14:26:55',1658154415,NULL),(1873166691,30518213,1,3428844,1,1,1,'A',1,0.940984,119,627823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 279}, \"maximum_statistics\": {\"great\": 305}}',24.147,174659937,156770,NULL,'2022-09-21 20:14:57',1663791297,NULL),(1871998549,30518806,1,1774604,0,1,1,'C',1,0.792264,68,338699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',6.1228,172978181,119247,NULL,'2022-06-29 22:18:06',1656541086,NULL),(1872001159,30518806,1,1920739,0,1,1,'C',1,0.798077,56,348843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 260}}',7.35139,172978107,92267,NULL,'2022-06-29 22:11:22',1656540682,NULL),(1872034452,30521053,1,1946258,0,1,1,'C',1,0.747423,56,267028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 40, \"great\": 232}, \"maximum_statistics\": {\"great\": 388}}',4.63306,172981743,133104,NULL,'2022-06-30 02:34:53',1656556493,NULL),(1872998174,30523697,1,2853906,1,1,1,'C',1,0.776786,62,369073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',6.02504,174577789,125058,NULL,'2022-09-17 08:41:57',1663404117,NULL),(1871945194,30523865,1,174184,0,1,1,'D',1,0.620253,10,193819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 24, \"great\": 43}, \"maximum_statistics\": {\"great\": 79}}',0.459967,173131657,90720,NULL,'2022-07-06 19:21:49',1657135309,NULL),(1873451539,30523865,1,1920739,0,1,1,'B',1,0.878846,110,540101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 260}}',15.6626,175134775,148829,NULL,'2022-10-16 19:11:42',1665947502,NULL),(1872343976,30524301,1,46803,0,1,1,'B',1,0.873016,65,492551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.7949,173602037,57111,NULL,'2022-07-28 19:24:50',1659036290,NULL),(1872091321,30524561,1,46803,0,1,1,'D',1,0.670635,60,234082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 61}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.2021,173232999,53767,NULL,'2022-07-11 09:50:05',1657533005,NULL),(1872003985,30527015,1,1920739,0,1,1,'D',1,0.684615,26,14696,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 34, \"great\": 130}, \"maximum_statistics\": {\"great\": 260}}',1.18416,172993542,60201,NULL,'2022-06-30 15:02:23',1656601343,NULL),(1872342857,30529434,1,1844829,1,1,1,'S',1,0.971591,176,830716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 176}}',36.3802,173538343,165306,NULL,'2022-07-25 16:55:32',1658768132,NULL),(1874573945,30529434,1,2692159,1,1,1,'A',1,0.935272,533,751655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 464}, \"maximum_statistics\": {\"great\": 533}}',49.4462,176851379,578460,NULL,'2023-01-16 22:15:06',1673907306,NULL),(1874977683,30530011,1,1368955,1,1,1,'B',1,0.852747,101,453554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 352, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 455}}',13.5384,177370685,178533,NULL,'2023-02-15 12:43:54',1676465034,NULL),(1872038820,30530184,1,1946258,0,1,1,'C',1,0.782216,76,322140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 256}, \"maximum_statistics\": {\"great\": 388}}',6.45854,173021331,155903,NULL,'2022-07-01 19:40:29',1656704429,NULL),(1871993200,30530184,1,72228,0,1,1,'B',1,0.826531,51,449523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 98}}',6.66001,173088762,58825,NULL,'2022-07-04 20:19:29',1656965969,NULL),(1871928617,30530184,1,12787,0,1,1,'A',1,0.947368,33,592653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 57}}',10.044,173088734,32856,NULL,'2022-07-04 20:17:48',1656965868,NULL),(1871980164,30533460,1,3272774,1,1,1,'C',1,0.738636,67,300692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 132}}',3.02899,173010248,53358,NULL,'2022-07-01 09:22:46',1656667366,NULL),(1871938334,30534722,1,1837012,0,1,1,'C',1,0.774566,38,289399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 173}}',4.90255,173076258,50574,NULL,'2022-07-04 07:41:18',1656920478,NULL),(1872032080,30534722,1,2073553,0,1,1,'C',1,0.798077,72,343605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 180}, \"maximum_statistics\": {\"great\": 260}}',7.44695,173076402,86888,NULL,'2022-07-04 07:52:12',1656921132,NULL),(1871925270,30535530,1,1837012,0,1,1,'D',1,0.66474,33,165531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 26, \"great\": 83}, \"maximum_statistics\": {\"great\": 173}}',1.4307,173009302,41938,NULL,'2022-07-01 08:14:05',1656663245,NULL),(1877361784,30535537,1,74495,0,1,1,'D',1,0.691667,46,200164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',1.71805,180832675,44887,NULL,'2023-09-18 02:00:13',1695002413,NULL),(1877573533,30535537,1,33576,0,1,1,'C',1,0.791667,25,367846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 84}}',5.08556,181356954,60234,NULL,'2023-10-27 15:44:36',1698421476,NULL),(1877419229,30535537,1,2953332,1,1,1,'C',1,0.77907,56,319834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 137}, \"maximum_statistics\": {\"great\": 215}}',5.4965,180832648,82785,NULL,'2023-09-18 01:57:48',1695002268,NULL),(1877922780,30535537,1,2012563,0,1,1,'B',1,0.830645,44,101585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',5.78069,181639310,18790,NULL,'2023-11-18 05:02:35',1700283755,NULL),(1877753462,30535537,1,1363553,0,1,1,'B',1,0.875,34,526549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 48}}',6.54115,181402560,104022,NULL,'2023-10-31 00:44:53',1698713093,NULL),(1877664372,30535537,1,2012563,0,1,1,'B',1,0.830645,49,471219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',7.02445,181336650,26490,NULL,'2023-10-25 21:23:46',1698269026,NULL),(1877597651,30535537,1,2090843,0,1,1,'B',1,0.836478,102,454321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 159}}',8.89828,181336902,94860,NULL,'2023-10-25 21:51:00',1698270660,NULL),(1877653794,30535537,1,2003881,0,1,1,'B',1,0.896825,104,588672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 189}}',12.2142,181356990,160356,NULL,'2023-10-27 15:48:05',1698421685,NULL),(1877680464,30535537,1,3625259,1,1,1,'B',1,0.855422,78,477218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 166}}',12.6813,181336812,78724,NULL,'2023-10-25 21:42:33',1698270153,NULL),(1872020285,30535680,1,3481579,0,1,1,'C',1,0.757919,40,275114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 135}, \"maximum_statistics\": {\"great\": 221}}',4.4617,173013767,62139,NULL,'2022-07-01 13:06:46',1656680806,NULL),(1872323646,30535680,1,2679945,0,1,1,'B',1,0.87,54,482299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 100}}',10.6381,173631595,40966,NULL,'2022-07-30 06:23:00',1659162180,NULL),(1871925535,30536576,1,1837012,0,1,1,'D',1,0.375723,22,1592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 78, \"great\": 35}, \"maximum_statistics\": {\"great\": 173}}',0.006787,173011103,21674,NULL,'2022-07-01 10:19:00',1656670740,NULL),(1871925544,30536576,1,1837012,0,1,1,'D',1,0.687861,28,46803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 95}, \"maximum_statistics\": {\"great\": 173}}',1.43251,173011167,39451,NULL,'2022-07-01 10:22:41',1656670961,NULL),(1871943312,30536605,1,171987,0,1,1,'D',1,0.596154,23,115135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 69, \"great\": 114}, \"maximum_statistics\": {\"great\": 234}}',0.50917,173025181,65417,NULL,'2022-07-01 23:47:57',1656719277,NULL),(1872454234,30536605,1,3416697,0,1,1,'C',1,0.756098,44,323667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 82}}',2.64989,173797995,26470,NULL,'2022-08-07 01:23:10',1659835390,NULL),(1872453099,30536605,1,3416696,0,1,1,'C',1,0.742754,29,264573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 86}, \"maximum_statistics\": {\"great\": 138}}',3.23288,173798022,38260,NULL,'2022-08-07 01:24:42',1659835482,NULL),(1872034576,30537568,1,848235,0,1,1,'D',1,0.41129,11,28123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 138, \"great\": 83}, \"maximum_statistics\": {\"great\": 310}}',0.026894,173013100,80206,NULL,'2022-07-01 12:28:17',1656678497,NULL),(1872033844,30537568,1,848233,0,1,1,'D',1,0.57971,13,61753,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 30}, \"maximum_statistics\": {\"great\": 69}}',0.203065,173013011,57882,NULL,'2022-07-01 12:23:15',1656678195,NULL),(1871926578,30538328,1,1837012,0,1,1,'C',1,0.791907,67,327397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',5.59532,173018778,59567,NULL,'2022-07-01 17:13:39',1656695619,NULL),(1871929041,30539587,1,1837012,0,1,1,'C',1,0.742775,57,252517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 104}, \"maximum_statistics\": {\"great\": 173}}',3.46605,173032939,50398,NULL,'2022-07-02 09:10:23',1656753023,NULL),(1871961219,30540605,1,1442771,0,1,1,'D',1,0.640625,22,190752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 43}, \"maximum_statistics\": {\"great\": 96}}',0.599625,173032932,58676,NULL,'2022-07-02 09:09:50',1656752990,NULL),(1871939160,30542060,1,1656878,0,1,1,'D',1,0.623377,29,184762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 76}, \"maximum_statistics\": {\"great\": 154}}',0.622526,173035973,76824,NULL,'2022-07-02 12:05:20',1656763520,NULL),(1871987307,30542060,1,710955,0,1,1,'D',1,0.628889,20,187883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 95}, \"maximum_statistics\": {\"great\": 225}}',0.910848,173101947,127285,NULL,'2022-07-05 12:40:25',1657024825,NULL),(1872068920,30542060,1,1837012,0,1,1,'C',1,0.734104,40,237333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 102}, \"maximum_statistics\": {\"great\": 173}}',3.13366,173177589,47083,NULL,'2022-07-08 21:07:46',1657314466,NULL),(1871926038,30542060,1,1946258,0,1,1,'B',1,0.841495,59,411194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 292}, \"maximum_statistics\": {\"great\": 388}}',11.5695,173083402,163749,NULL,'2022-07-04 15:18:24',1656947904,NULL),(1871928442,30544985,1,1837012,0,1,1,'A',1,0.950867,115,678475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',25.6053,173028904,103815,NULL,'2022-07-02 04:14:28',1656735268,NULL),(1872028812,30544985,1,2073553,0,1,1,'A',1,0.926923,105,630929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 230, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 260}}',25.6432,173029033,144502,NULL,'2022-07-02 04:22:25',1656735745,NULL),(1871954091,30547169,1,42019,0,1,1,'D',1,0.56,16,226989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 21}, \"maximum_statistics\": {\"great\": 75}}',0.182597,173032617,152736,NULL,'2022-07-02 08:52:01',1656751921,NULL),(1871921915,30547642,1,2369615,0,1,1,'D',1,0.665644,59,18334,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 66, \"great\": 228}, \"maximum_statistics\": {\"great\": 489}}',1.43744,173064036,113832,NULL,'2022-07-03 17:23:34',1656869014,NULL),(1871935864,30547858,1,1837012,0,1,1,'C',1,0.731214,50,238010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 106}, \"maximum_statistics\": {\"great\": 173}}',2.79803,173065379,49132,NULL,'2022-07-03 18:40:29',1656873629,NULL),(1871966251,30548733,1,3245982,1,1,1,'D',1,0.296816,7,5370,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 317, \"great\": 100}, \"maximum_statistics\": {\"great\": 534}}',0.003114,173120830,51420,NULL,'2022-07-06 09:18:00',1657099080,NULL),(1871964539,30548733,1,3243171,1,1,1,'D',1,0.568792,25,50248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 74, \"great\": 115}, \"maximum_statistics\": {\"great\": 298}}',0.388022,173120893,56838,NULL,'2022-07-06 09:22:44',1657099364,NULL),(1871930221,30548917,1,1837012,0,1,1,'D',1,0.618497,46,63844,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 32, \"great\": 73}, \"maximum_statistics\": {\"great\": 173}}',0.650512,173035580,38278,NULL,'2022-07-02 11:45:14',1656762314,NULL),(1871939156,30548917,1,1656878,1,1,1,'C',1,0.714286,34,150394,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 154}}',2.94397,173035630,93192,NULL,'2022-07-02 11:47:39',1656762459,NULL),(3061596763,30550324,1,58541,0,1,1,'D',1,0.493151,22,33024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 127, \"great\": 122}, \"maximum_statistics\": {\"great\": 365}}',0.15739,184436203,60606,NULL,'2024-06-26 12:40:18',1719405618,NULL),(3040707833,30550324,1,58541,0,1,1,'D',1,0.512329,29,75555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 129, \"great\": 138}, \"maximum_statistics\": {\"great\": 365}}',0.210148,184390427,69776,NULL,'2024-06-22 16:38:40',1719074320,NULL),(3011589736,30550324,1,3369731,1,1,1,'D',1,0.535156,14,47768,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 44, \"great\": 53}, \"maximum_statistics\": {\"great\": 128}}',0.221843,184328001,25102,NULL,'2024-06-17 12:06:19',1718625979,NULL),(3029422147,30550324,1,556959,0,1,1,'D',1,0.574074,22,56483,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 37, \"great\": 57}, \"maximum_statistics\": {\"great\": 135}}',0.35717,184366122,27214,NULL,'2024-06-20 17:19:43',1718903983,NULL),(3011585287,30550324,1,3369732,1,1,1,'C',1,0.764706,41,165406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 68}}',3.45139,184327994,21273,NULL,'2024-06-17 12:05:15',1718625915,NULL),(1871946965,30551284,1,3210097,0,1,1,'C',1,0.730303,34,236686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 99}, \"maximum_statistics\": {\"great\": 165}}',4.10371,173042409,44194,NULL,'2022-07-02 17:26:14',1656782774,NULL),(1872319197,30551284,1,3210095,0,1,1,'B',1,0.861345,119,611666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 86}, \"maximum_statistics\": {\"great\": 119}}',17.9227,173681802,79648,NULL,'2022-08-01 14:37:24',1659364644,NULL),(1873731975,30551284,1,2476773,1,1,1,'A',1,0.956019,146,726353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 216}}',26.9279,175729788,142811,NULL,'2022-11-17 14:24:26',1668695066,NULL),(1872847351,30551879,1,1837012,0,1,1,'B',1,0.820809,48,368179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 173}}',7.86929,174429484,60272,NULL,'2022-09-09 02:35:50',1662690950,NULL),(1874247476,30556043,1,1041591,1,1,1,'D',1,0.684127,30,258374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 67, \"great\": 183}, \"maximum_statistics\": {\"great\": 315}}',NULL,176403137,251906,NULL,'2022-12-24 02:34:27',1671849267,NULL),(1873543774,30556043,1,3606262,1,1,1,'D',1,0.681452,37,278704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 124}}',1.88465,175411113,80805,NULL,'2022-10-31 15:32:03',1667230323,NULL),(1872088862,30556043,1,46803,0,1,1,'C',1,0.765873,41,318170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.2744,173155528,49216,NULL,'2022-07-07 21:12:42',1657228362,NULL),(1877133060,30556043,1,402511,0,1,1,'C',1,0.780488,33,317952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 82}}',3.92567,180491678,28878,NULL,'2023-08-26 12:33:31',1693053211,NULL),(1873898997,30556043,1,1135395,0,1,1,'C',1,0.762411,50,277642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 141}}',4.2482,175905852,58118,NULL,'2022-11-27 00:14:30',1669508070,NULL),(1874344431,30556043,1,3698634,1,1,1,'B',1,0.851429,49,405672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 137}, \"maximum_statistics\": {\"great\": 175}}',10.09,176403168,66926,NULL,'2022-12-24 02:36:53',1671849413,NULL),(1876461522,30556250,1,659730,0,1,1,'A',1,0.928571,37,697681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',11.2206,179608558,57732,NULL,'2023-06-29 18:16:47',1688062607,NULL),(1876518008,30556250,1,1331685,0,1,1,'S',1,0.961538,52,647684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',14.4736,179609093,29724,NULL,'2023-06-29 18:59:52',1688065192,NULL),(1876447395,30556250,1,1492013,0,1,1,'S',1,0.960526,38,809491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',15.2254,179608457,14310,NULL,'2023-06-29 18:08:14',1688062094,NULL),(1876446883,30556250,1,47875,0,1,1,'B',1,0.877907,129,590039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',15.3788,179608676,264194,NULL,'2023-06-29 18:25:47',1688063147,NULL),(1876498449,30556250,1,1256874,1,1,1,'X',1,1,33,796837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',17.1754,179609057,32460,NULL,'2023-06-29 18:56:33',1688064993,NULL),(1876426276,30556250,1,961652,0,1,1,'A',1,0.92268,97,713338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 97}}',17.3745,179608968,198862,NULL,'2023-06-29 18:47:51',1688064471,NULL),(1876404291,30556250,1,1383386,0,1,1,'S',1,0.963415,41,680751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',17.5102,179609087,30690,NULL,'2023-06-29 18:59:09',1688065149,NULL),(1876494360,30556250,1,1639735,0,1,1,'S',1,0.990196,51,732001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 51}}',17.5917,179609082,31309,NULL,'2023-06-29 18:58:26',1688065106,NULL),(1876420710,30556250,1,457746,0,1,1,'A',1,0.948718,117,755244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 117}}',18.3886,179609030,185466,NULL,'2023-06-29 18:53:37',1688064817,NULL),(1876447405,30556250,1,1492013,0,1,1,'A',1,0.907895,38,756738,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',18.5302,179608475,13968,NULL,'2023-06-29 18:09:18',1688062158,NULL),(1876478090,30556250,1,1182212,1,1,1,'S',1,0.97,50,776847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 50}}',19.8467,179608814,52938,NULL,'2023-06-29 18:36:00',1688063760,NULL),(1876465485,30556250,1,2291307,1,1,1,'S',1,0.975806,62,821330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',19.9587,179608781,84842,NULL,'2023-06-29 18:33:11',1688063591,NULL),(1876502151,30556250,1,1267643,0,1,1,'S',1,0.988095,42,767492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42, \"legacy_combo_increase\": 1}}',20.6351,179609070,35514,NULL,'2023-06-29 18:57:41',1688065061,NULL),(1876481804,30556250,1,3379543,1,1,1,'S',1,0.974359,78,828607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',21.1048,179608794,54658,NULL,'2023-06-29 18:34:27',1688063667,NULL),(1876462728,30556250,1,1119784,1,1,1,'S',1,0.987342,79,860260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 77}, \"maximum_statistics\": {\"great\": 79}}',21.737,179608595,58959,NULL,'2023-06-29 18:19:22',1688062762,NULL),(1876459305,30556250,1,62182,1,1,1,'A',1,0.973451,171,781924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 226}}',26.9832,179608637,247436,NULL,'2023-06-29 18:22:30',1688062950,NULL),(1876426899,30556250,1,1984688,1,1,1,'S',1,0.969512,82,698979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 82}}',29.4963,179608733,63938,NULL,'2023-06-29 18:29:44',1688063384,NULL),(1876428697,30556250,1,1451983,1,1,1,'S',1,0.97449,98,767220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 98}}',30.7067,179608885,56213,NULL,'2023-06-29 18:41:16',1688064076,NULL),(1874258472,30558673,1,2284842,1,1,1,'C',1,0.797357,46,369240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 162}, \"maximum_statistics\": {\"great\": 227, \"legacy_combo_increase\": 1}}',5.64101,176523356,119245,NULL,'2022-12-30 10:48:21',1672397301,NULL),(1872065739,30558673,1,1837012,0,1,1,'B',1,0.881503,95,505281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 173}}',16.2449,173152011,82793,NULL,'2022-07-07 17:20:04',1657214404,NULL),(1871934000,30559680,1,1837012,0,1,1,'B',1,0.861272,173,542280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 125}, \"maximum_statistics\": {\"great\": 173}}',15.1499,173056606,122487,NULL,'2022-07-03 10:19:08',1656843548,NULL),(1871927946,30559680,1,1946258,0,1,1,'B',1,0.896907,160,548420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 318}, \"maximum_statistics\": {\"great\": 388}}',20.7306,173100354,237067,NULL,'2022-07-05 10:56:14',1657018574,NULL),(1873439880,30560251,1,1586453,1,1,1,'D',1,0.615099,54,139312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 71, \"great\": 164}, \"maximum_statistics\": {\"great\": 404}}',NULL,175127296,90990,NULL,'2022-10-16 12:01:59',1665921719,NULL),(1872362174,30560251,1,1709121,1,1,1,'D',1,0.512668,29,77841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 542, \"miss\": 383, \"great\": 417}, \"maximum_statistics\": {\"great\": 1342}}',NULL,173644952,268072,NULL,'2022-07-30 20:10:53',1659211853,NULL),(1873001840,30560251,1,3707411,1,1,1,'D',1,0.351064,3,244597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 10}, \"maximum_statistics\": {\"great\": 47}}',0.005576,174496813,24750,NULL,'2022-09-12 14:52:48',1662994368,NULL),(1873004791,30560251,1,3708155,1,1,1,'D',1,0.36875,13,153599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 43, \"great\": 22}, \"maximum_statistics\": {\"great\": 80}}',0.012487,174499297,37970,NULL,'2022-09-12 17:39:53',1663004393,NULL),(1872417447,30560251,1,2868384,0,1,1,'D',1,0.406874,16,67229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 200, \"great\": 116, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',0.030089,173642590,134724,NULL,'2022-07-30 17:44:00',1659203040,NULL),(1872910972,30560251,1,3707412,1,1,1,'D',1,0.560606,17,250692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 13}, \"maximum_statistics\": {\"great\": 33}}',0.148289,174439520,24966,NULL,'2022-09-09 15:50:12',1662738612,NULL),(1873004615,30560251,1,3708154,1,1,1,'D',1,0.556452,11,87271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 25}, \"maximum_statistics\": {\"great\": 62}}',0.228087,174480111,28960,NULL,'2022-09-11 16:07:19',1662912439,NULL),(1872313724,30560251,1,1582611,0,1,1,'D',1,0.541026,37,92141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 103, \"great\": 135, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 390}}',0.260492,173644763,127597,NULL,'2022-07-30 20:00:08',1659211208,NULL),(1872973124,30560251,1,39662,1,1,1,'D',1,0.555195,14,98755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 45, \"great\": 62}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',0.298027,174513415,77790,NULL,'2022-09-13 15:30:57',1663083057,NULL),(1873046584,30560251,1,103656,1,1,1,'D',1,0.588785,16,241104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 2}}',0.306114,174600712,136922,NULL,'2022-09-18 09:40:05',1663494005,NULL),(1872415524,30560251,1,1513622,0,1,1,'D',1,0.560484,36,124937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 107, \"great\": 152, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 372}}',0.375957,173659614,118854,NULL,'2022-07-31 13:24:31',1659273871,NULL),(1872951242,30560251,1,8080,1,1,1,'D',1,0.664634,50,189698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 79}, \"maximum_statistics\": {\"great\": 164}}',1.68185,174500554,96080,NULL,'2022-09-12 19:13:17',1663009997,NULL),(1873250268,30560251,1,3205768,0,1,1,'D',1,0.69375,35,200551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 90}, \"maximum_statistics\": {\"great\": 160}}',1.9955,174870521,48780,NULL,'2022-10-02 11:29:38',1664710178,NULL),(1873004868,30560251,1,3708157,1,1,1,'C',1,0.732759,15,235067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 58}}',2.07614,174480132,31282,NULL,'2022-09-11 16:08:36',1662912516,NULL),(1872317029,30560251,1,1951736,0,1,1,'C',1,0.751748,64,317123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 170}, \"maximum_statistics\": {\"great\": 286}}',3.56069,173705841,101826,NULL,'2022-08-02 17:54:28',1659462868,NULL),(1872940953,30560251,1,2124068,0,1,1,'C',1,0.786364,41,410190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 75}, \"maximum_statistics\": {\"great\": 110}}',3.72092,174350216,109216,NULL,'2022-09-04 12:34:49',1662294889,NULL),(1871965568,30561269,1,1442771,0,1,1,'C',1,0.765625,35,186363,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',2.56074,173118018,85012,NULL,'2022-07-06 05:34:08',1657085648,NULL),(1875494566,30561269,1,1442771,0,1,1,'C',1,0.791667,83,404568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 66, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',3.22615,178107432,91475,NULL,'2023-03-29 14:06:20',1680098780,NULL),(1871981692,30561662,1,1093726,0,1,1,'D',1,0.47191,11,138526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 29, \"great\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',0.047622,173060570,127228,NULL,'2022-07-03 14:18:29',1656857909,NULL),(1871974361,30563203,1,1864009,1,1,1,'B',1,0.806011,86,418314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 183}}',7.89476,173063734,133228,NULL,'2022-07-03 17:05:05',1656867905,NULL),(1872030839,30563779,1,2073553,0,1,1,'C',1,0.761538,50,287628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 170}, \"maximum_statistics\": {\"great\": 260}}',4.77206,173064392,78764,NULL,'2022-07-03 17:44:42',1656870282,NULL),(1871937379,30568279,1,1837012,0,1,1,'D',1,0.549133,19,47145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 61, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 173}}',0.209544,173073558,38007,NULL,'2022-07-04 03:56:12',1656906972,NULL),(1875366680,30569568,1,3414158,0,1,1,'D',1,0.530043,13,73258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 87, \"great\": 101}, \"maximum_statistics\": {\"great\": 233}}',0.241965,177953928,38710,NULL,'2023-03-20 14:24:28',1679322268,NULL),(1875277269,30569568,1,3206351,1,1,1,'B',1,0.877863,76,484559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',11.9726,177954022,78294,NULL,'2023-03-20 14:31:07',1679322667,NULL),(1876715712,30569849,1,2033841,1,1,1,'D',1,0.447099,17,20555,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 118, \"great\": 87, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 293}}',0.070564,180100271,57770,NULL,'2023-07-31 12:37:58',1690807078,NULL),(1877140784,30569849,1,2033841,1,1,1,'D',1,0.518771,22,67803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 99, \"great\": 110}, \"maximum_statistics\": {\"great\": 293}}',0.235145,180542816,46688,NULL,'2023-08-29 18:08:56',1693332536,NULL),(1871938804,30570765,1,1837012,0,1,1,'C',1,0.725434,35,226717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 100}, \"maximum_statistics\": {\"great\": 173}}',2.83028,173077476,45110,NULL,'2022-07-04 09:12:06',1656925926,NULL),(1871964522,30571119,1,1442771,0,1,1,'C',1,0.760417,31,268608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 96}}',2.66361,173094660,38123,NULL,'2022-07-05 03:32:35',1656991955,NULL),(1872024159,30571119,1,2062382,0,1,1,'C',1,0.730769,63,232778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 44, \"great\": 194}, \"maximum_statistics\": {\"great\": 325}}',3.58329,173078096,105594,NULL,'2022-07-04 10:04:38',1656929078,NULL),(1871969808,30571119,1,1863227,0,1,1,'B',1,0.821429,49,391175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 70}}',4.89731,173094761,81329,NULL,'2022-07-05 03:39:04',1656992344,NULL),(1871939909,30571822,1,1837012,0,1,1,'C',1,0.705202,26,102384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 89}, \"maximum_statistics\": {\"great\": 173}}',2.27138,173080199,41674,NULL,'2022-07-04 12:30:12',1656937812,NULL),(1871939876,30571822,1,1837012,0,1,1,'C',1,0.791907,22,46629,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 128}, \"maximum_statistics\": {\"great\": 173}}',2.83065,173080121,44922,NULL,'2022-07-04 12:25:35',1656937535,NULL),(1875437862,30572042,1,763626,0,1,1,'C',1,0.790634,173,391052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 256, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 363}}',11.5982,178212738,198388,NULL,'2023-04-04 07:48:22',1680594502,NULL),(1872220358,30572042,1,1837012,0,1,1,'A',1,0.901734,107,555134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 173}}',16.9838,173415962,90163,NULL,'2022-07-19 21:20:42',1658265642,NULL),(1872664889,30572042,1,1946258,0,1,1,'A',1,0.926546,111,613349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 342, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 388}}',25.3585,174027390,249203,NULL,'2022-08-18 14:03:03',1660831383,NULL),(1875598971,30572042,1,3752163,1,1,1,'S',1,0.993333,150,925216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',28.655,178276543,123171,NULL,'2023-04-07 18:47:40',1680893260,NULL),(1871985448,30572425,1,2019627,1,1,1,'C',1,0.74477,51,277920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 152}, \"maximum_statistics\": {\"great\": 239}}',4.86157,173080094,91760,NULL,'2022-07-04 12:24:30',1656937470,NULL),(1871963580,30572425,1,1442771,0,1,1,'B',1,0.854167,89,536953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',7.23107,173080148,112235,NULL,'2022-07-04 12:27:21',1656937641,NULL),(1873278575,30572520,1,1513622,0,1,1,'D',1,0.583333,28,128095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 84, \"great\": 146}, \"maximum_statistics\": {\"great\": 372}}',0.585355,174989831,106968,NULL,'2022-10-08 21:15:58',1665263758,NULL),(1873247514,30572520,1,1442774,0,1,1,'D',1,0.657895,24,159476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 108}, \"maximum_statistics\": {\"great\": 209}}',1.2873,174989691,60504,NULL,'2022-10-08 21:07:44',1665263264,NULL),(1873287085,30572520,1,1954392,0,1,1,'C',1,0.718447,65,226079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 62, \"great\": 242}, \"maximum_statistics\": {\"great\": 412}}',3.61091,174989779,129516,NULL,'2022-10-08 21:12:13',1665263533,NULL),(1873373829,30572520,1,1442771,0,1,1,'A',1,0.90625,90,590223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',10.297,175094756,93203,NULL,'2022-10-14 21:19:29',1665782369,NULL),(1871973277,30573013,1,3431707,0,1,1,'D',1,0.632353,31,69144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 46}, \"maximum_statistics\": {\"great\": 136}}',1.589,173081636,29173,NULL,'2022-07-04 13:49:06',1656942546,NULL),(1873508256,30573467,1,664472,0,1,1,'D',1,0.572993,22,121705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 38, \"great\": 58}, \"maximum_statistics\": {\"great\": 137}}',0.489695,175391336,35232,NULL,'2022-10-30 14:27:14',1667140034,NULL),(1873553183,30573467,1,813834,0,1,1,'D',1,0.679245,19,208304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 85}, \"maximum_statistics\": {\"great\": 159}}',1.33209,175385625,46642,NULL,'2022-10-30 08:07:27',1667117247,NULL),(1873526438,30573467,1,280624,0,1,1,'B',1,0.868421,57,614983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 42}, \"maximum_statistics\": {\"great\": 57}}',11.702,175391302,24920,NULL,'2022-10-30 14:25:33',1667139933,NULL),(1871940686,30573794,1,1837012,0,1,1,'D',1,0.696532,24,195848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 96}, \"maximum_statistics\": {\"great\": 173}}',1.91173,173082807,42629,NULL,'2022-07-04 14:49:59',1656946199,NULL),(1872838479,30574548,1,1837010,0,1,1,'B',1,0.827626,189,429645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 75, \"great\": 649}, \"maximum_statistics\": {\"great\": 876}}',60.2792,174408631,433408,NULL,'2022-09-07 20:15:00',1662581700,NULL),(1871955349,30574548,1,1837013,1,1,1,'A',1,0.926386,165,653428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 455}, \"maximum_statistics\": {\"great\": 523}}',90.9609,173084464,355268,NULL,'2022-07-04 16:17:28',1656951448,NULL),(2278757244,30574548,1,2037584,1,1,1,'B',1,0.891509,335,580724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 83, \"great\": 996, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1166}}',129.96,182639044,750542,NULL,'2024-02-02 19:54:35',1706903675,NULL),(1872892577,30574996,1,667360,0,1,1,'D',1,0.578125,20,120476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 67, \"great\": 102}, \"maximum_statistics\": {\"great\": 224}}',0.455703,174347462,73652,NULL,'2022-09-04 09:37:47',1662284267,NULL),(1872074399,30575908,1,1837012,0,1,1,'C',1,0.719653,79,242793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 90}, \"maximum_statistics\": {\"great\": 173}}',3.37211,173323836,58294,NULL,'2022-07-15 14:47:18',1657896438,NULL),(1871939580,30579360,1,2651890,1,1,1,'D',1,0.459276,19,49445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 76, \"great\": 58}, \"maximum_statistics\": {\"great\": 221}}',0.070461,173115816,42350,NULL,'2022-07-06 03:05:37',1657076737,NULL),(1872068046,30580307,1,1837012,0,1,1,'C',1,0.710983,23,210875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 106}, \"maximum_statistics\": {\"great\": 173}}',2.10777,173161759,42743,NULL,'2022-07-08 05:11:33',1657257093,NULL),(1871943905,30582500,1,1837012,0,1,1,'C',1,0.748555,36,253827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 32, \"great\": 118}, \"maximum_statistics\": {\"great\": 173}}',3.14893,173098518,46095,NULL,'2022-07-05 08:44:34',1657010674,NULL),(1874540487,30585686,1,1837012,0,1,1,'C',1,0.742775,79,275091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 34, \"great\": 118}, \"maximum_statistics\": {\"great\": 173}}',2.93188,176938908,62956,NULL,'2023-01-21 20:30:33',1674333033,NULL),(1871929035,30586932,1,1946258,0,1,1,'D',1,0.641753,112,85962,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 55, \"great\": 165}, \"maximum_statistics\": {\"great\": 388}}',1.29475,173107052,118598,NULL,'2022-07-05 17:04:30',1657040670,NULL),(1872034997,30587429,1,2073553,0,1,1,'C',1,0.782692,60,316348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 26, \"great\": 173}, \"maximum_statistics\": {\"great\": 260}}',6.45116,173109436,81140,NULL,'2022-07-05 19:31:24',1657049484,NULL),(1871958298,30591076,1,1842112,0,1,1,'C',1,0.720588,11,262337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',1.00129,173113756,12124,NULL,'2022-07-06 00:26:27',1657067187,NULL),(1875403838,30591198,1,1522625,1,1,1,'D',1,0.558824,16,135320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',0.359444,178264038,69860,NULL,'2023-04-07 03:53:32',1680839612,NULL),(1871926377,30591198,1,2090843,0,1,1,'D',1,0.660377,29,221483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 79, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',0.98207,173114216,74916,NULL,'2022-07-06 01:00:24',1657069224,NULL),(1872012786,30591198,1,2279985,0,1,1,'D',1,0.618932,32,145354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 82, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206}}',1.03984,173114163,51784,NULL,'2022-07-06 00:57:04',1657069024,NULL),(1873407187,30591198,1,2396071,0,1,1,'C',1,0.707031,28,286671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',1.57405,175169941,58919,NULL,'2022-10-18 23:10:22',1666134622,NULL),(1873345203,30591198,1,462169,0,1,1,'C',1,0.716346,27,292808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',1.6044,175108829,53545,NULL,'2022-10-15 14:59:44',1665845984,NULL),(1875581727,30591198,1,2044361,0,1,1,'D',1,0.683712,25,201067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 47, \"great\": 144, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 264}}',2.13055,178264231,80988,NULL,'2023-04-07 04:12:27',1680840747,NULL),(1875403843,30591198,1,1522626,1,1,1,'B',1,0.819444,18,384532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 36}}',2.94093,178263994,54534,NULL,'2023-04-07 03:49:24',1680839364,NULL),(1875569828,30591198,1,1581998,0,1,1,'C',1,0.777778,42,375190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 90}}',4.09651,178264193,119565,NULL,'2023-04-07 04:08:07',1680840487,NULL),(1876394441,30591198,1,3848159,0,1,1,'C',1,0.77707,51,332591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 24, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',4.44664,179515754,58162,NULL,'2023-06-23 18:45:23',1687545923,NULL),(1873368685,30591198,1,2316397,1,1,1,'C',1,0.748792,58,304850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 124, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207}}',4.76594,175090375,85583,NULL,'2022-10-14 16:18:50',1665764330,NULL),(1875625448,30591198,1,2433312,0,1,1,'B',1,0.882979,27,528177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 47}}',6.59316,178264135,14050,NULL,'2023-04-07 04:02:10',1680840130,NULL),(1875508486,30591198,1,1949373,0,1,1,'B',1,0.881356,27,527356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',6.6845,178264155,19987,NULL,'2023-04-07 04:04:02',1680840242,NULL),(1875499751,30591198,1,3210096,0,1,1,'B',1,0.880597,51,585632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',8.60616,178172267,27505,NULL,'2023-04-02 01:44:24',1680399864,NULL),(1875551549,30591198,1,2003303,0,1,1,'A',1,0.928571,42,671105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 42}}',9.01199,178264102,23252,NULL,'2023-04-07 03:59:27',1680839967,NULL),(1871947900,30591198,1,1837012,0,1,1,'A',1,0.933526,172,732302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 151, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 173}}',23.6954,173112456,154077,NULL,'2022-07-05 22:42:20',1657060940,NULL),(1875233448,30591990,1,1944626,0,1,1,'B',1,0.881633,109,523813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 245}}',11.0328,177824207,105304,NULL,'2023-03-12 22:39:18',1678660758,NULL),(2839905904,30592132,1,3416697,0,1,1,'C',1,0.701219,13,205598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 48}, \"maximum_statistics\": {\"great\": 82}}',1.19815,183934076,19046,NULL,'2024-05-16 15:19:23',1715872763,NULL),(1872470529,30594246,1,2004667,0,1,1,'B',1,0.89697,164,327780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 165}}',16.119,173853464,80038,NULL,'2022-08-09 16:18:06',1660061886,NULL),(1872586195,30594246,1,2004667,0,1,1,'A',1,0.915152,164,702625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 165}}',18.2282,173932272,115400,NULL,'2022-08-13 14:58:31',1660402711,NULL),(1871942302,30598512,1,1951736,0,1,1,'D',1,0.543706,21,84406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 85, \"great\": 110}, \"maximum_statistics\": {\"great\": 286}}',0.231354,173126923,50124,NULL,'2022-07-06 15:09:29',1657120169,NULL),(1871951970,30599062,1,1837012,0,1,1,'D',1,0.687861,41,93606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 92}, \"maximum_statistics\": {\"great\": 173}}',1.77654,173128948,41804,NULL,'2022-07-06 16:52:49',1657126369,NULL),(1871953001,30602003,1,1837012,0,1,1,'D',1,0.352601,4,8444,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 90, \"great\": 39}, \"maximum_statistics\": {\"great\": 173}}',0.007274,173133899,20040,NULL,'2022-07-06 21:12:26',1657141946,NULL),(1871953969,30603606,1,1837012,0,1,1,'B',1,0.875723,81,515701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 173}}',14.0494,173137593,94176,NULL,'2022-07-07 01:23:34',1657157014,NULL),(1872103770,30604198,1,1442771,0,1,1,'C',1,0.703125,26,202605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 23, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',1.1306,173273292,29910,NULL,'2022-07-13 04:53:41',1657688021,NULL),(1871954166,30604635,1,1837012,0,1,1,'C',1,0.771676,55,292429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 107}, \"maximum_statistics\": {\"great\": 173}}',5.28515,173139665,54211,NULL,'2022-07-07 04:03:23',1657166603,NULL),(1872073866,30605556,1,1837012,0,1,1,'B',1,0.872832,141,524115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 173}}',15.7988,173302548,101612,NULL,'2022-07-14 14:09:45',1657807785,NULL),(1876173895,30606709,1,1488230,0,1,1,'C',1,0.775,23,369277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 40}}',2.36937,179353181,143086,NULL,'2023-06-13 04:52:23',1686631943,NULL),(1876250642,30606709,1,872885,0,1,1,'C',1,0.728395,52,139910,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 81}}',3.06992,179353230,24060,NULL,'2023-06-13 04:59:52',1686632392,NULL),(1876250654,30606709,1,872885,0,1,1,'C',1,0.771605,70,57422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 81}}',3.23565,179353239,24450,NULL,'2023-06-13 05:01:14',1686632474,NULL),(1878480358,30606709,1,4231471,1,1,1,'C',1,0.727612,44,259432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 134}}',5.85083,182386831,37570,NULL,'2024-01-14 10:39:13',1705228753,NULL),(1876198923,30606709,1,2956594,1,1,1,'A',1,0.906977,37,671101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 43}}',7.47435,179382724,34259,NULL,'2023-06-15 06:47:34',1686811654,NULL),(1877763309,30606709,1,2956596,1,1,1,'C',1,0.736842,52,306720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 95}}',7.60647,181456557,34664,NULL,'2023-11-04 06:21:41',1699078901,NULL),(1876221767,30606709,1,1228199,0,1,1,'B',1,0.882353,34,564630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',8.50688,179382792,20896,NULL,'2023-06-15 06:56:02',1686812162,NULL),(1876247836,30606709,1,865481,0,1,1,'C',1,0.799107,58,333207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 112}}',8.82113,179372089,45558,NULL,'2023-06-14 12:52:31',1686747151,NULL),(1876248557,30606709,1,867512,0,1,1,'B',1,0.871795,68,575560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 78}}',9.14984,179353216,35356,NULL,'2023-06-13 04:57:27',1686632247,NULL),(1876248500,30606709,1,867511,0,1,1,'A',1,0.919643,56,532552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 56}}',10.0046,179353200,30534,NULL,'2023-06-13 04:54:53',1686632093,NULL),(1876711873,30606709,1,3367374,1,1,1,'B',1,0.836066,23,392937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 122}}',11.288,179939173,35010,NULL,'2023-07-21 08:37:13',1689928633,NULL),(1876433302,30606709,1,2188643,1,1,1,'B',1,0.840741,106,477412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 135}}',11.9208,179583203,104045,NULL,'2023-06-28 04:37:39',1687927059,NULL),(1876258041,30606709,1,912586,0,1,1,'B',1,0.876812,36,498200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 69}}',12.8901,179353261,31426,NULL,'2023-06-13 05:04:23',1686632663,NULL),(1876490203,30606709,1,1228142,0,1,1,'B',1,0.836207,30,471069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 58}}',13.094,179663769,29188,NULL,'2023-07-03 09:10:25',1688375425,NULL),(1877873379,30606709,1,4231469,1,1,1,'A',1,0.916667,72,746452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 72}}',15.8276,181548018,38360,NULL,'2023-11-11 04:18:37',1699676317,NULL),(1876166379,30606709,1,28894,0,1,1,'B',1,0.880734,77,493628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',16.5165,179382807,74532,NULL,'2023-06-15 06:57:33',1686812253,NULL),(1876167414,30606709,1,3969330,1,1,1,'A',1,0.927419,62,697170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',16.9257,179353253,67842,NULL,'2023-06-13 05:03:18',1686632598,NULL),(1878480351,30606709,1,4231470,1,1,1,'B',1,0.880208,79,596029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',19.2179,182386822,46390,NULL,'2024-01-14 10:38:18',1705228698,NULL),(1876418551,30606709,1,936962,0,1,1,'A',1,0.925743,101,685749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 86}, \"maximum_statistics\": {\"great\": 101}}',19.9645,179694783,66778,NULL,'2023-07-05 12:09:54',1688558994,NULL),(1878480338,30606709,1,2293451,1,1,1,'B',1,0.853293,130,466481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 247}, \"maximum_statistics\": {\"great\": 334}}',20.8995,182386790,174516,NULL,'2024-01-14 10:34:46',1705228486,NULL),(1876645266,30606709,1,936961,0,1,1,'B',1,0.870968,80,492192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 186}}',24.6658,179879850,94114,NULL,'2023-07-17 10:04:44',1689588284,NULL),(1872064470,30607722,1,1837012,0,1,1,'C',1,0.797688,60,335490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 126}, \"maximum_statistics\": {\"great\": 173}}',5.49566,173145439,59849,NULL,'2022-07-07 11:21:49',1657192909,NULL),(1872094804,30608585,1,3429019,1,1,1,'B',1,0.858423,173,540182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 279}}',16.1955,173157873,163225,NULL,'2022-07-08 00:21:45',1657239705,NULL),(1872098572,30609245,1,1442771,0,1,1,'D',1,0.557292,17,139775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 34}, \"maximum_statistics\": {\"great\": 96}}',0.183582,173147957,57224,NULL,'2022-07-07 13:46:24',1657201584,NULL),(1874016306,30609646,1,1837014,1,1,1,'A',1,0.90099,204,607085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 17, \"great\": 584}, \"maximum_statistics\": {\"great\": 707}}',101.742,176045822,490310,NULL,'2022-12-04 18:24:03',1670178243,NULL),(1872162776,30609767,1,2868384,0,1,1,'D',1,0.675166,44,216908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 76, \"great\": 234}, \"maximum_statistics\": {\"great\": 451}}',2.08757,173166110,188424,NULL,'2022-07-08 10:35:44',1657276544,NULL),(1872083133,30609767,1,2442526,0,1,1,'B',1,0.855769,160,526561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 208}}',13.0679,173160908,117020,NULL,'2022-07-08 04:07:07',1657253227,NULL),(1872141721,30610012,1,3322596,0,1,1,'D',1,0.632353,17,170798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 27}, \"maximum_statistics\": {\"great\": 68}}',0.849699,173168551,20896,NULL,'2022-07-08 13:03:53',1657285433,NULL),(1872070372,30610012,1,3210096,0,1,1,'D',1,0.671642,20,175617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 31}, \"maximum_statistics\": {\"great\": 67}}',1.02877,173177720,14950,NULL,'2022-07-08 21:16:28',1657314988,NULL),(1872509407,30610012,1,1478905,0,1,1,'C',1,0.703593,28,229921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 97}, \"maximum_statistics\": {\"great\": 167}}',2.20508,173773698,52748,NULL,'2022-08-05 22:33:57',1659738837,NULL),(1872172089,30610012,1,3373382,0,1,1,'C',1,0.773756,69,310107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 136}, \"maximum_statistics\": {\"great\": 221}}',5.66512,173170684,74897,NULL,'2022-07-08 14:50:20',1657291820,NULL),(1872509518,30610012,1,1479586,0,1,1,'B',1,0.864706,62,528391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 85}}',8.13719,173773673,41606,NULL,'2022-08-05 22:32:12',1659738732,NULL),(1872140446,30610428,1,3322595,0,1,1,'C',1,0.736842,39,269016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 114}}',3.54101,173259815,39094,NULL,'2022-07-12 14:31:57',1657636317,NULL),(1872142856,30610428,1,3322596,0,1,1,'C',1,0.772059,29,299673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 68}}',3.62721,173259793,21338,NULL,'2022-07-12 14:30:45',1657636245,NULL),(1872051397,30610428,1,1970278,0,1,1,'A',1,0.914201,54,566803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 169}}',19.628,173260995,79212,NULL,'2022-07-12 15:27:34',1657639654,NULL),(2847841125,30611024,1,1981516,0,1,1,'C',1,0.731707,47,250835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 164}}',2.04079,183951052,47679,NULL,'2024-05-18 01:23:44',1715995424,NULL),(1872065689,30611024,1,1837012,0,1,1,'C',1,0.771676,51,294139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',4.78109,173151650,55162,NULL,'2022-07-07 16:57:22',1657213042,NULL),(3075157951,30611024,1,1944626,0,1,1,'C',1,0.789796,52,338993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 162}, \"maximum_statistics\": {\"great\": 245}}',4.82572,184464569,77835,NULL,'2024-06-28 21:51:20',1719611480,NULL),(1872145536,30611024,1,1946258,0,1,1,'C',1,0.743557,54,264805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 32, \"great\": 221}, \"maximum_statistics\": {\"great\": 388}}',4.95894,173199179,136821,NULL,'2022-07-09 19:43:44',1657395824,NULL),(3116398246,30611024,1,2169170,0,1,1,'B',1,0.836667,88,456673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 150}}',8.35662,184555775,67836,NULL,'2024-07-06 16:30:19',1720283419,NULL),(3075273796,30611024,1,2045770,0,1,1,'B',1,0.870098,76,473882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 158}, \"maximum_statistics\": {\"great\": 204}}',12.496,184464744,81280,NULL,'2024-06-28 22:20:06',1719613206,NULL),(1872150558,30611262,1,2073553,0,1,1,'C',1,0.734615,40,241769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 152}, \"maximum_statistics\": {\"great\": 260}}',3.99523,173152170,66180,NULL,'2022-07-07 17:29:34',1657214974,NULL),(1877823681,30613147,1,25643,1,1,1,'D',1,0.645833,29,248319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144, \"legacy_combo_increase\": 2}}',1.11801,181708414,184156,NULL,'2023-11-23 13:43:38',1700747018,NULL),(1877839282,30613147,1,3912814,1,1,1,'B',1,0.804487,71,369291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',6.22315,181708437,62926,NULL,'2023-11-23 13:45:49',1700747149,NULL),(2921770045,30613408,1,4233767,1,1,1,'C',1,0.728395,71,350464,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 95, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 6, \"large_bonus\": 9}}',4.29458,NULL,0,'2024-05-31 20:44:43','2024-05-31 20:45:46',1717188346,7566),(2921674599,30613408,1,3685119,1,1,1,'B',1,0.885906,79,640463,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 123, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 149, \"large_bonus\": 8}}',12.8994,NULL,0,'2024-05-31 20:23:28','2024-05-31 20:25:33',1717187133,7566),(2921680446,30613408,1,4504816,1,1,1,'S',1,0.973684,38,923795,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38, \"large_bonus\": 1}}',13.801,NULL,0,'2024-05-31 20:26:08','2024-05-31 20:26:47',1717187207,7566),(2921719319,30613408,1,46803,1,1,1,'A',1,0.936508,126,832124,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 110, \"ignore_hit\": 7, \"ignore_miss\": 12, \"large_bonus\": 25, \"small_bonus\": 86}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 7, \"large_bonus\": 27, \"small_bonus\": 96}}',18.8407,NULL,0,'2024-05-31 20:33:28','2024-05-31 20:35:00',1717187700,7566),(2921784562,30613408,1,4538476,1,1,1,'A',1,0.953571,112,822900,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 256, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 280, \"large_bonus\": 21}}',31.5481,NULL,0,'2024-05-31 20:46:06','2024-05-31 20:48:50',1717188530,7566),(1872421374,30614478,1,1946258,0,1,1,'B',1,0.823454,54,184682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 54, \"great\": 305}, \"maximum_statistics\": {\"great\": 388}}',8.38712,173626317,130188,NULL,'2022-07-29 23:38:15',1659137895,NULL),(1872426529,30614478,1,1946258,0,1,1,'A',1,0.92268,126,580051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 344}, \"maximum_statistics\": {\"great\": 388}}',23.6584,173684350,204747,NULL,'2022-08-01 16:52:57',1659372777,NULL),(1872062677,30615391,1,3205768,0,1,1,'C',1,0.70625,30,205865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 93}, \"maximum_statistics\": {\"great\": 160}}',2.31146,173158304,39220,NULL,'2022-07-08 00:58:21',1657241901,NULL),(1873135115,30616716,1,3544553,1,1,1,'S',1,0.957983,119,848895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 119}}',23.9685,174808147,89943,NULL,'2022-09-29 17:58:59',1664474339,NULL),(1873135997,30616716,1,3544554,1,1,1,'B',1,0.866129,148,517604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',39.8517,174808177,169670,NULL,'2022-09-29 18:00:49',1664474449,NULL),(1872698434,30617232,1,1946258,0,1,1,'C',1,0.79768,54,338467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 263}, \"maximum_statistics\": {\"great\": 388}}',7.72858,174168324,148717,NULL,'2022-08-25 23:25:18',1661469918,NULL),(1875058136,30617251,1,2572186,1,1,1,'D',1,0.118337,7,405,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 2093, \"great\": 174}, \"maximum_statistics\": {\"great\": 2514}}',0.000007,177700933,96030,NULL,'2023-03-06 00:19:59',1678061999,NULL),(1872630764,30617303,1,678612,0,1,1,'D',1,0.544444,10,210056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 14}, \"maximum_statistics\": {\"great\": 45}}',0.130595,173940267,143400,NULL,'2022-08-14 00:21:04',1660436464,NULL),(1872166156,30618391,1,2100418,0,1,1,'C',1,0.737705,23,332722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 61}}',2.11993,173165533,141390,NULL,'2022-07-08 09:58:25',1657274305,NULL),(1872088356,30620833,1,529989,0,1,1,'D',1,0.5,24,34291,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 40, \"great\": 40}, \"maximum_statistics\": {\"great\": 113}}',0.085808,173189245,23402,NULL,'2022-07-09 11:13:45',1657365225,NULL),(1872112244,30624024,1,3558441,1,1,1,'C',1,0.70082,40,224650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 122}}',2.09098,173189150,39599,NULL,'2022-07-09 11:08:18',1657364898,NULL),(1872163736,30624024,1,3657206,1,1,1,'C',1,0.741304,41,246989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 137}, \"maximum_statistics\": {\"great\": 230}}',3.51864,173307378,63526,NULL,'2022-07-14 18:48:46',1657824526,NULL),(1872093199,30624024,1,2004667,0,1,1,'C',1,0.766667,37,284633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 165}}',4.12171,173307450,45211,NULL,'2022-07-14 18:52:36',1657824756,NULL),(2970240158,30624024,1,1967656,0,1,1,'C',1,0.78344,84,338578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 197}, \"maximum_statistics\": {\"great\": 314}}',6.1804,184235998,132339,NULL,'2024-06-09 19:02:19',1717959739,NULL),(1872156001,30624122,1,2587908,1,1,1,'D',1,0.698565,59,238400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 80, \"great\": 246}, \"maximum_statistics\": {\"great\": 418}}',2.95077,173181792,169649,NULL,'2022-07-09 02:19:48',1657333188,NULL),(1872074493,30626439,1,3413937,1,1,1,'A',1,0.945205,41,680399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',16.1713,173181244,32506,NULL,'2022-07-09 01:41:53',1657330913,NULL),(1872074471,30626439,1,3413936,1,1,1,'A',1,0.947619,105,813884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 94, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 105}}',28.284,173181264,81308,NULL,'2022-07-09 01:43:25',1657331005,NULL),(1872281657,30626439,1,3507768,1,1,1,'S',1,0.987539,321,858261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 321}}',36.864,173356382,331651,NULL,'2022-07-17 03:34:33',1658028873,NULL),(1872132093,30626439,1,2544236,1,1,1,'S',1,0.986014,286,920418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 278}, \"maximum_statistics\": {\"great\": 286}}',43.2361,173293315,243482,NULL,'2022-07-14 03:37:43',1657769863,NULL),(1872115506,30626439,1,2512306,1,1,1,'A',1,0.91796,219,682416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 388, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 451}}',45.6591,173332952,354718,NULL,'2022-07-16 01:19:19',1657934359,NULL),(1872061780,30626439,1,2907914,1,1,1,'A',1,0.961765,261,809976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 475, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 510}}',59.8285,173293244,469398,NULL,'2022-07-14 03:33:16',1657769596,NULL),(1877291096,30627819,1,1415001,0,1,1,'C',1,0.728395,45,298685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',2.49844,180664225,28480,NULL,'2023-09-07 04:41:57',1694061717,NULL),(1877216944,30627819,1,2338613,0,1,1,'B',1,0.80916,44,370860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',9.64853,180664234,59632,NULL,'2023-09-07 04:43:11',1694061791,NULL),(1877293894,30627819,1,454643,0,1,1,'B',1,0.844,109,512212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',14.7769,180664183,112729,NULL,'2023-09-07 04:34:30',1694061270,NULL),(1877187819,30627819,1,2272349,1,1,1,'B',1,0.841014,60,436204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',20.0628,180664562,87284,NULL,'2023-09-07 05:48:13',1694065693,NULL),(1877174485,30627819,1,468990,0,1,1,'A',1,0.908784,109,653657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',22.0579,180664575,109280,NULL,'2023-09-07 05:50:33',1694065833,NULL),(1877185653,30627819,1,2272348,1,1,1,'A',1,0.931159,94,672045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 138}}',24.647,180664598,75018,NULL,'2023-09-07 05:54:21',1694066061,NULL),(1877280014,30627819,1,3272775,1,1,1,'A',1,0.931472,116,683209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 197}}',26.192,180664587,115190,NULL,'2023-09-07 05:52:55',1694065975,NULL),(1877173995,30627819,1,468989,0,1,1,'A',1,0.943128,189,772045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 211}}',33.1588,180664207,219114,NULL,'2023-09-07 04:39:24',1694061564,NULL),(1872122100,30628664,1,3464726,1,1,1,'B',1,0.832857,98,412555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 254}, \"maximum_statistics\": {\"great\": 350}}',11.4198,173205303,223224,NULL,'2022-07-10 03:04:29',1657422269,NULL),(1872111821,30628664,1,2761399,0,1,1,'B',1,0.845411,149,478913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 302}, \"maximum_statistics\": {\"great\": 414}}',14.1965,173205213,240108,NULL,'2022-07-10 02:59:12',1657421952,NULL),(1872257044,30628664,1,2542194,0,1,1,'B',1,0.852843,118,475325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 29, \"great\": 451}, \"maximum_statistics\": {\"great\": 598}}',25.1922,173461420,310242,NULL,'2022-07-22 01:50:13',1658454613,NULL),(1872138442,30628664,1,2553509,1,1,1,'A',1,0.907921,341,657574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 417}, \"maximum_statistics\": {\"great\": 505}}',36.6906,173228339,416862,NULL,'2022-07-11 03:38:13',1657510693,NULL),(1872074974,30628898,1,2004667,0,1,1,'C',1,0.778788,70,332791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 165}}',5.08566,173206284,57486,NULL,'2022-07-10 04:13:57',1657426437,NULL),(1872071908,30629010,1,2004667,0,1,1,'C',1,0.748485,34,256234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 108}, \"maximum_statistics\": {\"great\": 165}}',2.87767,173185336,42218,NULL,'2022-07-09 06:43:44',1657349024,NULL),(1872927965,30629675,1,3543811,1,1,1,'C',1,0.787037,32,325232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 118}, \"maximum_statistics\": {\"great\": 162}}',4.67924,174405886,50872,NULL,'2022-09-07 16:57:45',1662569865,NULL),(1872929575,30629675,1,3543812,1,1,1,'C',1,0.788889,54,404769,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 64}, \"maximum_statistics\": {\"great\": 90}}',5.7416,174418668,34638,NULL,'2022-09-08 12:44:29',1662641069,NULL),(1872929239,30629675,1,3543812,1,1,1,'S',1,0.95,90,771282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 90}}',18.5247,174405772,58828,NULL,'2022-09-07 16:50:52',1662569452,NULL),(1872929248,30629675,1,3543812,1,1,1,'S',1,0.983333,90,908368,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 87}, \"maximum_statistics\": {\"great\": 90}}',23.6787,174405829,62453,NULL,'2022-09-07 16:54:11',1662569651,NULL),(1873215364,30629675,1,3543812,1,1,1,'A',1,0.938889,90,868222,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 90}}',31.6133,174926280,62547,NULL,'2022-10-05 13:21:00',1664976060,NULL),(1872094435,30631719,1,2004667,0,1,1,'C',1,0.742424,25,246422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 99}, \"maximum_statistics\": {\"great\": 165}}',3.02943,173316089,40742,NULL,'2022-07-15 05:43:58',1657863838,NULL),(1872290215,30631719,1,1774604,0,1,1,'C',1,0.793696,52,333313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 44, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',6.16599,173398901,110587,NULL,'2022-07-19 02:43:53',1658198633,NULL),(1872124510,30632159,1,260581,0,1,1,'D',1,0.459184,23,85015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 19}, \"maximum_statistics\": {\"great\": 98}}',0.046933,173326040,24511,NULL,'2022-07-15 16:49:14',1657903754,NULL),(1875431754,30632159,1,3867321,0,1,1,'C',1,0.759146,40,319819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 164}}',9.31596,178249693,74256,NULL,'2023-04-06 10:30:27',1680777027,NULL),(1872124547,30632159,1,260582,0,1,1,'B',1,0.812796,55,379715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',12.8527,173208434,80354,NULL,'2022-07-10 06:38:27',1657435107,NULL),(1875434005,30632159,1,3870204,0,1,1,'B',1,0.853741,57,480020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 108}, \"maximum_statistics\": {\"great\": 147}}',16.4307,178234518,80258,NULL,'2023-04-05 13:38:14',1680701894,NULL),(1872072345,30632210,1,2004667,0,1,1,'D',1,0.654545,37,160971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 75}, \"maximum_statistics\": {\"great\": 165}}',1.1521,173191839,37722,NULL,'2022-07-09 13:24:53',1657373093,NULL),(1872872680,30632644,1,2004667,0,1,1,'B',1,0.830303,47,388677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 117}, \"maximum_statistics\": {\"great\": 165}}',8.25118,174363665,53086,NULL,'2022-09-05 04:55:57',1662353757,NULL),(1872068783,30633653,1,3210095,0,1,1,'C',1,0.714286,23,226113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 70}, \"maximum_statistics\": {\"great\": 119}}',2.23822,173262954,29684,NULL,'2022-07-12 17:13:31',1657646011,NULL),(1872071510,30633653,1,3210096,0,1,1,'C',1,0.776119,49,361506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 67}}',4.13647,173262983,21571,NULL,'2022-07-12 17:15:34',1657646134,NULL),(1874647176,30633936,1,3878041,0,1,1,'C',1,0.721831,37,251012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 78}, \"maximum_statistics\": {\"great\": 142}}',3.98346,177084327,46462,NULL,'2023-01-29 21:58:28',1675029508,NULL),(1872138952,30633936,1,1774604,0,1,1,'C',1,0.733524,94,272996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 27, \"great\": 190}, \"maximum_statistics\": {\"great\": 349}}',4.37759,173195710,124349,NULL,'2022-07-09 16:32:16',1657384336,NULL),(1872074297,30633936,1,2004667,0,1,1,'C',1,0.793939,51,363483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',6.49888,173203226,61819,NULL,'2022-07-10 00:20:54',1657412454,NULL),(1872166831,30634885,1,2100418,0,1,1,'D',1,0.418033,14,112112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 26, \"great\": 16}, \"maximum_statistics\": {\"great\": 61}}',0.017358,173197253,115971,NULL,'2022-07-09 17:57:01',1657389421,NULL),(1872077998,30634950,1,2004667,0,1,1,'C',1,0.748485,62,281146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 165}}',4.32908,173225912,51229,NULL,'2022-07-11 00:39:05',1657499945,NULL),(1873979806,30636062,1,1491486,0,1,1,'C',1,0.741071,48,285862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 112}}',3.66805,176128991,31428,NULL,'2022-12-09 14:30:20',1670596220,NULL),(1875314592,30636062,1,2949881,0,1,1,'B',1,0.87931,88,501124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 261}}',14.0737,177982361,117630,NULL,'2023-03-22 11:49:06',1679485746,NULL),(1872347439,30636178,1,2004667,0,1,1,'D',1,0.669697,35,174341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 165}}',1.91974,173667086,38531,NULL,'2022-07-31 20:11:20',1659298280,NULL),(1877792918,30637417,1,3970419,1,1,1,'B',1,0.831395,37,384534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 132}, \"maximum_statistics\": {\"great\": 172}}',8.15232,181494220,63436,NULL,'2023-11-06 20:26:17',1699302377,NULL),(1877124826,30637417,1,1424990,0,1,1,'B',1,0.887097,58,661099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',9.84895,180522427,24852,NULL,'2023-08-28 11:57:45',1693223865,NULL),(1877132271,30637417,1,2313444,0,1,1,'B',1,0.876147,57,488498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 218}}',10.3865,180544400,87618,NULL,'2023-08-29 20:22:29',1693340549,NULL),(1877161941,30637417,1,2365348,1,1,1,'B',1,0.892857,58,522222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 112}}',11.8384,180565451,45001,NULL,'2023-08-31 09:32:19',1693474339,NULL),(1877123180,30637417,1,2952574,1,1,1,'A',1,0.905405,37,507688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 111}}',12.9405,180550427,38738,NULL,'2023-08-30 08:40:09',1693384809,NULL),(1877121583,30637417,1,3617506,1,1,1,'A',1,0.92381,76,638851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',13.5113,180565413,65915,NULL,'2023-08-31 09:28:09',1693474089,NULL),(1878039857,30637417,1,3986933,1,1,1,'B',1,0.887615,40,509008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 218}}',14.5524,181723601,90306,NULL,'2023-11-24 17:11:14',1700845874,NULL),(1877171234,30637417,1,4274731,1,1,1,'B',1,0.895455,80,607564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 110}}',15.2766,180522149,60172,NULL,'2023-08-28 11:34:45',1693222485,NULL),(2475719220,30637417,1,4137575,1,1,1,'A',1,0.901119,99,565813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 226}, \"maximum_statistics\": {\"great\": 268}}',17.0349,183084647,142469,NULL,'2024-03-09 08:43:17',1709973797,NULL),(1878061763,30637417,1,4364485,1,1,1,'S',1,0.975,60,906130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',18.899,181723679,70182,NULL,'2023-11-24 17:17:44',1700846264,NULL),(1872638218,30639884,1,3671183,1,1,1,'B',1,0.835,58,450854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 100}}',10.769,174081098,36250,NULL,'2022-08-21 05:43:08',1661060588,NULL),(1872835989,30639884,1,1832115,0,1,1,'B',1,0.889764,43,502093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 127}}',13.3073,174338022,48452,NULL,'2022-09-03 21:28:31',1662240511,NULL),(1872862293,30639884,1,3673111,1,1,1,'A',1,0.937888,155,795495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 161}}',21.6166,174337923,116421,NULL,'2022-09-03 21:21:57',1662240117,NULL),(1876266746,30639884,1,3680515,1,1,1,'A',1,0.961538,283,842728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 278}, \"maximum_statistics\": {\"great\": 299}}',60.2828,179326303,281160,NULL,'2023-06-11 10:06:13',1686477973,NULL),(1877747850,30640744,1,2069505,1,1,1,'B',1,0.868132,47,505714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 91}}',NULL,181509595,233499,NULL,'2023-11-08 02:56:35',1699412195,NULL),(1874406012,30640744,1,3261860,1,1,1,'D',1,0.306009,41,14753,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 681, \"great\": 229}, \"maximum_statistics\": {\"great\": 1165}}',0.008389,176711590,166970,NULL,'2023-01-09 07:14:47',1673248487,NULL),(1877405648,30640744,1,386172,0,1,1,'D',1,0.442105,14,84015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 43, \"great\": 32}, \"maximum_statistics\": {\"great\": 95}}',0.039231,180937241,26576,NULL,'2023-09-25 11:14:04',1695640444,NULL),(1877415690,30640744,1,1769363,1,1,1,'D',1,0.486607,8,53849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 44, \"great\": 41}, \"maximum_statistics\": {\"great\": 112}}',0.105181,180937214,23790,NULL,'2023-09-25 11:12:09',1695640329,NULL),(1877357936,30640744,1,729927,0,1,1,'D',1,0.519231,13,102757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 55, \"great\": 61}, \"maximum_statistics\": {\"great\": 156}}',0.190376,180937109,67964,NULL,'2023-09-25 10:58:46',1695639526,NULL),(1874070093,30640744,1,3494708,1,1,1,'D',1,0.514574,21,78388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 135, \"great\": 148}, \"maximum_statistics\": {\"great\": 446}}',0.267151,176101372,90558,NULL,'2022-12-07 23:05:02',1670454302,NULL),(1874167150,30640744,1,1257559,1,1,1,'D',1,0.616883,24,129801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 43, \"great\": 79}, \"maximum_statistics\": {\"great\": 154}}',0.680784,176199772,80004,NULL,'2022-12-13 08:37:56',1670920676,NULL),(1877692083,30640744,1,1070635,1,1,1,'D',1,0.642241,27,244058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 54}, \"maximum_statistics\": {\"great\": 116}}',0.757076,181509632,146449,NULL,'2023-11-08 02:59:12',1699412352,NULL),(1877391911,30640744,1,1973990,1,1,1,'D',1,0.637255,20,142187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 53}, \"maximum_statistics\": {\"great\": 102}}',0.849985,180937156,28892,NULL,'2023-09-25 11:05:18',1695639918,NULL),(1872710155,30640744,1,2965630,1,1,1,'D',1,0.608286,39,146589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 145, \"great\": 260}, \"maximum_statistics\": {\"great\": 531}}',0.91846,174270371,139506,NULL,'2022-08-31 08:50:54',1661935854,NULL),(2884004733,30640744,1,3578885,1,1,1,'D',1,0.642276,17,146262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 69}, \"maximum_statistics\": {\"great\": 123}}',0.982456,184035966,24404,NULL,'2024-05-24 19:00:12',1716577212,NULL),(2884023795,30640744,1,459485,0,1,1,'D',1,0.642012,30,185735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 40, \"great\": 88}, \"maximum_statistics\": {\"great\": 169}}',1.14036,184036003,91502,NULL,'2024-05-24 19:04:04',1716577444,NULL),(1873992759,30640744,1,1513229,1,1,1,'D',1,0.630982,31,181521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 64, \"great\": 168}, \"maximum_statistics\": {\"great\": 397}}',1.27159,176101491,153793,NULL,'2022-12-07 23:16:43',1670455003,NULL),(3156352321,30640744,1,786345,1,1,1,'D',1,0.618367,25,127779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 52, \"great\": 110, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 245}}',1.31558,184644938,57660,NULL,'2024-07-14 05:27:37',1720934857,NULL),(2884031296,30640744,1,3885772,1,1,1,'D',1,0.640816,27,162836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 56, \"great\": 125, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',1.38461,184036015,73870,NULL,'2024-05-24 19:05:39',1716577539,NULL),(2884061990,30640744,1,1654675,1,1,1,'D',1,0.664634,22,200424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 59, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 246}}',1.53211,184036085,81662,NULL,'2024-05-24 19:11:58',1716577918,NULL),(3156359207,30640744,1,3208603,1,1,1,'D',1,0.665865,83,190260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 86, \"great\": 224, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 416}}',2.13562,184644951,139516,NULL,'2024-07-14 05:29:58',1720934998,NULL),(2883980008,30640744,1,1771685,1,1,1,'D',1,0.678846,54,178529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 49, \"great\": 142}, \"maximum_statistics\": {\"great\": 260}}',2.20724,184035921,92630,NULL,'2024-05-24 18:55:08',1716576908,NULL),(2883988615,30640744,1,2631273,1,1,1,'D',1,0.663492,38,183359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 51, \"great\": 154}, \"maximum_statistics\": {\"great\": 315}}',2.29323,184035939,85184,NULL,'2024-05-24 18:56:53',1716577013,NULL),(2884070995,30640744,1,4572145,1,1,1,'D',1,0.672308,25,172509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 66, \"great\": 178}, \"maximum_statistics\": {\"great\": 325}}',2.48682,184036099,81390,NULL,'2024-05-24 19:13:48',1716578028,NULL),(1872075402,30640744,1,2004667,0,1,1,'C',1,0.742424,57,280035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 30, \"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',2.61241,173208844,53140,NULL,'2022-07-10 07:09:21',1657436961,NULL),(1877312276,30640744,1,492865,0,1,1,'C',1,0.701493,70,227409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 70, \"great\": 259}, \"maximum_statistics\": {\"great\": 469}}',3.35744,180937311,233511,NULL,'2023-09-25 11:20:51',1695640851,NULL),(1873592418,30640744,1,1682104,0,1,1,'C',1,0.743506,22,286720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 98}, \"maximum_statistics\": {\"great\": 154}}',3.37817,175517240,59068,NULL,'2022-11-06 04:42:39',1667709759,NULL),(1874373463,30640744,1,1774604,0,1,1,'C',1,0.753582,33,140428,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 67, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',3.7907,176711517,95410,NULL,'2023-01-09 07:07:42',1673248062,NULL),(1877723830,30640744,1,3911397,1,1,1,'C',1,0.755639,35,330677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 85}, \"maximum_statistics\": {\"great\": 133}}',3.83929,181509980,87918,NULL,'2023-11-08 03:41:45',1699414905,NULL),(1877371448,30640744,1,266686,0,1,1,'C',1,0.751323,45,294267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 126}, \"maximum_statistics\": {\"great\": 189}}',4.12497,180937205,81024,NULL,'2023-09-25 11:11:05',1695640265,NULL),(1877809566,30640744,1,2638531,1,1,1,'C',1,0.765487,38,311240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 226}}',4.84179,181509794,80318,NULL,'2023-11-08 03:17:11',1699413431,NULL),(1877767908,30640744,1,1419100,0,1,1,'C',1,0.792576,97,354767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 156}, \"maximum_statistics\": {\"great\": 229}}',5.25409,181509811,101928,NULL,'2023-11-08 03:19:15',1699413555,NULL),(1877325431,30640744,1,3690640,1,1,1,'C',1,0.738208,44,258546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 67, \"great\": 269}, \"maximum_statistics\": {\"great\": 424}}',5.25804,180937056,169248,NULL,'2023-09-25 10:53:41',1695639221,NULL),(1877301444,30640744,1,454644,0,1,1,'B',1,0.818182,45,424855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',5.4888,180936737,57784,NULL,'2023-09-25 10:24:23',1695637463,NULL),(1877803508,30640744,1,4145472,1,1,1,'B',1,0.806452,53,381951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 114}, \"maximum_statistics\": {\"great\": 155}}',5.85981,181509711,89074,NULL,'2023-11-08 03:06:37',1699412797,NULL),(1877691249,30640744,1,1066257,0,1,1,'C',1,0.789855,52,346700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 38, \"great\": 198}, \"maximum_statistics\": {\"great\": 276}}',5.92792,181509955,123709,NULL,'2023-11-08 03:39:20',1699414760,NULL),(1877707758,30640744,1,659730,0,1,1,'B',1,0.806122,49,422165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 30}, \"maximum_statistics\": {\"great\": 49}}',6.24025,181509556,42145,NULL,'2023-11-08 02:52:57',1699411977,NULL),(2884014870,30640744,1,4471285,1,1,1,'C',1,0.773214,49,295271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 191}, \"maximum_statistics\": {\"great\": 280}}',6.75455,184035988,78198,NULL,'2024-05-24 19:02:17',1716577337,NULL),(1877809192,30640744,1,4268125,1,1,1,'C',1,0.780374,135,360895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 273}, \"maximum_statistics\": {\"great\": 428}}',7.34759,181509939,253568,NULL,'2023-11-08 03:36:48',1699414608,NULL),(2884040539,30640744,1,3872273,1,1,1,'C',1,0.765854,51,326862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',7.64896,184036045,100054,NULL,'2024-05-24 19:07:31',1716577651,NULL),(1877768728,30640744,1,4227361,1,1,1,'B',1,0.816406,81,421577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 184}, \"maximum_statistics\": {\"great\": 256}}',8.11273,181509739,160202,NULL,'2023-11-08 03:09:57',1699412997,NULL),(1877421242,30640744,1,906953,0,1,1,'C',1,0.758182,121,327693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 158}, \"maximum_statistics\": {\"great\": 275}}',8.40197,180937254,131438,NULL,'2023-09-25 11:15:45',1695640545,NULL),(1877785458,30640744,1,3965675,1,1,1,'B',1,0.82973,85,390695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 137}, \"maximum_statistics\": {\"great\": 185}}',9.1569,181509855,68482,NULL,'2023-11-08 03:25:21',1699413921,NULL),(1877311397,30640744,1,2022691,0,1,1,'B',1,0.847126,90,428920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 330, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 435}}',10.7376,180936841,174216,NULL,'2023-09-25 10:35:00',1695638100,NULL),(2883997858,30640744,1,3947915,1,1,1,'B',1,0.833333,78,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 179}, \"maximum_statistics\": {\"great\": 234}}',12.3898,184035951,104631,NULL,'2024-05-24 18:58:47',1716577127,NULL),(1872746406,30640744,1,2022691,0,1,1,'B',1,0.866667,83,220737,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 30, \"great\": 349}, \"maximum_statistics\": {\"great\": 435}}',12.4345,174201731,153588,NULL,'2022-08-27 16:26:20',1661617580,NULL),(2313974200,30640744,1,1920415,1,1,1,'B',1,0.874384,56,594142,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',13.5994,NULL,0,'2024-02-09 06:07:49','2024-02-09 06:10:35',1707459035,7415),(2313996337,30640744,1,1936434,1,1,1,'B',1,0.851648,83,551821,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 22, \"great\": 278, \"ignore_hit\": 2, \"ignore_miss\": 98, \"large_bonus\": 9, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 364, \"ignore_hit\": 2, \"large_bonus\": 101, \"small_bonus\": 15}}',13.7319,NULL,0,'2024-02-09 06:14:06','2024-02-09 06:17:57',1707459477,7415),(1877687442,30640744,1,1510873,1,1,1,'B',1,0.896996,99,542443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 233}}',21.3564,181509885,131889,NULL,'2023-11-08 03:30:08',1699414208,NULL),(1877691920,30640744,1,4277617,1,1,1,'A',1,0.93985,102,712732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 133}}',21.5546,181509772,76059,NULL,'2023-11-08 03:14:35',1699413275,NULL),(1877689030,30640744,1,525538,0,1,1,'A',1,0.939227,108,686387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 181}}',23.4779,181509842,131827,NULL,'2023-11-08 03:23:33',1699413813,NULL),(1872152632,30641305,1,2073553,0,1,1,'C',1,0.751923,45,268355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 27, \"great\": 158}, \"maximum_statistics\": {\"great\": 260}}',4.9018,173209529,72264,NULL,'2022-07-10 08:05:31',1657440331,NULL),(1874352304,30642171,1,3876755,0,1,1,'D',1,0.56294,38,52180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 345, \"miss\": 324, \"great\": 467, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1136}}',1.00722,176564616,230134,NULL,'2023-01-01 14:49:39',1672584579,NULL),(1872140262,30643888,1,2055169,0,1,1,'D',1,0.370192,12,41546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 102, \"great\": 48}, \"maximum_statistics\": {\"great\": 208}}',0.009502,173215367,103928,NULL,'2022-07-10 13:32:34',1657459954,NULL),(1872168142,30646229,1,129110,0,1,1,'D',1,0.46748,11,82625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 47, \"great\": 39}, \"maximum_statistics\": {\"great\": 123}}',0.05396,173224529,92718,NULL,'2022-07-10 22:37:53',1657492673,NULL),(1872228686,30646229,1,2752039,1,1,1,'D',1,0.696629,38,195947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 94}, \"maximum_statistics\": {\"great\": 178}}',1.86437,173440667,48732,NULL,'2022-07-21 02:24:19',1658370259,NULL),(1875114432,30647181,1,2116803,1,1,1,'D',1,0.552083,19,91422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 73}, \"maximum_statistics\": {\"great\": 192}}',0.366599,177639891,36670,NULL,'2023-03-02 18:19:30',1677781170,NULL),(1875072403,30647181,1,3303560,0,1,1,'B',1,0.839713,111,434186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 209}}',10.2621,177639976,90389,NULL,'2023-03-02 18:25:13',1677781513,NULL),(1875071128,30647181,1,1832115,0,1,1,'B',1,0.897638,127,661624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 101}, \"maximum_statistics\": {\"great\": 127}}',18.8663,177607142,99516,NULL,'2023-02-28 16:15:38',1677600938,NULL),(1872581814,30647449,1,2004517,0,1,1,'D',1,0.638009,42,77871,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 101, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 442}}',2.01946,173962776,97932,NULL,'2022-08-15 03:54:37',1660535677,NULL),(1872096340,30647449,1,46804,0,1,1,'C',1,0.786638,42,334750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',9.45266,173222686,83260,NULL,'2022-07-10 20:37:10',1657485430,NULL),(1872604785,30647449,1,46803,0,1,1,'B',1,0.888889,51,545486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.3099,173960976,67371,NULL,'2022-08-15 01:08:52',1660525732,NULL),(1872673904,30648587,1,1189772,1,1,1,'D',1,0.624277,21,137650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 43, \"great\": 86}, \"maximum_statistics\": {\"great\": 173}}',0.933289,173981210,36398,NULL,'2022-08-16 02:35:22',1660617322,NULL),(1872656375,30648587,1,325542,0,1,1,'D',1,0.682692,39,286874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 104}}',1.20129,173981289,54661,NULL,'2022-08-16 02:42:19',1660617739,NULL),(1872077964,30648587,1,2004667,0,1,1,'C',1,0.724242,39,234900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 92}, \"maximum_statistics\": {\"great\": 165}}',2.62997,173225199,43422,NULL,'2022-07-10 23:32:57',1657495977,NULL),(1872394485,30648587,1,720255,1,1,1,'C',1,0.776316,47,352763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 76}}',3.05838,173599786,90948,NULL,'2022-07-28 16:57:19',1659027439,NULL),(1872460132,30648587,1,1329016,1,1,1,'C',1,0.768987,92,471767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 158}}',3.44226,173861965,207008,NULL,'2022-08-10 02:01:21',1660096881,NULL),(1872539621,30648587,1,3354060,1,1,1,'C',1,0.707286,45,220626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 61, \"great\": 226}, \"maximum_statistics\": {\"great\": 398}}',3.79057,173862018,121473,NULL,'2022-08-10 02:04:38',1660097078,NULL),(1872652847,30648587,1,2797387,1,1,1,'C',1,0.793981,71,366907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 216}}',6.27146,173981335,186875,NULL,'2022-08-16 02:45:59',1660617959,NULL),(1872325415,30648587,1,1279154,1,1,1,'B',1,0.854369,48,481738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 103}}',7.84294,173599496,39267,NULL,'2022-07-28 16:39:30',1659026370,NULL),(1872593882,30648587,1,1622739,0,1,1,'B',1,0.805118,107,455597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 167}, \"maximum_statistics\": {\"great\": 254}}',7.91745,174055033,280100,NULL,'2022-08-19 21:49:49',1660945789,NULL),(1872116131,30648587,1,2768815,0,1,1,'C',1,0.794492,93,372442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 236}}',8.13565,173286562,98320,NULL,'2022-07-13 19:20:03',1657740003,NULL),(1872054665,30648587,1,2385407,0,1,1,'C',1,0.727273,139,320660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 286}}',8.86739,173251315,147378,NULL,'2022-07-12 05:09:39',1657602579,NULL),(1872598557,30648587,1,3233990,1,1,1,'B',1,0.857558,78,461490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 172}}',9.73598,173981272,208264,NULL,'2022-08-16 02:40:45',1660617645,NULL),(1872148894,30648587,1,1946258,0,1,1,'B',1,0.824742,102,396802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 271}, \"maximum_statistics\": {\"great\": 388}}',11.0732,173225259,183390,NULL,'2022-07-10 23:38:19',1657496299,NULL),(1872051016,30648769,1,1970018,0,1,1,'D',1,0.556338,17,87207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 69, \"great\": 101}, \"maximum_statistics\": {\"great\": 284}}',0.443358,173224999,57448,NULL,'2022-07-10 23:17:31',1657495051,NULL),(1873692625,30649734,1,136842,0,1,1,'D',1,0.512903,15,126123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 60, \"great\": 64}, \"maximum_statistics\": {\"great\": 155}}',0.151405,175461691,89267,NULL,'2022-11-03 12:48:40',1667479720,NULL),(1872849185,30649734,1,476366,0,1,1,'D',1,0.528571,32,72528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 57, \"great\": 67}, \"maximum_statistics\": {\"great\": 175}}',0.199479,174293902,42488,NULL,'2022-09-01 16:10:04',1662048604,NULL),(1873511361,30649734,1,2337942,1,1,1,'C',1,0.740385,32,410276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 63}, \"maximum_statistics\": {\"great\": 104}}',2.54025,175306570,88536,NULL,'2022-10-26 06:41:34',1666766494,NULL),(1873517434,30649734,1,252629,0,1,1,'D',1,0.683374,40,195315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 67, \"great\": 217}, \"maximum_statistics\": {\"great\": 409}}',3.1987,175306454,104820,NULL,'2022-10-26 06:27:24',1666765644,NULL),(1873544898,30649734,1,97467,0,1,1,'B',1,0.850877,22,427039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',4.77326,175306482,87531,NULL,'2022-10-26 06:30:54',1666765854,NULL),(1873476773,30649734,1,1427574,0,1,1,'C',1,0.792453,81,331209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 16, \"great\": 140}, \"maximum_statistics\": {\"great\": 212}}',7.98067,175306504,94761,NULL,'2022-10-26 06:32:59',1666765979,NULL),(1873537331,30649734,1,758304,0,1,1,'B',1,0.88172,42,555825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 93}}',10.7359,175306543,120787,NULL,'2022-10-26 06:38:23',1666766303,NULL),(1875203887,30649734,1,1898419,1,1,1,'B',1,0.868794,70,501789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 141}}',10.76,177717663,77970,NULL,'2023-03-07 02:00:38',1678154438,NULL),(1873692286,30649734,1,136586,0,1,1,'A',1,0.913636,101,602546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',14.2848,175461648,111131,NULL,'2022-11-03 12:45:46',1667479546,NULL),(1872105325,30649734,1,3557127,1,1,1,'A',1,0.920833,73,99671,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 120}}',15.9134,173226830,53019,NULL,'2022-07-11 01:53:42',1657504422,NULL),(1873512293,30649734,1,59945,1,1,1,'S',1,0.992857,70,840204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 70}}',17.8834,175306592,123275,NULL,'2022-10-26 06:44:04',1666766644,NULL),(1872105332,30649734,1,3557127,1,1,1,'B',1,0.8875,61,560524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 120}}',19.2263,173226917,67192,NULL,'2022-07-11 02:00:09',1657504809,NULL),(1872851283,30649734,1,3669619,1,1,1,'A',1,0.934884,173,727943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 188}, \"maximum_statistics\": {\"great\": 215}}',19.3764,174293663,152121,NULL,'2022-09-01 15:55:24',1662047724,NULL),(1875244508,30649734,1,1442486,1,1,1,'B',1,0.861538,122,484492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 246}, \"maximum_statistics\": {\"great\": 325}}',19.3801,177717692,159381,NULL,'2023-03-07 02:04:14',1678154654,NULL),(1873496897,30649734,1,589285,1,1,1,'A',1,0.937294,303,737766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 265}, \"maximum_statistics\": {\"great\": 303}}',25.3618,175306526,249180,NULL,'2022-10-26 06:36:09',1666766169,NULL),(1872158892,30651299,1,1778468,0,1,1,'C',1,0.714724,24,214897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 95}, \"maximum_statistics\": {\"great\": 163}}',NULL,173229920,41060,NULL,'2022-07-11 05:48:14',1657518494,NULL),(1872063705,30651299,1,2136032,0,1,1,'C',1,0.715909,16,216183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 88}}',1.75911,173229961,20804,NULL,'2022-07-11 05:51:57',1657518717,NULL),(1872167778,30651658,1,2100418,0,1,1,'C',1,0.737705,12,189776,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 61}}',1.50429,173230596,194630,NULL,'2022-07-11 06:42:40',1657521760,NULL),(1872917492,30651658,1,1946258,0,1,1,'B',1,0.895619,112,261354,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 324}, \"maximum_statistics\": {\"great\": 388}}',17.076,174351493,167671,NULL,'2022-09-04 13:48:18',1662299298,NULL),(1872149547,30651658,1,1946258,0,1,1,'A',1,0.912371,95,562922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 333}, \"maximum_statistics\": {\"great\": 388}}',22.4937,173230362,210662,NULL,'2022-07-11 06:24:50',1657520690,NULL),(1872140386,30652583,1,2055169,0,1,1,'D',1,0.620192,54,128952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 54, \"great\": 104}, \"maximum_statistics\": {\"great\": 208}}',0.700785,173232376,56253,NULL,'2022-07-11 09:05:32',1657530332,NULL),(1872102275,30653067,1,1442771,0,1,1,'C',1,0.739583,32,275243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 96}}',1.9263,173234006,57201,NULL,'2022-07-11 10:56:06',1657536966,NULL),(1872168917,30653067,1,1582611,0,1,1,'B',1,0.814103,131,382535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 268}, \"maximum_statistics\": {\"great\": 390}}',8.84593,173276814,213388,NULL,'2022-07-13 09:40:18',1657705218,NULL),(1872168104,30653159,1,2359016,0,1,1,'B',1,0.829596,60,405416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 167}, \"maximum_statistics\": {\"great\": 223}}',7.8033,173252390,85419,NULL,'2022-07-12 06:36:01',1657607761,NULL),(1872146853,30653235,1,1774604,0,1,1,'A',1,0.915473,176,628587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',23.3547,173251488,224661,NULL,'2022-07-12 05:20:19',1657603219,NULL),(1872084538,30653235,1,2004667,0,1,1,'A',1,0.966667,144,793389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 155}, \"maximum_statistics\": {\"great\": 165}}',25.9191,173261881,109828,NULL,'2022-07-12 16:12:54',1657642374,NULL),(1872424884,30653235,1,1946258,0,1,1,'A',1,0.940722,98,630008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 351}, \"maximum_statistics\": {\"great\": 388}}',28.5397,173655843,226648,NULL,'2022-07-31 09:43:22',1659260602,NULL),(1873973165,30653560,1,2125718,1,1,1,'B',1,0.8,27,456502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 55}}',NULL,176143744,243817,NULL,'2022-12-10 07:44:19',1670658259,NULL),(1872140580,30653560,1,2055169,0,1,1,'C',1,0.723558,39,305694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 124, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',2.75159,173238931,184118,NULL,'2022-07-11 15:11:23',1657552283,NULL),(1872602799,30653560,1,1649419,1,1,1,'C',1,0.788845,115,416797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',6.85864,173971202,183402,NULL,'2022-08-15 14:41:00',1660574460,NULL),(1872130554,30653560,1,1773167,1,1,1,'C',1,0.782609,90,438212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 7, \"great\": 150, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',7.1192,173280900,341862,NULL,'2022-07-13 13:51:59',1657720319,NULL),(1872080165,30653560,1,2004667,0,1,1,'B',1,0.869697,92,526098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 165}}',12.2795,173238878,80753,NULL,'2022-07-11 15:08:05',1657552085,NULL),(1872796659,30653560,1,1774604,0,1,1,'A',1,0.915473,260,667668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',23.0892,174177514,271111,NULL,'2022-08-26 12:34:14',1661517254,NULL),(1872073791,30654019,1,1649419,1,1,1,'B',1,0.826693,76,430301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 251}}',10.1391,173235929,147061,NULL,'2022-07-11 12:45:18',1657543518,NULL),(1872766922,30654937,1,2055169,0,1,1,'D',1,0.536058,15,76295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 61, \"great\": 76}, \"maximum_statistics\": {\"great\": 208}}',0.218062,174104847,42440,NULL,'2022-08-22 12:25:52',1661171152,NULL),(1872168389,30654937,1,1582611,0,1,1,'D',1,0.533333,49,74908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 119, \"great\": 145}, \"maximum_statistics\": {\"great\": 390}}',0.223991,173257554,76715,NULL,'2022-07-12 12:34:38',1657629278,NULL),(1872173236,30655077,1,1807822,0,1,1,'B',1,0.867647,56,550593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',8.2434,173276984,30002,NULL,'2022-07-13 09:54:16',1657706056,NULL),(1872063880,30655077,1,3205768,0,1,1,'B',1,0.815625,44,345699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 160}}',10.5867,173238005,50150,NULL,'2022-07-11 14:23:42',1657549422,NULL),(1872640512,30655272,1,3037657,0,1,1,'C',1,0.75,15,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 40}}',1.85259,174072878,10024,NULL,'2022-08-20 19:24:58',1661023498,NULL),(1872080151,30655272,1,2004667,0,1,1,'C',1,0.751515,46,270155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 104}, \"maximum_statistics\": {\"great\": 165}}',3.17278,173238861,46076,NULL,'2022-07-11 15:07:11',1657552031,NULL),(1874361112,30655862,1,10818,0,1,1,'D',1,0.277273,5,7332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 144, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',0.001259,176727180,18900,NULL,'2023-01-10 03:55:06',1673322906,NULL),(1872080299,30656098,1,2004667,0,1,1,'C',1,0.769697,70,310186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 165}}',4.89264,173240196,53190,NULL,'2022-07-11 16:20:27',1657556427,NULL),(1872150180,30656269,1,3575465,1,1,1,'C',1,0.718978,45,57811,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 70, \"great\": 250}, \"maximum_statistics\": {\"great\": 411}}',2.58463,173245014,98782,NULL,'2022-07-11 21:16:47',1657574207,NULL),(1872113857,30656670,1,1463340,1,1,1,'C',1,0.730994,32,269567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 97}, \"maximum_statistics\": {\"great\": 171}}',3.31716,173241473,58351,NULL,'2022-07-11 17:39:27',1657561167,NULL),(1872056086,30656670,1,3529561,0,1,1,'C',1,0.716837,37,248935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 108}, \"maximum_statistics\": {\"great\": 196}}',3.91554,173256149,71238,NULL,'2022-07-12 11:04:59',1657623899,NULL),(1872216241,30656670,1,1640320,0,1,1,'C',1,0.757812,35,285235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 120}, \"maximum_statistics\": {\"great\": 192}}',5.47506,173341161,63344,NULL,'2022-07-16 11:10:53',1657969853,NULL),(1872055525,30656670,1,3592552,1,1,1,'B',1,0.802548,101,380347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 157}}',7.67704,173255698,71386,NULL,'2022-07-12 10:37:57',1657622277,NULL),(1872151733,30656670,1,3333450,1,1,1,'C',1,0.782051,63,419227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 78}}',8.45431,173260110,31834,NULL,'2022-07-12 14:45:07',1657637107,NULL),(1872086764,30656670,1,2186832,0,1,1,'B',1,0.875,44,548264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 44}}',11.7842,173260522,25090,NULL,'2022-07-12 15:04:28',1657638268,NULL),(1872057476,30656670,1,3390429,1,1,1,'B',1,0.872781,82,482240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 169}}',13.0458,173243607,83936,NULL,'2022-07-11 19:49:14',1657568954,NULL),(1872056013,30656670,1,1605541,0,1,1,'A',1,0.914894,69,652003,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 94}}',13.2522,173260747,52558,NULL,'2022-07-12 15:14:57',1657638897,NULL),(1872056053,30656670,1,1605541,1,1,1,'A',1,0.930851,94,740442,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 94}}',15.9314,173320472,65013,NULL,'2022-07-15 11:31:36',1657884696,NULL),(1872133092,30656670,1,1130929,1,1,1,'A',1,0.958333,85,742944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',16.5377,173260169,100260,NULL,'2022-07-12 14:48:12',1657637292,NULL),(1872057291,30656670,1,3529563,1,1,1,'A',1,0.93578,109,701951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',18.8226,173256087,89523,NULL,'2022-07-12 11:01:12',1657623672,NULL),(1872172475,30656670,1,1267686,1,1,1,'A',1,0.916107,117,679134,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 149}}',19.3825,173260997,112315,NULL,'2022-07-12 15:27:47',1657639667,NULL),(1872286426,30656670,1,3147805,1,1,1,'A',1,0.926036,81,647505,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 169}}',20.3916,173341119,89759,NULL,'2022-07-16 11:08:12',1657969692,NULL),(1872150404,30656670,1,3575465,1,1,1,'B',1,0.883212,347,626709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 4, \"great\": 319}, \"maximum_statistics\": {\"great\": 411}}',20.7727,173255914,348966,NULL,'2022-07-12 10:50:18',1657623018,NULL),(1872053782,30659734,1,848235,0,1,1,'D',1,0.433871,16,70573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 108, \"great\": 67}, \"maximum_statistics\": {\"great\": 310}}',0.048702,173263050,103358,NULL,'2022-07-12 17:20:18',1657646418,NULL),(1872130419,30659734,1,1773167,1,1,1,'D',1,0.612648,33,226111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 110}, \"maximum_statistics\": {\"great\": 253}}',0.658922,173247033,259164,NULL,'2022-07-11 23:52:46',1657583566,NULL),(1872061062,30659734,1,20441,1,1,1,'C',1,0.743902,24,420892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 41, \"legacy_combo_increase\": 7}}',1.23066,173262971,164886,NULL,'2022-07-12 17:14:38',1657646078,NULL),(1872090232,30659734,1,3239866,1,1,1,'C',1,0.722892,24,275485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 47}, \"maximum_statistics\": {\"great\": 83}}',1.67657,173265909,120324,NULL,'2022-07-12 19:50:15',1657655415,NULL),(1872074234,30659734,1,1649419,0,1,1,'D',1,0.689243,67,267519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 132}, \"maximum_statistics\": {\"great\": 251}}',2.10345,173265729,143944,NULL,'2022-07-12 19:41:08',1657654868,NULL),(1872052897,30659734,1,848233,0,1,1,'C',1,0.753623,35,383474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 69}}',2.42798,173262772,190270,NULL,'2022-07-12 17:03:07',1657645387,NULL),(1872168117,30659734,1,2100418,0,1,1,'C',1,0.754098,22,386101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 61}}',2.44968,173249157,182756,NULL,'2022-07-12 02:27:27',1657592847,NULL),(1872138372,30659734,1,3478324,1,1,1,'C',1,0.744604,37,259984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 90}, \"maximum_statistics\": {\"great\": 139}}',2.69715,173262581,36340,NULL,'2022-07-12 16:51:31',1657644691,NULL),(1872063695,30659734,1,2649161,0,1,1,'C',1,0.707747,53,241095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 142}}',3.36753,173265818,37958,NULL,'2022-07-12 19:45:52',1657655152,NULL),(1872103438,30659734,1,1442771,0,1,1,'C',1,0.770833,58,395498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',3.5187,173268327,100032,NULL,'2022-07-12 22:23:15',1657664595,NULL),(1872141059,30659734,1,2055169,0,1,1,'C',1,0.728365,91,322588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 116}, \"maximum_statistics\": {\"great\": 208}}',3.57544,173259185,198903,NULL,'2022-07-12 14:03:40',1657634620,NULL),(1872125498,30659734,1,1486580,0,1,1,'C',1,0.753943,54,353032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 23, \"great\": 184}, \"maximum_statistics\": {\"great\": 317}}',4.51228,173265593,263661,NULL,'2022-07-12 19:34:09',1657654449,NULL),(1872170894,30659734,1,1582613,1,1,1,'C',1,0.718333,62,226182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 71, \"great\": 333}, \"maximum_statistics\": {\"great\": 600}}',4.89629,173259268,192348,NULL,'2022-07-12 14:07:12',1657634832,NULL),(1872121696,30659734,1,1478838,0,1,1,'C',1,0.743386,97,329851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 189}}',7.23646,173258998,107350,NULL,'2022-07-12 13:53:14',1657633994,NULL),(1872168466,30659734,1,1582611,0,1,1,'C',1,0.782051,54,315305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 18, \"great\": 238}, \"maximum_statistics\": {\"great\": 390}}',7.46285,173262483,183294,NULL,'2022-07-12 16:46:02',1657644362,NULL),(1872089882,30659734,1,1415717,1,1,1,'C',1,0.776699,103,450237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 57}, \"maximum_statistics\": {\"great\": 103}}',7.48315,173268615,180418,NULL,'2022-07-12 22:43:40',1657665820,NULL),(1872092767,30659734,1,1863463,1,1,1,'B',1,0.832061,53,427635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 131}}',9.38799,173262629,146868,NULL,'2022-07-12 16:54:27',1657644867,NULL),(1872112963,30659734,1,2022478,0,1,1,'B',1,0.830645,59,484928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 186}}',12.7248,173268539,139470,NULL,'2022-07-12 22:38:40',1657665520,NULL),(2819246839,30661873,1,2004667,0,1,1,'C',1,0.79697,75,357613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 165}}',5.72114,183888291,58296,NULL,'2024-05-12 13:19:38',1715519978,NULL),(1872060570,30662476,1,19639,1,1,1,'C',1,0.708333,21,333518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 39, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 14}}',1.46381,173274321,199628,NULL,'2022-07-13 06:18:53',1657693133,NULL),(1872052741,30662476,1,2904,1,1,1,'C',1,0.722222,47,240962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 147}, \"maximum_statistics\": {\"great\": 252}}',3.72573,173274364,74060,NULL,'2022-07-13 06:23:17',1657693397,NULL),(1872086524,30662476,1,2004667,0,1,1,'B',1,0.806061,60,370397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 119, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',5.48485,173274350,58627,NULL,'2022-07-13 06:21:28',1657693288,NULL),(1877316985,30662476,1,1774604,0,1,1,'B',1,0.809456,32,355557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 53, \"great\": 269, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',6.85288,181005810,111431,NULL,'2023-09-30 15:10:50',1696086650,NULL),(1872248391,30662476,1,2022478,0,1,1,'B',1,0.830645,51,432973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 138}, \"maximum_statistics\": {\"great\": 186}}',8.751,173429717,105840,NULL,'2022-07-20 14:02:37',1658325757,NULL),(1872063907,30662636,1,2649236,1,1,1,'C',1,0.702285,90,207925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 141, \"great\": 442}, \"maximum_statistics\": {\"great\": 744}}',4.18629,173291703,279884,NULL,'2022-07-14 01:38:44',1657762724,NULL),(1872129737,30662636,1,2792748,1,1,1,'B',1,0.83526,118,447263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 173}}',7.79569,173291731,82195,NULL,'2022-07-14 01:40:23',1657762823,NULL),(1872075796,30663350,1,2162596,0,1,1,'D',1,0.678947,23,178625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',0.994108,173286338,23554,NULL,'2022-07-13 19:05:51',1657739151,NULL),(1872083926,30663449,1,2004667,0,1,1,'B',1,0.869697,82,494123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 165}}',11.6558,173257320,69187,NULL,'2022-07-12 12:21:06',1657628466,NULL),(1872084389,30665894,1,2004667,0,1,1,'C',1,0.751515,90,309459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 165}}',4.80722,173261003,60293,NULL,'2022-07-12 15:28:05',1657639685,NULL),(1872168447,30671015,1,2100418,0,1,1,'D',1,0.540984,16,156789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 23}, \"maximum_statistics\": {\"great\": 61}}',0.139095,173270315,116985,NULL,'2022-07-13 00:59:32',1657673972,NULL),(1872189064,30672250,1,3210095,0,1,1,'C',1,0.714286,34,227291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 67}, \"maximum_statistics\": {\"great\": 119}}',2.52336,173400803,29976,NULL,'2022-07-19 05:04:03',1658207043,NULL),(1872291761,30672250,1,2879863,0,1,1,'C',1,0.743478,54,267544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 115}}',3.91043,173367026,36012,NULL,'2022-07-17 14:59:22',1658069962,NULL),(1872200216,30672250,1,3618045,0,1,1,'S',1,0.953488,86,759304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',21.8078,173438235,47333,NULL,'2022-07-20 23:09:27',1658358567,NULL),(1872113039,30673708,1,2022478,0,1,1,'D',1,0.510753,15,94506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 55, \"great\": 59}, \"maximum_statistics\": {\"great\": 186}}',0.138288,173275279,59364,NULL,'2022-07-13 07:45:16',1657698316,NULL),(1873072221,30675738,1,3750571,1,1,1,'C',1,0.795,37,330891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 200}}',5.99984,174530465,75171,NULL,'2022-09-14 16:18:40',1663172320,NULL),(1872948562,30675738,1,3600012,1,1,1,'B',1,0.830556,39,373944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',7.47733,174557785,59200,NULL,'2022-09-16 08:18:27',1663316307,NULL),(1872113996,30675873,1,2022478,0,1,1,'D',1,0.467742,16,65324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 80, \"great\": 68}, \"maximum_statistics\": {\"great\": 186}}',0.065034,173306583,48396,NULL,'2022-07-14 18:01:47',1657821707,NULL),(1872229587,30676153,1,2004667,0,1,1,'C',1,0.781818,57,322972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 112}, \"maximum_statistics\": {\"great\": 165}}',4.34259,173345826,52611,NULL,'2022-07-16 15:29:27',1657985367,NULL),(1872756300,30678560,1,1863463,0,1,1,'C',1,0.774809,47,287365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 131}}',3.9114,174145943,104454,NULL,'2022-08-24 17:43:39',1661363019,NULL),(1872089084,30678929,1,2004667,0,1,1,'C',1,0.787879,94,369583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 165}}',4.74705,173286172,66779,NULL,'2022-07-13 18:57:22',1657738642,NULL),(1872068723,30679135,1,2004576,0,1,1,'B',1,0.841853,63,418306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 34, \"great\": 248}, \"maximum_statistics\": {\"great\": 313}}',14.3541,173287717,114980,NULL,'2022-07-13 20:38:54',1657744734,NULL),(1872097013,30679135,1,2217011,0,1,1,'A',1,0.945545,101,778233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 90}, \"maximum_statistics\": {\"great\": 101}}',18.5838,173312363,62235,NULL,'2022-07-15 00:32:42',1657845162,NULL),(1872096162,30679135,1,2217010,0,1,1,'B',1,0.89779,86,578714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 181}}',21.0148,173312891,99008,NULL,'2022-07-15 01:23:39',1657848219,NULL),(1872089421,30679135,1,2004667,0,1,1,'A',1,0.945455,165,773380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 147}, \"maximum_statistics\": {\"great\": 165}}',22.9271,173287548,119116,NULL,'2022-07-13 20:27:47',1657744067,NULL),(1872152388,30679135,1,1774604,0,1,1,'A',1,0.912607,180,636744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',23.4575,173290645,241030,NULL,'2022-07-14 00:20:26',1657758026,NULL),(1872156676,30679135,1,1946258,0,1,1,'A',1,0.914948,209,597976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 331}, \"maximum_statistics\": {\"great\": 388}}',23.7894,173288040,263050,NULL,'2022-07-13 20:59:20',1657745960,NULL),(1875126737,30680474,1,1946258,0,1,1,'C',1,0.793814,69,327041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 265}, \"maximum_statistics\": {\"great\": 388}}',7.13327,177746748,137864,NULL,'2023-03-08 19:42:53',1678304573,NULL),(1875136431,30680474,1,1774604,0,1,1,'B',1,0.823782,89,395478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',9.43427,177743013,134382,NULL,'2023-03-08 15:17:11',1678288631,NULL),(1875172308,30680474,1,2004667,0,1,1,'B',1,0.875758,141,583112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 165}}',13.9843,177746421,97722,NULL,'2023-03-08 19:19:19',1678303159,NULL),(1878003656,30681993,1,1413190,1,1,1,'D',1,0.621951,20,197618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 15}, \"maximum_statistics\": {\"great\": 41}}',0.355221,181817341,49023,NULL,'2023-12-02 04:10:16',1701490216,NULL),(1878014787,30681993,1,1442771,0,1,1,'D',1,0.692708,49,249121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 41, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',1.84027,181817358,67286,NULL,'2023-12-02 04:12:05',1701490325,NULL),(1872089982,30681993,1,2004667,0,1,1,'C',1,0.754545,55,282457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 165}}',4.52652,173291574,49334,NULL,'2022-07-14 01:29:05',1657762145,NULL),(1872663397,30681993,1,1774604,0,1,1,'B',1,0.842407,75,422289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',11.2932,173921146,132595,NULL,'2022-08-13 01:43:28',1660355008,NULL),(1872157151,30681993,1,1946258,0,1,1,'B',1,0.840206,61,406266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 289}, \"maximum_statistics\": {\"great\": 388}}',11.668,173291460,158671,NULL,'2022-07-14 01:22:21',1657761741,NULL),(1878160046,30681993,1,2087511,0,1,1,'A',1,0.90099,91,580620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 84, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',11.8377,182011990,185029,NULL,'2023-12-16 23:53:56',1702770836,NULL),(1873174765,30685389,1,2962412,1,1,1,'B',1,0.88,86,537609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',12.0475,174684568,74270,NULL,'2022-09-23 10:15:57',1663928157,NULL),(1872076628,30686605,1,1382790,0,1,1,'D',1,0.557604,38,97351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 46, \"great\": 71}, \"maximum_statistics\": {\"great\": 217}}',0.491963,173301668,56676,NULL,'2022-07-14 13:28:36',1657805316,NULL),(1872198009,30686605,1,1594729,0,1,1,'D',1,0.565789,44,107649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 82, \"great\": 132}, \"maximum_statistics\": {\"great\": 380}}',0.746314,173334651,91502,NULL,'2022-07-16 03:27:15',1657942035,NULL),(1872064525,30686605,1,1337685,0,1,1,'D',1,0.637255,30,142187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 86}, \"maximum_statistics\": {\"great\": 204}}',1.41923,173301604,61371,NULL,'2022-07-14 13:25:15',1657805115,NULL),(1872196401,30686605,1,860060,1,1,1,'C',1,0.72807,55,229697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 27, \"great\": 131}, \"maximum_statistics\": {\"great\": 228}}',4.72029,173335051,84192,NULL,'2022-07-16 03:55:27',1657943727,NULL),(1872195783,30686605,1,1796280,0,1,1,'C',1,0.752492,33,260919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 42, \"great\": 194}, \"maximum_statistics\": {\"great\": 301}}',5.67741,173334959,85499,NULL,'2022-07-16 03:47:48',1657943268,NULL),(1872226149,30686605,1,1382258,1,1,1,'C',1,0.729675,67,258743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 148}, \"maximum_statistics\": {\"great\": 246}}',6.07457,173335076,76880,NULL,'2022-07-16 03:57:25',1657943845,NULL),(1872225073,30686605,1,2223917,1,1,1,'C',1,0.741983,46,256987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 208}, \"maximum_statistics\": {\"great\": 343}}',6.10629,173334610,101450,NULL,'2022-07-16 03:24:54',1657941894,NULL),(1872226089,30686605,1,1382125,0,1,1,'C',1,0.797872,42,340502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 141}}',7.95856,173334685,55591,NULL,'2022-07-16 03:29:27',1657942167,NULL),(1872293289,30686605,1,2090848,0,1,1,'B',1,0.823913,96,416669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 166}, \"maximum_statistics\": {\"great\": 230}}',13.5632,173334937,102774,NULL,'2022-07-16 03:45:33',1657943133,NULL),(1872128955,30686605,1,2039076,1,1,1,'A',1,0.906716,101,600988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 134}}',25.1334,173332565,91054,NULL,'2022-07-16 00:45:19',1657932319,NULL),(1877706660,30689001,1,2763094,1,1,1,'B',1,0.877778,380,172021,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 60, \"great\": 1114}, \"maximum_statistics\": {\"great\": 1395}}',40.4964,181452941,555171,NULL,'2023-11-03 23:17:58',1699053478,NULL),(1872156952,30689023,1,1774604,0,1,1,'C',1,0.799427,96,178946,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',6.53838,173323362,109981,NULL,'2022-07-15 14:24:05',1657895045,NULL),(1876043669,30689689,1,2004667,0,1,1,'C',1,0.790909,60,343076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',5.44691,179061572,55822,NULL,'2023-05-26 02:14:20',1685067260,NULL),(1876129608,30689689,1,1946258,0,1,1,'B',1,0.851804,87,449341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 299, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',12.6692,179061684,201598,NULL,'2023-05-26 02:26:03',1685067963,NULL),(1872323312,30691008,1,2949881,0,1,1,'C',1,0.733716,105,275726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 147}, \"maximum_statistics\": {\"great\": 261}}',3.81197,173561227,97752,NULL,'2022-07-26 19:36:22',1658864182,NULL),(1872114402,30691058,1,2022691,0,1,1,'B',1,0.818391,86,365192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 37, \"great\": 314}, \"maximum_statistics\": {\"great\": 435}}',7.95878,173309785,153516,NULL,'2022-07-14 21:23:45',1657833825,NULL),(1872197491,30691745,1,1949373,0,1,1,'D',1,0.618644,20,149094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 19}, \"maximum_statistics\": {\"great\": 59}}',0.588234,173376046,12594,NULL,'2022-07-18 00:22:32',1658103752,NULL),(1872908674,30692381,1,3705298,1,1,1,'D',1,0.694444,43,128597,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 108}}',1.81829,174323731,37231,NULL,'2022-09-03 06:42:32',1662187352,NULL),(1872907247,30692381,1,3363014,1,1,1,'C',1,0.746512,44,144824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 128}, \"maximum_statistics\": {\"great\": 215}}',3.55285,174323559,58914,NULL,'2022-09-03 06:28:31',1662186511,NULL),(1872396609,30692990,1,1937980,0,1,1,'B',1,0.895722,82,527701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 317}, \"maximum_statistics\": {\"great\": 374}}',20.0284,173606799,156607,NULL,'2022-07-29 01:07:06',1659056826,NULL),(1875184324,30693137,1,2280557,0,1,1,'B',1,0.814879,52,376855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 204}, \"maximum_statistics\": {\"great\": 289}}',10.2408,177842663,96934,NULL,'2023-03-14 04:36:31',1678768591,NULL),(1872128576,30693147,1,1491487,0,1,1,'D',1,0.444444,14,5829,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 67, \"great\": 48}, \"maximum_statistics\": {\"great\": 171}}',0.04349,173314012,22848,NULL,'2022-07-15 02:53:39',1657853619,NULL),(1872123789,30693574,1,259272,0,1,1,'C',1,0.700637,27,219657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 84}, \"maximum_statistics\": {\"great\": 157}}',2.13821,173316179,128102,NULL,'2022-07-15 05:51:50',1657864310,NULL),(1872104364,30693574,1,1715243,0,1,1,'C',1,0.756667,48,268772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 98}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',4.12079,173315091,53952,NULL,'2022-07-15 04:14:49',1657858489,NULL),(1872150498,30693574,1,3116606,1,1,1,'C',1,0.782313,57,322466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 147}}',4.59355,173320822,54352,NULL,'2022-07-15 11:54:08',1657886048,NULL),(1872105350,30693574,1,1715244,0,1,1,'B',1,0.873563,37,442580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',9.20612,173316121,36843,NULL,'2022-07-15 05:46:42',1657864002,NULL),(1872280668,30693957,1,1937980,0,1,1,'B',1,0.88369,125,533342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 304}, \"maximum_statistics\": {\"great\": 374}}',19.1447,173408885,187812,NULL,'2022-07-19 14:29:09',1658240949,NULL),(1873328173,30695605,1,3790522,1,1,1,'C',1,0.771523,96,351060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 151}}',5.35603,174849249,69784,NULL,'2022-10-01 13:41:53',1664631713,NULL),(1872095516,30699795,1,2463116,0,1,1,'C',1,0.758389,18,269677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 101}, \"maximum_statistics\": {\"great\": 149}}',2.30481,173329597,34812,NULL,'2022-07-15 20:44:28',1657917868,NULL),(1872132577,30700000,1,81241,1,1,1,'D',1,0.698113,26,303731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 6}}',1.24403,173327645,115711,NULL,'2022-07-15 18:27:51',1657909671,NULL),(1872114501,30700000,1,2022691,0,1,1,'C',1,0.797701,57,321397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 51, \"great\": 310}, \"maximum_statistics\": {\"great\": 435}}',6.13278,173327606,138228,NULL,'2022-07-15 18:25:38',1657909538,NULL),(1872248552,30700572,1,1881641,0,1,1,'D',1,0.635531,64,223246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 49, \"great\": 123}, \"maximum_statistics\": {\"great\": 273}}',0.834769,173413202,131522,NULL,'2022-07-19 18:30:57',1658255457,NULL),(1872272862,30702332,1,1772896,0,1,1,'D',1,0.65896,28,182094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 173}}',1.51818,173333912,129956,NULL,'2022-07-16 02:32:38',1657938758,NULL),(1874418062,30702332,1,1881640,0,1,1,'D',1,0.653777,37,171243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 104, \"great\": 275}, \"maximum_statistics\": {\"great\": 556}}',1.78406,176743540,131901,NULL,'2023-01-11 02:45:31',1673405131,NULL),(1874355480,30702332,1,1772899,1,1,1,'D',1,0.670091,45,199515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 79, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 438}}',2.20398,176743629,234756,NULL,'2023-01-11 02:53:45',1673405625,NULL),(1874435003,30702332,1,2062382,0,1,1,'C',1,0.769231,76,314015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 202, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 325}}',6.34147,176743463,159468,NULL,'2023-01-11 02:39:09',1673404749,NULL),(1874467701,30702332,1,1442771,0,1,1,'B',1,0.859375,48,480211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',7.51281,176743269,79462,NULL,'2023-01-11 02:21:47',1673403707,NULL),(1874357183,30702332,1,1773001,0,1,1,'B',1,0.866973,47,498309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 109}}',10.5166,176743299,76036,NULL,'2023-01-11 02:24:33',1673403873,NULL),(1874452322,30702332,1,1937980,0,1,1,'B',1,0.835562,85,433633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',13.418,176743345,164420,NULL,'2023-01-11 02:29:11',1673404151,NULL),(1872405969,30702332,1,1774604,0,1,1,'B',1,0.863897,140,487895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',14.5482,173583280,169111,NULL,'2022-07-27 21:43:09',1658958189,NULL),(1874458279,30702332,1,1946258,0,1,1,'B',1,0.863402,73,465127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 302, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',14.651,176743421,195619,NULL,'2023-01-11 02:35:19',1673404519,NULL),(1872265515,30705349,1,2820284,0,1,1,'B',1,0.803279,82,366030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 30, \"great\": 252}, \"maximum_statistics\": {\"great\": 366}}',17.5415,173361258,141642,NULL,'2022-07-17 09:29:36',1658050176,NULL),(1872232915,30705349,1,3033106,1,1,1,'B',1,0.863184,71,465233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 160}, \"maximum_statistics\": {\"great\": 201}}',20.005,173363893,78944,NULL,'2022-07-17 12:17:34',1658060254,NULL),(1872222579,30705349,1,2741723,1,1,1,'B',1,0.875783,151,523654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 376}, \"maximum_statistics\": {\"great\": 479}}',26.144,173360733,284846,NULL,'2022-07-17 08:53:17',1658047997,NULL),(1875272699,30705349,1,2820284,0,1,1,'B',1,0.86612,124,247131,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 285}, \"maximum_statistics\": {\"great\": 366}}',34.0372,178017295,141436,NULL,'2023-03-24 14:28:41',1679668121,NULL),(1877442598,30705349,1,3890143,1,1,1,'A',1,0.90056,84,266156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 597}, \"maximum_statistics\": {\"great\": 714}}',44.6008,181174617,259376,NULL,'2023-10-13 13:05:11',1697202311,NULL),(1872216980,30705617,1,1346542,1,1,1,'D',1,0.613487,48,137840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 81, \"great\": 150}, \"maximum_statistics\": {\"great\": 304}}',0.629298,173339862,89648,NULL,'2022-07-16 09:42:48',1657964568,NULL),(1872301827,30705617,1,3190713,1,1,1,'D',1,0.655914,40,212029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 38}, \"maximum_statistics\": {\"great\": 93}}',1.39775,173472682,25895,NULL,'2022-07-22 14:41:40',1658500900,NULL),(1872229565,30705617,1,3449367,0,1,1,'B',1,0.801754,64,358543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 194, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',7.22322,173484983,99225,NULL,'2022-07-23 04:39:07',1658551147,NULL),(1872203836,30705880,1,166278,0,1,1,'D',1,0.40146,15,34129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 68, \"great\": 41}, \"maximum_statistics\": {\"great\": 137}}',0.016318,173389912,47452,NULL,'2022-07-18 16:42:10',1658162530,NULL),(1872274980,30705948,1,1773001,0,1,1,'B',1,0.830275,37,448827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 109}}',7.3861,173341466,80716,NULL,'2022-07-16 11:26:30',1657970790,NULL),(1872295664,30705948,1,1945196,0,1,1,'C',1,0.791779,64,51600,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 92, \"great\": 525}, \"maximum_statistics\": {\"great\": 742}}',7.86697,173420989,230650,NULL,'2022-07-20 03:42:21',1658288541,NULL),(1872298690,30705948,1,1946258,0,1,1,'B',1,0.877577,176,509104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 10, \"great\": 303}, \"maximum_statistics\": {\"great\": 388}}',18.0881,173342209,229734,NULL,'2022-07-16 12:06:06',1657973166,NULL),(1872248964,30705948,1,2022691,0,1,1,'A',1,0.914943,69,543749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 379}, \"maximum_statistics\": {\"great\": 435}}',19.5301,173341577,175140,NULL,'2022-07-16 11:31:49',1657971109,NULL),(1872537725,30705948,1,1774604,0,1,1,'A',1,0.915473,91,578467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 349}}',20.9401,173737719,165090,NULL,'2022-08-04 06:53:40',1659596020,NULL),(1872514124,30705948,1,1937980,0,1,1,'A',1,0.902406,92,561057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 316}, \"maximum_statistics\": {\"great\": 374}}',22.3701,173756190,180438,NULL,'2022-08-05 03:52:08',1659671528,NULL),(1872184025,30705948,1,1946258,0,1,1,'A',1,0.970361,111,105929,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 369}, \"maximum_statistics\": {\"great\": 388}}',24.6405,173420898,168769,NULL,'2022-07-20 03:35:50',1658288150,NULL),(1872298563,30706132,1,1946258,0,1,1,'A',1,0.917526,71,578429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 347}, \"maximum_statistics\": {\"great\": 388}}',21.6546,173339398,219970,NULL,'2022-07-16 09:01:07',1657962067,NULL),(1872426418,30706676,1,3385119,1,1,1,'C',1,0.736181,95,140077,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 11, \"great\": 105}, \"maximum_statistics\": {\"great\": 199}}',5.00196,173587683,63938,NULL,'2022-07-28 03:24:32',1658978672,NULL),(1874955387,30707471,1,2704234,1,1,1,'D',1,0.573733,25,97429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 56, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 217}}',0.465435,177462167,60788,NULL,'2023-02-20 11:54:52',1676894092,NULL),(1872284093,30708208,1,1774604,0,1,1,'B',1,0.802292,133,382770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 40, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',6.83974,173357471,155582,NULL,'2022-07-17 04:51:12',1658033472,NULL),(1875969841,30710359,1,821752,0,1,1,'D',1,0.6875,8,35441,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 9}, \"maximum_statistics\": {\"great\": 16}}',0.318337,178914576,75690,NULL,'2023-05-16 15:30:03',1684251003,NULL),(1876109560,30710359,1,3068187,1,1,1,'D',1,0.639535,27,268847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',0.795357,179181254,73916,NULL,'2023-06-02 07:33:53',1685691233,NULL),(1875969855,30710359,1,821752,0,1,1,'C',1,0.75,14,342851,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 16}}',1.11695,178927406,98880,NULL,'2023-05-17 13:39:53',1684330793,NULL),(1875991676,30710359,1,3147877,0,1,1,'B',1,0.824427,56,413821,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',6.60874,178927371,68850,NULL,'2023-05-17 13:37:45',1684330665,NULL),(1875993209,30710359,1,2139156,0,1,1,'B',1,0.817797,51,413780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',6.83543,179008397,47524,NULL,'2023-05-22 12:26:34',1684758394,NULL),(1872503450,30710452,1,2039077,0,1,1,'C',1,0.762821,26,315554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 78}}',3.04736,173864748,34135,NULL,'2022-08-10 05:29:40',1660109380,NULL),(1872532753,30710452,1,324177,0,1,1,'B',1,0.811224,27,404655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 2}}',5.55696,173853422,50794,NULL,'2022-08-09 16:15:06',1660061706,NULL),(1876394334,30710758,1,1937980,0,1,1,'C',1,0.78877,86,344869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 247}, \"maximum_statistics\": {\"great\": 374}}',7.89153,179555191,138186,NULL,'2023-06-26 07:50:08',1687765808,NULL),(1872382692,30711493,1,1051706,0,1,1,'B',1,0.864078,41,464396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 103}}',9.63885,173617799,33972,NULL,'2022-07-29 14:18:43',1659104323,NULL),(1872242315,30716713,1,64133,0,1,1,'C',1,0.707668,37,207357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 38, \"great\": 168}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',2.84503,173394952,75810,NULL,'2022-07-18 21:30:07',1658179807,NULL),(1872184701,30717533,1,3205768,0,1,1,'C',1,0.784375,42,300343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 160}}',6.88127,173406044,45010,NULL,'2022-07-19 11:53:44',1658231624,NULL),(1872563929,30719149,1,1774604,0,1,1,'B',1,0.891117,85,528127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 282, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',18.5764,174058338,160196,NULL,'2022-08-20 02:39:14',1660963154,NULL),(1872278719,30721174,1,1937980,0,1,1,'B',1,0.851604,82,438151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 298}, \"maximum_statistics\": {\"great\": 374}}',12.5576,173382577,141045,NULL,'2022-07-18 09:27:44',1658136464,NULL),(2580181669,30721387,1,848233,0,1,1,'D',1,0.528986,11,156602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 28}, \"maximum_statistics\": {\"great\": 69}}',0.105861,183324399,130944,NULL,'2024-03-28 09:51:37',1711619497,NULL),(2598199367,30721387,1,510731,0,1,1,'D',1,0.661972,30,272100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 76}, \"maximum_statistics\": {\"great\": 142}}',1.13983,183367574,267417,NULL,'2024-03-31 13:30:35',1711891835,NULL),(2580187610,30721387,1,1119784,0,1,1,'B',1,0.822785,39,385399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 79}}',5.21651,183324422,33118,NULL,'2024-03-28 09:53:29',1711619609,NULL),(1872286240,30722402,1,1774604,0,1,1,'A',1,0.902579,107,551084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',19.182,173370480,162131,NULL,'2022-07-17 18:09:08',1658081348,NULL),(1872178700,30722402,1,1946258,0,1,1,'A',1,0.907216,113,556542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 388}}',22.0827,173370728,217029,NULL,'2022-07-17 18:24:34',1658082274,NULL),(3090624753,30722880,1,1869934,0,1,1,'C',1,0.739726,20,332916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 73}}',2.20514,184499705,75362,NULL,'2024-07-01 18:51:16',1719859876,NULL),(1874027102,30724338,1,1863250,0,1,1,'C',1,0.726891,32,307927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 119}}',2.50226,176035045,84432,NULL,'2022-12-04 07:48:47',1670140127,NULL),(1874011986,30724338,1,1832115,0,1,1,'C',1,0.76378,64,315138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 127}}',4.72723,176035095,47612,NULL,'2022-12-04 07:52:29',1670140349,NULL),(1873988804,30724338,1,2791137,0,1,1,'C',1,0.792683,59,352773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 164}}',5.48806,176038963,54364,NULL,'2022-12-04 12:03:59',1670155439,NULL),(1874072010,30724338,1,3827997,1,1,1,'B',1,0.807292,37,376468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',5.84748,176038842,31080,NULL,'2022-12-04 11:56:16',1670154976,NULL),(1874045962,30724338,1,1920739,0,1,1,'B',1,0.803846,70,366676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 174}, \"maximum_statistics\": {\"great\": 260}}',7.54607,176034976,100758,NULL,'2022-12-04 07:42:52',1670139772,NULL),(1874018838,30724338,1,1223204,1,1,1,'A',1,0.904082,166,569766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 245}}',12.3186,176104948,193994,NULL,'2022-12-08 04:36:04',1670474164,NULL),(1874080023,30724338,1,3829299,1,1,1,'A',1,0.941667,60,786075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 60}}',13.4352,176038769,28366,NULL,'2022-12-04 11:52:07',1670154727,NULL),(2979416858,30726480,1,4219705,1,1,1,'D',1,0.581218,22,159747,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 55, \"great\": 87, \"ignore_hit\": 59, \"ignore_miss\": 235, \"large_bonus\": 5, \"small_bonus\": 261}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 59, \"large_bonus\": 33, \"small_bonus\": 468}}',0.502004,NULL,0,'2024-06-11 14:33:04','2024-06-11 14:34:54',1718116494,7512),(2776863376,30726480,1,848233,1,1,1,'D',1,0.681159,17,268529,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 37, \"ignore_hit\": 105, \"ignore_miss\": 450, \"large_bonus\": 13, \"small_bonus\": 473}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 105, \"large_bonus\": 15, \"small_bonus\": 921}}',0.8694,NULL,0,'2024-05-04 15:53:08','2024-05-04 15:55:35',1714838135,7512),(1872239858,30726480,1,222556,0,1,1,'D',1,0.663793,27,178689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 90, \"great\": 223, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 406}}',1.62391,173402889,110586,NULL,'2022-07-19 08:07:29',1658218049,NULL),(2776848009,30726480,1,65419,1,1,1,'B',1,0.824324,17,490002,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 58, \"ignore_hit\": 47, \"ignore_miss\": 148, \"large_bonus\": 13, \"small_bonus\": 349}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 47, \"large_bonus\": 15, \"small_bonus\": 495}}',4.14909,NULL,0,'2024-05-04 15:50:48','2024-05-04 15:52:45',1714837965,7512),(1877903034,30726480,1,4134542,1,1,1,'C',1,0.724607,66,255186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 90, \"great\": 404, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 699}}',4.84071,181555362,253303,NULL,'2023-11-11 14:54:05',1699714445,NULL),(3076129588,30726480,1,1774604,1,1,1,'B',1,0.810888,73,453982,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 42, \"great\": 259, \"ignore_hit\": 3, \"ignore_miss\": 12, \"large_bonus\": 12, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',7.29986,NULL,0,'2024-06-29 02:38:08','2024-06-29 02:42:01',1719628921,7512),(1877926512,30726480,1,4364483,1,1,1,'B',1,0.841667,70,542326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',13.9262,181555260,110758,NULL,'2023-11-11 14:47:26',1699714046,NULL),(1873548985,30727902,1,3612620,1,1,1,'C',1,0.75,66,277410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 142}, \"maximum_statistics\": {\"great\": 216}}',3.54572,175325940,70984,NULL,'2022-10-27 08:32:31',1666859551,NULL),(1875554797,30727902,1,1802041,0,1,1,'C',1,0.768182,42,354637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 66}, \"maximum_statistics\": {\"great\": 110}}',4.20298,178372497,60485,NULL,'2023-04-13 11:30:28',1681385428,NULL),(1872182248,30727902,1,818248,0,1,1,'B',1,0.813725,37,404138,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 74}, \"maximum_statistics\": {\"great\": 102}}',6.07734,173424552,39718,NULL,'2022-07-20 08:34:09',1658306049,NULL),(1875531529,30727902,1,32934,0,1,1,'B',1,0.835526,51,469554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',6.55848,178372535,108962,NULL,'2023-04-13 11:33:15',1681385595,NULL),(1872182072,30727902,1,818248,0,1,1,'B',1,0.823529,57,405519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 102}}',7.43818,173406116,42006,NULL,'2022-07-19 11:57:22',1658231842,NULL),(1873023827,30728792,1,1937980,0,1,1,'B',1,0.82754,75,401173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 25, \"great\": 270}, \"maximum_statistics\": {\"great\": 374}}',11.5038,174601090,141144,NULL,'2022-09-18 10:08:11',1663495691,NULL),(1875249920,30729119,1,3931551,1,1,1,'C',1,0.791925,58,348900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 161}}',5.52014,177705824,60816,NULL,'2023-03-06 09:20:00',1678094400,NULL),(3141410516,30729119,1,4211773,1,1,1,'B',1,0.827485,131,449387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 171}}',12.7243,184611470,106308,NULL,'2024-07-11 12:34:16',1720701256,NULL),(1876197633,30730589,1,1130930,1,1,1,'C',1,0.729412,83,280032,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 132}, \"maximum_statistics\": {\"great\": 255}}',10.4168,179316918,91237,NULL,'2023-06-10 19:02:45',1686423765,NULL),(3224878086,30730589,1,4678732,1,1,1,'B',1,0.877119,125,588469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 236}}',30.8575,184794117,183208,NULL,'2024-07-26 16:49:17',1722012557,NULL),(1872261827,30733591,1,2311832,1,1,1,'C',1,0.754717,32,281161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 64, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',2.7202,173393127,35094,NULL,'2022-07-18 19:40:37',1658173237,NULL),(1872259553,30736729,1,1068446,1,1,1,'B',1,0.843096,93,430967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 239}}',6.96637,173403830,95130,NULL,'2022-07-19 09:20:57',1658222457,NULL),(1872182063,30736730,1,1946258,0,1,1,'C',1,0.701031,61,209171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 52, \"great\": 208}, \"maximum_statistics\": {\"great\": 388}}',2.66612,173397340,116202,NULL,'2022-07-19 00:37:42',1658191062,NULL),(1872206056,30736730,1,35830,0,1,1,'C',1,0.764706,94,278235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 136}}',5.51027,173398398,49704,NULL,'2022-07-19 02:06:42',1658196402,NULL),(1872193458,30736730,1,1258358,0,1,1,'B',1,0.825758,96,398280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 91}, \"maximum_statistics\": {\"great\": 132}}',7.16092,173398299,69571,NULL,'2022-07-19 01:57:44',1658195864,NULL),(1872291881,30736730,1,2879863,0,1,1,'B',1,0.882609,93,554059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 115}}',11.1253,173398263,59904,NULL,'2022-07-19 01:54:34',1658195674,NULL),(1872281007,30736730,1,1937980,0,1,1,'A',1,0.907754,105,585364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 313}, \"maximum_statistics\": {\"great\": 374}}',25.2351,173412134,196584,NULL,'2022-07-19 17:26:26',1658251586,NULL),(1872406653,30736823,1,1774604,0,1,1,'B',1,0.825215,103,403927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',9.0905,173589685,141909,NULL,'2022-07-28 06:27:19',1658989639,NULL),(1872252082,30737103,1,3070761,0,1,1,'C',1,0.788423,58,344986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 22, \"great\": 311, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',13.4399,173428959,193294,NULL,'2022-07-20 13:21:06',1658323266,NULL),(1872291784,30738989,1,1774604,0,1,1,'B',1,0.812321,90,366607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',7.484,173407795,119760,NULL,'2022-07-19 13:34:24',1658237664,NULL),(1872932194,30740782,1,1134792,0,1,1,'B',1,0.830472,44,393464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 174, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 233}}',10.6317,174424852,88406,NULL,'2022-09-08 19:23:52',1662665032,NULL),(1875802360,30740782,1,2888737,1,1,1,'B',1,0.881579,60,500210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 193, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',15.9868,178672218,106754,NULL,'2023-05-01 14:59:28',1682953168,NULL),(1875860014,30740782,1,3904842,1,1,1,'B',1,0.878049,27,549006,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',16.0433,178666481,30779,NULL,'2023-05-01 07:24:02',1682925842,NULL),(1874912582,30740782,1,3533807,1,1,1,'B',1,0.842569,57,388609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 302, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 397}}',16.3945,177452633,147710,NULL,'2023-02-19 20:52:07',1676839927,NULL),(1875831565,30740782,1,1228199,0,1,1,'A',1,0.926471,33,705276,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',17.8945,178659082,20383,NULL,'2023-04-30 18:55:35',1682880935,NULL),(1876111110,30740782,1,1673008,0,1,1,'B',1,0.870968,71,557793,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',18.8538,179201312,57026,NULL,'2023-06-03 11:21:36',1685791296,NULL),(1875867783,30740782,1,3804796,1,1,1,'A',1,0.946903,113,772002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',20.0983,178659412,76494,NULL,'2023-04-30 19:17:13',1682882233,NULL),(1877074708,30740782,1,1205930,0,1,1,'B',1,0.839286,106,512783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140}}',20.1831,180569501,116494,NULL,'2023-08-31 14:54:59',1693493699,NULL),(1875279972,30740782,1,1134793,1,1,1,'A',1,0.947917,134,790009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 134, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',20.3586,178016648,117038,NULL,'2023-03-24 13:55:02',1679666102,NULL),(2306457570,30740782,1,4468172,1,1,1,'B',1,0.877966,93,516649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',21.7139,182703104,157652,NULL,'2024-02-07 20:12:12',1707336732,NULL),(1875859557,30740782,1,116022,0,1,1,'B',1,0.874,70,503969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 199, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',21.9578,178656020,116444,NULL,'2023-04-30 15:36:33',1682868993,NULL),(1875768606,30740782,1,489402,0,1,1,'A',1,0.917582,114,643669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',22.0608,178666794,140178,NULL,'2023-05-01 07:53:53',1682927633,NULL),(1875860021,30740782,1,3904842,1,1,1,'A',1,0.97561,40,742321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',23.1728,178672173,37384,NULL,'2023-05-01 14:55:31',1682952931,NULL),(1875782344,30740782,1,2826897,1,1,1,'A',1,0.95092,85,690721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 150}, \"maximum_statistics\": {\"great\": 163}}',24.6714,178669186,88772,NULL,'2023-05-01 11:28:32',1682940512,NULL),(1872868484,30740782,1,2267089,1,1,1,'A',1,0.948571,65,657726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',25.1277,174432818,80807,NULL,'2022-09-09 08:22:22',1662711742,NULL),(1876270150,30740782,1,4069889,1,1,1,'A',1,0.966667,74,729894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 129, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135}}',25.2714,179224805,90766,NULL,'2023-06-04 18:25:18',1685903118,NULL),(1876239456,30740782,1,1292934,1,1,1,'S',1,0.986111,108,921365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',25.6517,179216318,79287,NULL,'2023-06-04 08:16:59',1685866619,NULL),(1875784324,30740782,1,3216944,1,1,1,'A',1,0.966102,66,719589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 177}}',26.0194,178660058,97152,NULL,'2023-04-30 20:05:49',1682885149,NULL),(1876116745,30740782,1,3830020,1,1,1,'B',1,0.895985,78,543885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 232, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 274}}',26.4253,179201296,131440,NULL,'2023-06-03 11:20:11',1685791211,NULL),(1875883995,30740782,1,469269,0,1,1,'A',1,0.947205,100,700565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 161}}',26.9553,178666835,127176,NULL,'2023-05-01 07:57:10',1682927830,NULL),(1875826935,30740782,1,255275,0,1,1,'A',1,0.937173,128,675980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 175, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',27.242,178666871,126791,NULL,'2023-05-01 08:00:07',1682928007,NULL),(1875789544,30740782,1,3228028,1,1,1,'S',1,0.986842,76,923873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',28.1287,178666500,47480,NULL,'2023-05-01 07:26:31',1682925991,NULL),(1875879906,30740782,1,3919309,1,1,1,'A',1,0.966321,85,725911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 193}}',28.1577,178666587,121046,NULL,'2023-05-01 07:35:57',1682926557,NULL),(1875791051,30740782,1,3942080,1,1,1,'A',1,0.953659,164,780302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 192, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',28.259,178666710,154120,NULL,'2023-05-01 07:47:52',1682927272,NULL),(1877133943,30740782,1,4096748,1,1,1,'X',1,1,76,856742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 76}, \"maximum_statistics\": {\"great\": 76}}',28.5127,180555911,76108,NULL,'2023-08-30 15:56:07',1693410967,NULL),(1876226478,30740782,1,2702423,1,1,1,'A',1,0.931818,90,633321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 220, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',29.108,179216436,140200,NULL,'2023-06-04 08:26:40',1685867200,NULL),(1876088972,30740782,1,1228199,0,1,1,'S',1,0.985294,34,862865,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 34}}',29.6678,179202836,21848,NULL,'2023-06-03 13:06:20',1685797580,NULL),(1877153539,30740782,1,1492014,0,1,1,'A',1,0.917647,85,752816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 85}}',30.2197,180568353,48740,NULL,'2023-08-31 13:35:25',1693488925,NULL),(1876088572,30740782,1,3804797,1,1,1,'A',1,0.948087,118,731610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 168, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 183}}',30.5134,179201405,130086,NULL,'2023-06-03 11:28:34',1685791714,NULL),(1877055607,30740782,1,4004192,1,1,1,'B',1,0.89916,88,609760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',30.946,180569001,74968,NULL,'2023-08-31 14:15:31',1693491331,NULL),(1875888670,30740782,1,4018005,1,1,1,'A',1,0.96139,111,752176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259}}',31.3947,178686950,190454,NULL,'2023-05-02 14:48:23',1683038903,NULL),(1877154560,30740782,1,1492016,0,1,1,'B',1,0.899083,60,576850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 109}}',31.4911,180538769,45760,NULL,'2023-08-29 13:07:29',1693314449,NULL),(1877071526,30740782,1,3901311,1,1,1,'A',1,0.934375,82,649373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',32.2202,180538356,83374,NULL,'2023-08-29 12:44:20',1693313060,NULL),(1877082549,30740782,1,1240481,0,1,1,'A',1,0.928571,85,709632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 91}}',32.2804,180569113,73910,NULL,'2023-08-31 14:25:23',1693491923,NULL),(1877054917,30740782,1,4004189,1,1,1,'A',1,0.905172,58,692862,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 58}}',32.6606,180569018,38761,NULL,'2023-08-31 14:16:48',1693491408,NULL),(1877149704,30740782,1,1783728,0,1,1,'A',1,0.924242,95,720132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 99}}',32.8182,180538153,81960,NULL,'2023-08-29 12:30:24',1693312224,NULL),(1877134058,30740782,1,4096749,1,1,1,'A',1,0.928947,129,214112,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 174}, \"maximum_statistics\": {\"great\": 190}}',33.1825,180538444,124308,NULL,'2023-08-29 12:49:15',1693313355,NULL),(1875872097,30740782,1,3642912,1,1,1,'A',1,0.980556,108,781020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',33.9778,178672099,131795,NULL,'2023-05-01 14:50:39',1682952639,NULL),(1876082955,30740782,1,3992866,1,1,1,'S',1,0.972826,92,908797,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 92}}',34.8965,179202827,64706,NULL,'2023-06-03 13:05:39',1685797539,NULL),(1876187880,30740782,1,3988109,1,1,1,'A',1,0.933657,159,670020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 281, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',35.9011,179245415,200280,NULL,'2023-06-06 05:29:55',1686029395,NULL),(1876408902,30740782,1,4076493,1,1,1,'X',1,1,163,914973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',36.9045,179721806,136692,NULL,'2023-07-07 07:32:13',1688715133,NULL),(1875874749,30740782,1,3813119,0,1,1,'A',1,0.945455,56,766082,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',38.9421,178660086,60549,NULL,'2023-04-30 20:07:16',1682885236,NULL),(1876157333,30740782,1,469419,0,1,1,'A',1,0.984043,48,846275,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 94}}',39.2061,179216350,70267,NULL,'2023-06-04 08:20:32',1685866832,NULL),(1876151467,30740782,1,3858896,1,1,1,'A',1,0.971354,151,811100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 192}}',39.7347,179230685,186276,NULL,'2023-06-05 05:33:06',1685943186,NULL),(1876251560,30740782,1,3142407,1,1,1,'A',1,0.985549,140,860713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 173}}',40.076,179216388,239384,NULL,'2023-06-04 08:23:19',1685866999,NULL),(1877078992,30740782,1,1228142,1,1,1,'X',1,1,58,883733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',41.0771,180569029,42764,NULL,'2023-08-31 14:17:41',1693491461,NULL),(1877165149,30740782,1,3969789,1,1,1,'A',1,0.995169,201,937078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',42.5487,180569235,208360,NULL,'2023-08-31 14:35:39',1693492539,NULL),(1876243652,30740782,1,4035766,1,1,1,'A',1,0.982143,141,837718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 280}}',44.3581,179239161,222298,NULL,'2023-06-05 17:54:31',1685987671,NULL),(1877133934,30740782,1,4096748,1,1,1,'S',1,0.986842,76,890728,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76}}',45.3406,180538267,72334,NULL,'2023-08-29 12:38:54',1693312734,NULL),(1875780761,30740782,1,2504018,1,1,1,'A',1,0.967836,188,771417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 489, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 513}}',45.3762,178686877,400400,NULL,'2023-05-02 14:42:33',1683038553,NULL),(1877071165,30740782,1,4162701,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149}, \"maximum_statistics\": {\"great\": 149}}',46.8274,180568935,131180,NULL,'2023-08-31 14:11:08',1693491068,NULL),(1875785923,30740782,1,2198977,1,1,1,'S',1,0.99763,211,953827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',46.8331,178672066,223354,NULL,'2023-05-01 14:47:29',1682952449,NULL),(1877075207,30740782,1,1205931,0,1,1,'A',1,0.945946,107,758960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',47.0343,180538672,111848,NULL,'2023-08-29 13:01:05',1693314065,NULL),(1877081918,30740782,1,3228030,0,1,1,'A',1,0.988806,68,803477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 134}}',49.7578,180568265,75360,NULL,'2023-08-31 13:30:58',1693488658,NULL),(1876223214,30740782,1,3813150,1,1,1,'A',1,0.969274,167,854647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 179}}',49.8729,179239235,156782,NULL,'2023-06-05 18:00:21',1685988021,NULL),(1876153530,30740782,1,460777,0,1,1,'A',1,0.973684,156,782652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 273, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',50.4732,179230659,231083,NULL,'2023-06-05 05:29:54',1685942994,NULL),(1876179346,30740782,1,2230906,1,1,1,'A',1,0.99359,204,890350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 232, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234, \"legacy_combo_increase\": 1}}',50.8533,179230801,262234,NULL,'2023-06-05 05:51:09',1685944269,NULL),(1877102624,30740782,1,3928461,1,1,1,'S',1,0.992537,134,900519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',50.9654,180569284,112240,NULL,'2023-08-31 14:39:22',1693492762,NULL),(1877076136,30740782,1,4029677,1,1,1,'A',1,0.958217,179,747972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 340, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 359}}',51.2656,180568456,269668,NULL,'2023-08-31 13:41:44',1693489304,NULL),(1876212393,30740782,1,4018003,1,1,1,'A',1,0.964789,183,765612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 402, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 426}}',51.7396,179239212,325456,NULL,'2023-06-05 17:58:36',1685987916,NULL),(1877145024,30740782,1,2596887,1,1,1,'S',1,0.984848,264,908403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',51.8573,180569425,272690,NULL,'2023-08-31 14:49:39',1693493379,NULL),(1877153403,30740782,1,1028146,0,1,1,'A',1,0.939655,126,669615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 348}}',51.9453,180572392,197002,NULL,'2023-08-31 19:19:00',1693509540,NULL),(1876030500,30740782,1,4076489,1,1,1,'A',1,0.961667,169,759618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',52.4958,179202235,218190,NULL,'2023-06-03 12:30:35',1685795435,NULL),(1877110455,30740782,1,2516300,1,1,1,'S',1,0.966019,103,868542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',52.553,180568489,81046,NULL,'2023-08-31 13:43:17',1693489397,NULL),(1877166378,30740782,1,2687312,1,1,1,'A',1,0.986364,350,876329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 429, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440}}',53.4956,180572492,356284,NULL,'2023-08-31 19:30:39',1693510239,NULL),(1877097313,30740782,1,4181727,1,1,1,'A',1,0.977551,212,867466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',53.5317,180538620,253140,NULL,'2023-08-29 12:58:28',1693313908,NULL),(1877110977,30740782,1,2516302,1,1,1,'X',1,1,59,1051949,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 59}}',54.1155,180538524,38989,NULL,'2023-08-29 12:53:28',1693313608,NULL),(1877103299,30740782,1,3928464,1,1,1,'A',1,0.955026,101,711454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 176}, \"maximum_statistics\": {\"great\": 189}}',55.7164,180578371,115276,NULL,'2023-09-01 09:03:35',1693559015,NULL),(1877165843,30740782,1,4120422,1,1,1,'A',1,0.971014,193,819670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',56.1943,180572619,232626,NULL,'2023-08-31 19:41:58',1693510918,NULL),(1876157299,30740782,1,3219815,1,1,1,'A',1,0.97352,194,822457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 321}}',56.6833,179230643,273322,NULL,'2023-06-05 05:27:16',1685942836,NULL),(1877054581,30740782,1,4003939,1,1,1,'A',1,0.988889,174,875306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 309}, \"maximum_statistics\": {\"great\": 315}}',58.1216,180569367,288968,NULL,'2023-08-31 14:45:39',1693493139,NULL),(1877093331,30740782,1,3786373,1,1,1,'A',1,0.97541,105,797773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122}}',58.3804,180580513,78440,NULL,'2023-09-01 12:29:30',1693571370,NULL),(1878248855,30740782,1,4096746,1,1,1,'X',1,1,139,900589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 139}, \"maximum_statistics\": {\"great\": 139}}',58.8336,182166340,155572,NULL,'2023-12-28 14:57:21',1703775441,NULL),(1877171811,30740782,1,4274732,1,1,1,'S',1,0.981771,192,909528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',59.3817,180568834,198250,NULL,'2023-08-31 14:05:32',1693490732,NULL),(1877114266,30740782,1,3941225,1,1,1,'A',1,0.983721,195,831778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',60.6173,180572539,428464,NULL,'2023-08-31 19:35:47',1693510547,NULL),(1876271019,30740782,1,4102977,1,1,1,'A',1,0.967672,106,735029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 444}, \"maximum_statistics\": {\"great\": 464}}',60.7694,179245387,276670,NULL,'2023-06-06 05:26:15',1686029175,NULL),(1877061009,30740782,1,2422354,1,1,1,'S',1,0.993182,220,898806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',61.2444,180568322,234706,NULL,'2023-08-31 13:34:06',1693488846,NULL),(1877087067,30740782,1,4237026,1,1,1,'A',1,0.965612,208,772430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 691, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 727}}',62.7545,180572446,600574,NULL,'2023-08-31 19:24:26',1693509866,NULL),(1877066173,30740782,1,4162070,1,1,1,'A',1,0.977273,165,830348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 220}}',63.8847,180609893,171850,NULL,'2023-09-03 09:18:32',1693732712,NULL),(1877093900,30740782,1,4056735,1,1,1,'A',1,0.980042,278,835933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 465, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 476}}',64.9792,180578230,444880,NULL,'2023-09-01 08:46:21',1693557981,NULL),(1877059745,30740782,1,4006675,1,1,1,'S',1,0.997423,194,952486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 194}}',67.888,180578419,169950,NULL,'2023-09-01 09:11:48',1693559508,NULL),(1877115231,30740782,1,2267088,1,1,1,'A',1,0.980061,224,853405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',68.3704,180578194,290676,NULL,'2023-09-01 08:42:08',1693557728,NULL),(1877377317,30740782,1,3786377,1,1,1,'A',1,0.921687,157,699566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',73.127,180892381,124340,NULL,'2023-09-22 13:58:53',1695391133,NULL),(1877071795,30740782,1,3531824,1,1,1,'A',1,0.989535,322,896700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 423, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',80.519,180580495,422288,NULL,'2023-09-01 12:27:59',1693571279,NULL),(1877085961,30740782,1,1939222,1,1,1,'S',1,0.991892,185,937365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',89.4239,180578263,168914,NULL,'2023-09-01 08:50:33',1693558233,NULL),(1877083906,30740782,1,2807611,1,1,1,'S',1,0.995968,372,949169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',96.0807,180609848,431948,NULL,'2023-09-03 09:15:56',1693732556,NULL),(1877134082,30740782,1,4096749,1,1,1,'S',1,0.971053,190,838900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 190}}',102.298,180578514,214626,NULL,'2023-09-01 09:23:08',1693560188,NULL),(1872432456,30740907,1,3689485,0,1,1,'C',1,0.75,31,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 106}}',2.71719,173641482,27484,NULL,'2022-07-30 16:34:55',1659198895,NULL),(1872865210,30741114,1,2510141,1,1,1,'C',1,0.777174,28,342357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 92}}',4.58074,174407316,32450,NULL,'2022-09-07 18:46:18',1662576378,NULL),(1872912874,30741114,1,1772048,0,1,1,'B',1,0.811688,106,400492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 54, \"great\": 438}, \"maximum_statistics\": {\"great\": 616}}',15.1492,174407396,285664,NULL,'2022-09-07 18:52:33',1662576753,NULL),(1872885409,30741114,1,1932035,0,1,1,'B',1,0.854063,157,476983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 42, \"great\": 469}, \"maximum_statistics\": {\"great\": 603}}',23.822,174407461,327820,NULL,'2022-09-07 18:56:38',1662576998,NULL),(1872303159,30741256,1,3385119,1,1,1,'C',1,0.731156,28,236147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 112}, \"maximum_statistics\": {\"great\": 199}}',3.5255,173487868,52884,NULL,'2022-07-23 08:10:38',1658563838,NULL),(1872920292,30741256,1,1946258,0,1,1,'C',1,0.748711,55,276917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 44, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',4.49819,174456613,147825,NULL,'2022-09-10 13:20:17',1662816017,NULL),(1872990074,30741256,1,3699061,1,1,1,'C',1,0.791339,70,337830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',6.8727,174528664,96169,NULL,'2022-09-14 14:35:03',1663166103,NULL),(1872293884,30741256,1,1774604,0,1,1,'B',1,0.805158,137,382539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 243, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',7.61111,173424483,150620,NULL,'2022-07-20 08:27:55',1658305675,NULL),(1872259695,30741256,1,2808148,0,1,1,'B',1,0.823529,77,475923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 102}}',8.62139,173427018,45486,NULL,'2022-07-20 11:20:58',1658316058,NULL),(1872276653,30742670,1,1773001,0,1,1,'D',1,0.321101,5,72049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 61, \"great\": 22}, \"maximum_statistics\": {\"great\": 109}}',0.00269,173409827,46080,NULL,'2022-07-19 15:15:47',1658243747,NULL),(1872292047,30742757,1,1774604,0,1,1,'B',1,0.898281,153,562500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',18.0793,173409781,185310,NULL,'2022-07-19 15:13:45',1658243625,NULL),(1872398461,30743189,1,1937980,0,1,1,'C',1,0.798128,137,381796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 25, \"great\": 248}, \"maximum_statistics\": {\"great\": 374}}',9.22813,173637502,166231,NULL,'2022-07-30 13:03:53',1659186233,NULL),(1873409486,30744397,1,1502285,0,1,1,'C',1,0.75,52,274532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 87}, \"maximum_statistics\": {\"great\": 136}}',2.87566,175198533,39988,NULL,'2022-10-20 16:43:04',1666284184,NULL),(1873639380,30744397,1,1502283,0,1,1,'C',1,0.771357,67,312777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 128}, \"maximum_statistics\": {\"great\": 199}}',6.94749,175484340,66358,NULL,'2022-11-04 17:53:26',1667584406,NULL),(1872264347,30744397,1,2550965,0,1,1,'B',1,0.893443,32,539924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 61}}',11.0816,173444407,19470,NULL,'2022-07-21 06:49:40',1658386180,NULL),(1872183741,30745061,1,1946258,0,1,1,'B',1,0.809278,52,346401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 278}, \"maximum_statistics\": {\"great\": 388}}',8.07853,173417282,134512,NULL,'2022-07-19 22:58:57',1658271537,NULL),(1872293151,30745061,1,1774604,0,1,1,'B',1,0.859599,91,451448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',12.1,173417223,134315,NULL,'2022-07-19 22:53:57',1658271237,NULL),(1872281393,30745061,1,1937980,0,1,1,'A',1,0.902406,199,607585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 315}, \"maximum_statistics\": {\"great\": 374}}',22.6226,173417340,233441,NULL,'2022-07-19 23:03:48',1658271828,NULL),(1872427110,30746501,1,813834,0,1,1,'B',1,0.823899,76,411848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 159}}',7.26571,173553701,64046,NULL,'2022-07-26 12:13:55',1658837635,NULL),(1872428880,30746501,1,818077,0,1,1,'B',1,0.807692,87,393109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 156}}',8.21931,173540106,61015,NULL,'2022-07-25 18:41:53',1658774513,NULL),(1872276803,30747610,1,1773001,0,1,1,'D',1,0.669725,21,105310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 51}, \"maximum_statistics\": {\"great\": 109}}',1.19923,173419408,50166,NULL,'2022-07-20 01:44:18',1658281458,NULL),(1872284351,30747610,1,2868384,0,1,1,'D',1,0.644124,39,166159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 98, \"great\": 228}, \"maximum_statistics\": {\"great\": 451}}',1.292,173437145,146575,NULL,'2022-07-20 21:34:20',1658352860,NULL),(1872279619,30747610,1,2062382,0,1,1,'C',1,0.713846,68,234138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 41, \"great\": 180}, \"maximum_statistics\": {\"great\": 325}}',3.18788,173437082,133464,NULL,'2022-07-20 21:28:57',1658352537,NULL),(1872206999,30747610,1,2442526,0,1,1,'B',1,0.860577,46,442960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 166}, \"maximum_statistics\": {\"great\": 208}}',10.849,173437668,66696,NULL,'2022-07-20 22:18:46',1658355526,NULL),(1872293764,30749898,1,1774604,0,1,1,'C',1,0.739255,49,260295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 35, \"great\": 202}, \"maximum_statistics\": {\"great\": 349}}',4.08369,173423399,101913,NULL,'2022-07-20 07:05:14',1658300714,NULL),(1876191995,30750042,1,204782,1,1,1,'D',1,0.689011,53,223824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 92, \"great\": 264, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 455}}',4.16789,179251225,179520,NULL,'2023-06-06 14:46:10',1686062770,NULL),(1872184477,30750042,1,2396071,0,1,1,'B',1,0.859375,63,504645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 95, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 128}}',7.0116,173467096,67949,NULL,'2022-07-22 09:19:13',1658481553,NULL),(1872184834,30750042,1,9889,1,1,1,'X',1,1,49,720000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',9.21735,173508639,28228,NULL,'2022-07-24 07:28:34',1658647714,NULL),(1875077430,30750042,1,3553429,1,1,1,'A',1,0.924603,61,592615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 109, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126}}',15.7656,177630040,64781,NULL,'2023-03-02 03:16:26',1677726986,NULL),(1876212410,30750042,1,1594554,1,1,1,'B',1,0.828897,59,385126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 27, \"great\": 200, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 263}}',16.2634,179217533,110700,NULL,'2023-06-04 10:01:16',1685872876,NULL),(1876156857,30750042,1,1772899,1,1,1,'B',1,0.859589,59,493784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 42, \"great\": 357, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 438}}',16.4801,179250338,387527,NULL,'2023-06-06 13:50:23',1686059423,NULL),(1876133658,30750042,1,2444045,0,1,1,'B',1,0.890196,71,533414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 255}}',19.5992,179019454,125524,NULL,'2023-05-23 06:41:26',1684824086,NULL),(1876524267,30750042,1,2751679,1,1,1,'B',1,0.823529,88,386698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 66, \"great\": 484, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 646}}',21.7528,179617812,304630,NULL,'2023-06-30 10:51:00',1688122260,NULL),(1877665216,30750042,1,960107,1,1,1,'B',1,0.841211,102,431091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 69, \"great\": 531, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 677}}',21.9243,181192070,406484,NULL,'2023-10-14 15:56:11',1697298971,NULL),(1876335172,30750042,1,2291161,1,1,1,'B',1,0.833093,168,456108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 49, \"great\": 510, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 692}}',24.295,179540818,390162,NULL,'2023-06-25 09:37:44',1687685864,NULL),(1876198804,30750042,1,59962,1,1,1,'B',1,0.855634,93,507049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 142}}',24.3697,179217785,72290,NULL,'2023-06-04 10:24:17',1685874257,NULL),(1872406674,30750042,1,1774604,0,1,1,'A',1,0.936963,90,633330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 321, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',24.4202,173590090,178403,NULL,'2022-07-28 07:06:01',1658991961,NULL),(1876081750,30750042,1,3333151,1,1,1,'B',1,0.898172,149,576732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 317, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 383}}',26.717,179099698,285273,NULL,'2023-05-28 06:00:43',1685253643,NULL),(1877616253,30750042,1,2437365,1,1,1,'B',1,0.805425,273,455516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 16, \"great\": 275, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',30.5881,181188054,307730,NULL,'2023-10-14 11:20:03',1697282403,NULL),(1876210604,30750042,1,2996734,1,1,1,'B',1,0.853595,170,482701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 42, \"great\": 583, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',31.2161,179217644,420138,NULL,'2023-06-04 10:12:00',1685873520,NULL),(1876176805,30750042,1,3554892,1,1,1,'B',1,0.837963,109,435995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 47, \"great\": 558, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 756}}',31.2328,179251607,376180,NULL,'2023-06-06 15:07:24',1686064044,NULL),(1876070570,30750042,1,3308082,1,1,1,'A',1,0.901841,165,598517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 410, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 489}}',32.5611,179023641,322626,NULL,'2023-05-23 13:43:45',1684849425,NULL),(1876102529,30750042,1,3393201,1,1,1,'B',1,0.8918,106,566594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 355, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 439}}',33.3155,179099613,374124,NULL,'2023-05-28 05:52:20',1685253140,NULL),(1876195507,30750042,1,1830198,0,1,1,'A',1,0.901786,132,611679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 374, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 448}}',34.2133,179250641,379697,NULL,'2023-06-06 14:09:13',1686060553,NULL),(1876090592,30750042,1,3360935,1,1,1,'A',1,0.912473,154,623492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 390, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 457}}',36.0988,179086887,308914,NULL,'2023-05-27 13:18:21',1685193501,NULL),(1876117036,30750042,1,2397875,1,1,1,'A',1,0.944643,280,811833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 249, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 280}}',36.4942,179099629,244090,NULL,'2023-05-28 05:54:12',1685253252,NULL),(1877656424,30750042,1,2926085,1,1,1,'A',1,0.915076,167,622266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 524}}',36.6452,181188158,398585,NULL,'2023-10-14 11:28:57',1697282937,NULL),(1877582295,30750042,1,3050278,1,1,1,'A',1,0.92236,187,704970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',37.3778,181192218,336120,NULL,'2023-10-14 16:07:30',1697299650,NULL),(1876480740,30750042,1,2331084,1,1,1,'B',1,0.881443,119,544259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 311}, \"maximum_statistics\": {\"great\": 388}}',37.4974,179589003,231544,NULL,'2023-06-28 13:31:59',1687959119,NULL),(1877790076,30750042,1,3431867,1,1,1,'A',1,0.919421,422,725214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 409}, \"maximum_statistics\": {\"great\": 484}}',39.1553,181502265,378160,NULL,'2023-11-07 13:50:16',1699365016,NULL),(1877706114,30750042,1,3518374,1,1,1,'B',1,0.884013,468,600827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 502, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 638}}',40.6069,181502335,530540,NULL,'2023-11-07 13:55:14',1699365314,NULL),(1876240706,30750042,1,106248,1,1,1,'B',1,0.896082,116,553928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 496, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 587}}',40.9377,179217568,337654,NULL,'2023-06-04 10:04:56',1685873096,NULL),(1876179254,30750042,1,3557430,1,1,1,'B',1,0.890922,220,581351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 566, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 683}}',41.2002,179250713,489736,NULL,'2023-06-06 14:13:06',1686060786,NULL),(1876519774,30750042,1,1940335,0,1,1,'B',1,0.878338,171,565797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 337}}',41.2064,179630987,236916,NULL,'2023-07-01 05:48:41',1688190521,NULL),(1876102620,30750042,1,91530,1,1,1,'A',1,0.963357,219,782169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 396, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 423}}',41.6297,179099905,380488,NULL,'2023-05-28 06:18:10',1685254690,NULL),(1876315229,30750042,1,3257176,1,1,1,'S',1,0.962285,464,859690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 429, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 464}}',42.1217,179540761,422324,NULL,'2023-06-25 09:33:38',1687685618,NULL),(1876166559,30750042,1,1000052,1,1,1,'A',1,0.944573,128,682913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 390, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 433}}',44.6272,179250194,426079,NULL,'2023-06-06 13:42:43',1686058963,NULL),(1876449803,30750042,1,2020914,1,1,1,'B',1,0.878738,120,542911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 477}, \"maximum_statistics\": {\"great\": 602}}',45.0509,179630944,343066,NULL,'2023-07-01 05:44:03',1688190243,NULL),(1877740275,30750042,1,3285804,1,1,1,'A',1,0.922701,396,707860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 3, \"great\": 435}, \"maximum_statistics\": {\"great\": 511}}',45.0906,181502221,457690,NULL,'2023-11-07 13:47:00',1699364820,NULL),(1876261587,30750042,1,409922,1,1,1,'A',1,0.917722,167,603800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 555, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 632}}',47.4009,179251550,386458,NULL,'2023-06-06 15:03:59',1686063839,NULL),(1876150495,30750042,1,1431201,1,1,1,'S',1,0.969188,357,871102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 335, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 357}}',47.6997,179250108,429110,NULL,'2023-06-06 13:37:59',1686058679,NULL),(1876167194,30750042,1,3247467,1,1,1,'B',1,0.852088,342,529792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 26, \"great\": 633, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 862}}',48.3677,179251403,658594,NULL,'2023-06-06 14:55:05',1686063305,NULL),(1876154975,30750042,1,3216086,1,1,1,'A',1,0.960159,357,811020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 463, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 502}}',48.7226,179217390,471147,NULL,'2023-06-04 09:49:14',1685872154,NULL),(1876072017,30750042,1,1576689,1,1,1,'A',1,0.992857,234,757895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 346}, \"maximum_statistics\": {\"great\": 350}}',50.7819,179100001,282009,NULL,'2023-05-28 06:27:17',1685255237,NULL),(1877536767,30750042,1,1459969,1,1,1,'A',1,0.938384,199,729068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',51.3023,181183831,456827,NULL,'2023-10-14 03:56:19',1697255779,NULL),(1876226743,30750042,1,3408977,1,1,1,'A',1,0.915888,254,658647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 635, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 749}}',51.7884,179217681,618736,NULL,'2023-06-04 10:15:57',1685873757,NULL),(1876155133,30750042,1,3859585,1,1,1,'S',1,0.979064,406,902492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 406}}',52.2658,179250443,406435,NULL,'2023-06-06 13:57:23',1686059843,NULL),(1876476086,30750042,1,1582613,1,1,1,'A',1,0.963333,322,826426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 557, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 600}}',52.9475,179630857,601176,NULL,'2023-07-01 05:33:37',1688189617,NULL),(1876122864,30750042,1,2734571,1,1,1,'A',1,0.98,258,867092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 313, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 325}}',54.1446,179099516,274144,NULL,'2023-05-28 05:43:13',1685252593,NULL),(1876251652,30750042,1,879201,1,1,1,'A',1,0.956489,587,827720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 599, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 655}}',54.3239,179249968,588598,NULL,'2023-06-06 13:28:50',1686058130,NULL),(1876462840,30750042,1,3316274,1,1,1,'A',1,0.917308,404,695602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 446, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 520}}',56.1899,179600178,490280,NULL,'2023-06-29 07:28:12',1688023692,NULL),(1876074819,30750042,1,3316276,1,1,1,'A',1,0.961637,185,729913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 364, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',56.5278,179099660,312144,NULL,'2023-05-28 05:57:23',1685253443,NULL),(1876139744,30750042,1,2778114,1,1,1,'A',1,0.933769,470,760753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 468, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 536}}',57.2558,179099826,521630,NULL,'2023-05-28 06:11:11',1685254271,NULL),(1876502336,30750042,1,2676741,1,1,1,'A',1,0.929487,420,748259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 403, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 468}}',58.2984,179588809,497402,NULL,'2023-06-28 13:21:29',1687958489,NULL),(1876240719,30750042,1,106249,1,1,1,'S',1,0.989362,423,916275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 414, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 423}}',59.2382,179250256,473238,NULL,'2023-06-06 13:45:51',1686059151,NULL),(1877487377,30750042,1,2208560,1,1,1,'A',1,0.949257,180,754542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 367}, \"maximum_statistics\": {\"great\": 404}}',72.1902,181169781,344658,NULL,'2023-10-13 02:38:28',1697164708,NULL),(1878021143,30750042,1,2906627,1,1,1,'A',1,0.948787,371,823124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 333, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',72.3225,181832183,398286,NULL,'2023-12-03 02:55:28',1701572128,NULL),(1877586035,30750042,1,3860442,1,1,1,'A',1,0.942593,277,775132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 485}, \"maximum_statistics\": {\"great\": 540}}',73.3351,181192013,490990,NULL,'2023-10-14 15:51:35',1697298695,NULL),(1877434463,30750042,1,2387726,1,1,1,'S',1,0.968678,431,868333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 404}, \"maximum_statistics\": {\"great\": 431}}',80.1484,181183842,468590,NULL,'2023-10-14 03:58:51',1697255931,NULL),(1876416108,30750042,1,3862018,1,1,1,'S',1,0.952504,579,832046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 524, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 579}}',82.4368,179588911,641300,NULL,'2023-06-28 13:27:23',1687958843,NULL),(1877605829,30751874,1,1920739,0,1,1,'D',1,0.45,13,25092,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 95, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',0.053699,181230237,42782,NULL,'2023-10-17 14:32:12',1697553132,NULL),(3002298868,30751874,1,1732708,1,1,1,'D',1,0.632184,19,280504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 39}, \"maximum_statistics\": {\"great\": 87}}',0.567098,184307524,98742,NULL,'2024-06-15 17:46:11',1718473571,NULL),(2785292073,30751874,1,74495,0,1,1,'D',1,0.6625,23,163532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',1.14312,183812172,31149,NULL,'2024-05-06 02:47:05',1714963625,NULL),(1877100500,30752606,1,2874583,1,1,1,'B',1,0.808108,81,371839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 260}, \"maximum_statistics\": {\"great\": 370}}',11.6191,180651713,137598,NULL,'2023-09-06 07:25:14',1693985114,NULL),(1878264770,30752606,1,4111632,1,1,1,'A',1,0.932271,155,649640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 224}, \"maximum_statistics\": {\"great\": 251}}',20.0044,182193252,151608,NULL,'2023-12-30 13:14:18',1703942058,NULL),(1875182780,30752606,1,1840562,1,1,1,'A',1,0.943262,141,775817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 125}, \"maximum_statistics\": {\"great\": 141}}',25.3057,177762106,97949,NULL,'2023-03-09 18:45:08',1678387508,NULL),(1874892874,30752606,1,2873533,1,1,1,'S',1,0.966216,222,843893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 207}, \"maximum_statistics\": {\"great\": 222}}',28.7892,177360314,179120,NULL,'2023-02-14 18:40:04',1676400004,NULL),(1876288954,30753018,1,2476773,0,1,1,'B',1,0.840278,76,428077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 162, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 216}}',9.27442,179509132,87573,NULL,'2023-06-23 10:13:14',1687515194,NULL),(1872254881,30753389,1,3660538,1,1,1,'D',1,0.439655,12,21571,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 125, \"great\": 90}, \"maximum_statistics\": {\"great\": 290}}',0.063459,173430191,42486,NULL,'2022-07-20 14:24:48',1658327088,NULL),(1872235689,30753742,1,3457028,1,1,1,'B',1,0.898413,87,545341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 268}, \"maximum_statistics\": {\"great\": 315}}',40.8726,173431669,143136,NULL,'2022-07-20 15:41:37',1658331697,NULL),(1872418189,30754216,1,3679026,1,1,1,'D',1,0.47,18,47521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 25}, \"maximum_statistics\": {\"great\": 100}}',0.063547,173704857,14452,NULL,'2022-08-02 16:57:42',1659459462,NULL),(1872376459,30754216,1,669142,0,1,1,'D',1,0.530806,17,73638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 69, \"great\": 82}, \"maximum_statistics\": {\"great\": 211}}',0.216448,173682617,48612,NULL,'2022-08-01 15:21:42',1659367302,NULL),(1872616083,30754216,1,54316,0,1,1,'D',1,0.55,14,141849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 53}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',0.220911,174084581,131154,NULL,'2022-08-21 10:21:58',1661077318,NULL),(1877646192,30754216,1,871794,0,1,1,'D',1,0.646341,34,177701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 40}, \"maximum_statistics\": {\"great\": 82}}',0.586446,181356579,38294,NULL,'2023-10-27 15:14:26',1698419666,NULL),(2277285090,30754216,1,3964952,1,1,1,'D',1,0.672185,27,175904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 78}, \"maximum_statistics\": {\"great\": 151}}',1.43822,182635756,51018,NULL,'2024-02-02 14:50:35',1706885435,NULL),(1877778862,30754216,1,3411895,1,1,1,'D',1,0.672973,19,173031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 96}, \"maximum_statistics\": {\"great\": 185}}',1.60533,181443502,117225,NULL,'2023-11-03 08:30:58',1699000258,NULL),(1877655376,30754216,1,378506,0,1,1,'C',1,0.791789,147,323932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 211}, \"maximum_statistics\": {\"great\": 341}}',6.11414,181276167,152005,NULL,'2023-10-21 06:26:32',1697869592,NULL),(1872198089,30754247,1,2681177,1,1,1,'B',1,0.875523,94,508714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 377}, \"maximum_statistics\": {\"great\": 478}}',56.7811,173454123,220790,NULL,'2022-07-21 17:22:55',1658424175,NULL),(1872284434,30754247,1,103673,0,1,1,'A',1,0.928375,209,652728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 633, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 726}}',91.1982,173453378,554402,NULL,'2022-07-21 16:35:35',1658421335,NULL),(1872506726,30754247,1,1924484,0,1,1,'B',1,0.858189,533,548291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 82, \"great\": 1158}, \"maximum_statistics\": {\"great\": 1502}}',92.4779,173714275,1217780,NULL,'2022-08-03 03:18:03',1659496683,NULL),(1872230494,30754247,1,3275241,1,1,1,'A',1,0.908163,214,630050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 23, \"great\": 663}, \"maximum_statistics\": {\"great\": 784}}',126.93,173463106,561828,NULL,'2022-07-22 03:44:24',1658461464,NULL),(1872439914,30754247,1,147206,0,1,1,'A',1,0.945617,398,729872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 564}, \"maximum_statistics\": {\"great\": 616}}',131.901,173714208,494032,NULL,'2022-08-03 03:13:32',1659496412,NULL),(2250875197,30754875,1,4370558,1,1,1,'D',1,0.625954,49,150509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 54}, \"maximum_statistics\": {\"great\": 131}}',0.72205,182457277,32796,NULL,'2024-01-19 20:49:09',1705697349,NULL),(1872283882,30761783,1,1937980,0,1,1,'A',1,0.934492,99,160286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 338}, \"maximum_statistics\": {\"great\": 374}}',25.5247,173446576,138040,NULL,'2022-07-21 09:43:54',1658396634,NULL),(1872281435,30761783,1,3669539,1,1,1,'S',1,0.997024,168,893591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 168}}',30.323,173465749,130522,NULL,'2022-07-22 07:35:51',1658475351,NULL),(1872253679,30761783,1,3659531,1,1,1,'S',1,0.989547,287,887049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 281}, \"maximum_statistics\": {\"great\": 287}}',38.8724,173465162,286744,NULL,'2022-07-22 06:44:22',1658472262,NULL),(1872249850,30762127,1,3068729,0,1,1,'B',1,0.866183,201,531605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 6, \"great\": 359}, \"maximum_statistics\": {\"great\": 482}}',34.4418,173486240,312880,NULL,'2022-07-23 06:11:34',1658556694,NULL),(1872417593,30762127,1,2620321,1,1,1,'A',1,0.915493,182,596230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 426}, \"maximum_statistics\": {\"great\": 497}}',40.822,173571346,309708,NULL,'2022-07-27 09:37:10',1658914630,NULL),(1872626017,30762127,1,2740315,1,1,1,'A',1,0.900289,340,620476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 18, \"great\": 572}, \"maximum_statistics\": {\"great\": 692}}',59.1675,174026831,547766,NULL,'2022-08-18 13:33:45',1660829625,NULL),(1872569076,30762127,1,2620322,1,1,1,'A',1,0.914756,155,609229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 597}, \"maximum_statistics\": {\"great\": 698}}',68.4313,174026891,455280,NULL,'2022-08-18 13:37:10',1660829830,NULL),(1872515449,30762127,1,1089740,0,1,1,'B',1,0.891076,306,595122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 12, \"great\": 608}, \"maximum_statistics\": {\"great\": 762}}',72.1089,173804274,541520,NULL,'2022-08-07 09:26:03',1659864363,NULL),(1874519768,30763592,1,46803,0,1,1,'D',1,0.551587,20,130774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 45}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.217006,176862593,41850,NULL,'2023-01-17 15:00:52',1673967652,NULL),(1872317991,30768750,1,454643,0,1,1,'D',1,0.56,12,142563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 42}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',0.360993,173593628,57708,NULL,'2022-07-28 11:23:44',1659007424,NULL),(1872178452,30770624,1,1774604,0,1,1,'C',1,0.737822,34,255463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 200}, \"maximum_statistics\": {\"great\": 349}}',4.08546,173461062,98020,NULL,'2022-07-22 01:22:29',1658452949,NULL),(1877492749,30771269,1,1946258,0,1,1,'B',1,0.819588,79,361415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 279}, \"maximum_statistics\": {\"great\": 388}}',9.34538,181167311,134849,NULL,'2023-10-12 20:49:30',1697143770,NULL),(1874206883,30771607,1,2090843,0,1,1,'D',1,0.506289,11,74455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 55, \"great\": 57}, \"maximum_statistics\": {\"great\": 159}}',0.104424,176360377,35994,NULL,'2022-12-22 00:14:14',1671668054,NULL),(1874096130,30771607,1,3834480,0,1,1,'D',1,0.50274,21,63329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 122, \"great\": 124}, \"maximum_statistics\": {\"great\": 365}}',0.205187,176155738,60126,NULL,'2022-12-10 20:16:49',1670703409,NULL),(1872253572,30772739,1,1442771,0,1,1,'D',1,0.546875,63,95640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 32}, \"maximum_statistics\": {\"great\": 96}}',0.158949,173509287,37133,NULL,'2022-07-24 08:15:35',1658650535,NULL),(1876259580,30773939,1,3836324,1,1,1,'D',1,0.534026,28,21062,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 159, \"great\": 195}, \"maximum_statistics\": {\"great\": 529}}',0.447859,179324549,101160,NULL,'2023-06-11 07:24:32',1686468272,NULL),(1872200321,30773939,1,1951736,0,1,1,'D',1,0.613636,29,143640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 56, \"great\": 121}, \"maximum_statistics\": {\"great\": 286}}',0.644209,173466927,65586,NULL,'2022-07-22 09:09:09',1658480949,NULL),(1872271379,30774111,1,1772048,0,1,1,'A',1,0.925325,205,328489,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 36, \"great\": 560, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',39.3646,173486125,299870,NULL,'2022-07-23 06:01:33',1658556093,NULL),(1872287145,30774111,1,1937980,0,1,1,'S',1,0.983957,374,457685,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 362, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 374}}',45.5744,173486001,260844,NULL,'2022-07-23 05:52:43',1658555563,NULL),(1872224496,30775432,1,46803,0,1,1,'D',1,0.503968,22,106035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 41}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.1013,173495818,39354,NULL,'2022-07-23 16:13:20',1658592800,NULL),(1872397119,30775432,1,1491486,0,1,1,'D',1,0.5625,21,23043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 32}, \"maximum_statistics\": {\"great\": 112}}',0.470034,173573251,19124,NULL,'2022-07-27 11:50:10',1658922610,NULL),(1872224590,30775988,1,1656602,0,1,1,'C',1,0.788136,40,414176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 118}}',5.00591,173471950,159151,NULL,'2022-07-22 14:01:00',1658498460,NULL),(1872725141,30775988,1,46803,0,1,1,'B',1,0.809524,95,453414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.71842,174092816,81621,NULL,'2022-08-21 18:47:17',1661107637,NULL),(1876299323,30775988,1,1967656,0,1,1,'B',1,0.848726,140,490866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 314}}',12.2648,179467381,206190,NULL,'2023-06-20 16:16:25',1687277785,NULL),(1872262147,30775988,1,2036506,0,1,1,'B',1,0.861878,95,543965,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 181}}',13.0399,173472495,88444,NULL,'2022-07-22 14:31:35',1658500295,NULL),(1872807343,30775988,1,2396892,1,1,1,'B',1,0.875,68,483983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 232}}',19.5587,174092875,125029,NULL,'2022-08-21 18:50:12',1661107812,NULL),(1872189452,30775988,1,1946258,0,1,1,'A',1,0.908505,85,540607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 337}, \"maximum_statistics\": {\"great\": 388}}',20.6374,173471764,184833,NULL,'2022-07-22 13:50:42',1658497842,NULL),(1872191015,30775988,1,1582611,1,1,1,'A',1,0.942308,390,699684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 345}, \"maximum_statistics\": {\"great\": 390}}',28.551,173471866,328407,NULL,'2022-07-22 13:56:29',1658498189,NULL),(1872303525,30777501,1,3686894,1,1,1,'C',1,0.746862,82,281168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 239}}',5.28196,173491533,83460,NULL,'2022-07-23 12:25:50',1658579150,NULL),(1872277991,30777501,1,3669537,1,1,1,'C',1,0.79078,62,338692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 282}}',12.119,173491774,94434,NULL,'2022-07-23 12:37:50',1658579870,NULL),(1872200588,30777552,1,1951736,0,1,1,'D',1,0.496504,13,63364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 99, \"great\": 97}, \"maximum_statistics\": {\"great\": 286}}',0.111204,173473836,46806,NULL,'2022-07-22 15:43:22',1658504602,NULL),(1872193056,30778474,1,3210096,0,1,1,'B',1,0.850746,44,467603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 67}}',6.94651,173487759,22754,NULL,'2022-07-23 08:01:42',1658563302,NULL),(1872788468,30781785,1,2873533,0,1,1,'C',1,0.731982,101,296747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 141}, \"maximum_statistics\": {\"great\": 222}}',2.61609,174131999,85579,NULL,'2022-08-23 22:23:53',1661293433,NULL),(1872191147,30782858,1,1946258,0,1,1,'D',1,0.574742,33,51475,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 107, \"great\": 165}, \"maximum_statistics\": {\"great\": 388}}',0.393688,173483994,87684,NULL,'2022-07-23 03:29:37',1658546977,NULL),(2398477235,30782944,1,1491486,0,1,1,'D',1,0.642857,25,152983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 55}, \"maximum_statistics\": {\"great\": 112}}',0.930976,182911696,22752,NULL,'2024-02-24 03:59:30',1708747170,NULL),(1874879816,30783767,1,3204249,1,1,1,'B',1,0.838028,67,423527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 142}}',9.3,177379334,49300,NULL,'2023-02-16 00:51:22',1676508682,NULL),(1872182112,30784556,1,1774604,0,1,1,'C',1,0.795129,101,356076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 42, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',6.32591,173486904,135373,NULL,'2022-07-23 07:03:33',1658559813,NULL),(1872692127,30785535,1,397474,0,1,1,'C',1,0.764706,21,401696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 85}}',3.3281,174255070,122366,NULL,'2022-08-30 12:43:50',1661863430,NULL),(1872441706,30785535,1,1257907,0,1,1,'C',1,0.783721,67,353211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 215}}',6.67196,173802028,97385,NULL,'2022-08-07 06:18:20',1659853100,NULL),(1873242211,30785535,1,2090848,0,1,1,'C',1,0.747826,53,296659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 136}, \"maximum_statistics\": {\"great\": 230}}',6.86311,175038177,87204,NULL,'2022-10-11 14:22:32',1665498152,NULL),(1872974704,30785535,1,892534,0,1,1,'B',1,0.898876,89,647304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 89}}',11.6519,174603197,154102,NULL,'2022-09-18 12:23:08',1663503788,NULL),(1872482352,30785535,1,2512183,0,1,1,'C',1,0.795203,105,351970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 12, \"great\": 172}, \"maximum_statistics\": {\"great\": 271}}',11.9356,173723220,117539,NULL,'2022-08-03 14:02:02',1659535322,NULL),(1872491031,30785535,1,2279985,0,1,1,'B',1,0.82767,173,496796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 206}}',14.3627,173723350,127558,NULL,'2022-08-03 14:09:31',1659535771,NULL),(1872533548,30785535,1,2090843,0,1,1,'A',1,0.91195,159,629831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 131}, \"maximum_statistics\": {\"great\": 159}}',16.2944,173802076,122976,NULL,'2022-08-07 06:22:37',1659853357,NULL),(1872275312,30785657,1,1491486,0,1,1,'C',1,0.790179,59,361044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 112}}',6.28316,173510152,34870,NULL,'2022-07-24 09:24:27',1658654667,NULL),(1872826734,30785657,1,2949881,0,1,1,'B',1,0.840996,36,400361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 206}, \"maximum_statistics\": {\"great\": 261}}',9.18793,174352168,85997,NULL,'2022-09-04 14:28:55',1662301735,NULL),(1872454058,30785751,1,1813433,0,1,1,'D',1,0.572072,33,105361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 69, \"great\": 101}, \"maximum_statistics\": {\"great\": 222}}',0.4482,173727407,58366,NULL,'2022-08-03 18:00:57',1659549657,NULL),(1872499236,30785751,1,74499,0,1,1,'B',1,0.816479,76,393472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 189, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',15.32,173727272,108194,NULL,'2022-08-03 17:53:12',1659549192,NULL),(1873326392,30792769,1,3778103,1,1,1,'C',1,0.756944,32,295290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 72}}',3.52698,174870209,18670,NULL,'2022-10-02 11:10:35',1664709035,NULL),(1872195529,30794875,1,3617506,1,1,1,'A',1,0.942857,69,675408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 105}}',15.1048,173506092,64795,NULL,'2022-07-24 04:11:33',1658635893,NULL),(1872193391,30795284,1,3210096,0,1,1,'D',1,0.69403,45,254332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 67}}',2.13617,173509711,19054,NULL,'2022-07-24 08:47:09',1658652429,NULL),(1872317843,30795284,1,3210095,0,1,1,'C',1,0.739496,25,256158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 119}}',3.82539,173548708,31008,NULL,'2022-07-26 06:18:07',1658816287,NULL),(1872230731,30796654,1,3023186,0,1,1,'C',1,0.782443,25,315210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 89}, \"maximum_statistics\": {\"great\": 131}}',4.58951,173510008,35274,NULL,'2022-07-24 09:13:04',1658653984,NULL),(1876908238,30796693,1,3424969,0,1,1,'A',1,0.936047,86,776061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',34.9109,180187698,57298,NULL,'2023-08-06 01:31:49',1691285509,NULL),(1872319405,30797094,1,3210096,0,1,1,'D',1,0.671642,67,294897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 23}, \"maximum_statistics\": {\"great\": 67}}',2.97363,173534646,22487,NULL,'2022-07-25 13:18:31',1658755111,NULL),(1872440470,30797094,1,3210095,0,1,1,'C',1,0.739496,27,256295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 119}}',3.82539,173724999,31042,NULL,'2022-08-03 15:33:27',1659540807,NULL),(1872535922,30797395,1,1946258,0,1,1,'B',1,0.871134,86,491975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 388}}',15.9963,173844939,219460,NULL,'2022-08-09 07:58:29',1660031909,NULL),(1873181968,30800612,1,1774604,0,1,1,'A',1,0.905444,123,572200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',19.7786,174671112,180752,NULL,'2022-09-22 14:28:41',1663856921,NULL),(1872397065,30800942,1,1774604,0,1,1,'C',1,0.772206,56,302050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',5.12608,173531257,106124,NULL,'2022-07-25 09:44:58',1658742298,NULL),(1872386293,30800942,1,1937980,0,1,1,'B',1,0.82754,128,436449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 276}, \"maximum_statistics\": {\"great\": 374}}',10.7291,173531476,181330,NULL,'2022-07-25 09:59:33',1658743173,NULL),(2580388112,30801012,1,1783729,0,1,1,'D',1,0.679688,17,201796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 30, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',2.1941,183324943,40586,NULL,'2024-03-28 10:54:18',1711623258,NULL),(2504547905,30801012,1,4363893,1,1,1,'B',1,0.803965,49,361437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 37, \"great\": 175}, \"maximum_statistics\": {\"great\": 227}}',7.38784,183148426,82214,NULL,'2024-03-14 13:33:14',1710423194,NULL),(2503594358,30801012,1,3479796,0,1,1,'B',1,0.805147,37,382479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 136}}',9.01389,183145917,41393,NULL,'2024-03-14 08:55:45',1710406545,NULL),(2503582899,30801012,1,3479766,1,1,1,'B',1,0.829493,37,413078,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 168}, \"maximum_statistics\": {\"great\": 217}}',11.3966,183145893,72962,NULL,'2024-03-14 08:51:20',1710406280,NULL),(2580384572,30801012,1,1783728,0,1,1,'B',1,0.843434,47,443378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',12.5017,183324935,46316,NULL,'2024-03-28 10:53:15',1711623195,NULL),(2503575433,30801012,1,3819837,1,1,1,'B',1,0.86019,54,461707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 22, \"great\": 174}, \"maximum_statistics\": {\"great\": 211}}',14.5026,183145871,79572,NULL,'2024-03-14 08:48:27',1710406107,NULL),(2503601476,30801012,1,3479796,1,1,1,'A',1,0.948529,64,652242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 136}}',19.6945,183145935,59940,NULL,'2024-03-14 08:58:32',1710406712,NULL),(2512728200,30801012,1,2483703,0,1,1,'A',1,0.921512,94,314918,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 153, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',26.0063,183166515,70570,NULL,'2024-03-15 22:34:19',1710542059,NULL),(2503609270,30801012,1,3479766,1,1,1,'A',1,0.951613,103,704096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',33.4509,183145961,132432,NULL,'2024-03-14 09:01:38',1710406898,NULL),(1876385446,30801399,1,1920741,0,1,1,'B',1,0.848302,135,477799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 36, \"great\": 672, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 913}}',83.7358,179434370,518958,NULL,'2023-06-18 12:28:31',1687091311,NULL),(1872787630,30801399,1,1772049,0,1,1,'B',1,0.897173,573,652202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 7, \"great\": 822}, \"maximum_statistics\": {\"great\": 1026}}',126.628,174229080,876782,NULL,'2022-08-29 01:06:49',1661735209,NULL),(1872465104,30804129,1,2208558,0,1,1,'B',1,0.824022,58,389524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 179}}',6.59636,173894040,61824,NULL,'2022-08-11 15:30:12',1660231812,NULL),(1872310437,30805140,1,2148324,1,1,1,'D',1,0.514803,21,36654,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 192, \"great\": 210, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 608}}',0.277147,173526265,114766,NULL,'2022-07-25 02:52:30',1658717550,NULL),(1875466349,30806585,1,1937980,0,1,1,'B',1,0.828877,112,436662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 267}, \"maximum_statistics\": {\"great\": 374}}',12.2546,178135647,179314,NULL,'2023-03-31 05:16:42',1680239802,NULL),(1872314428,30807252,1,1582611,0,1,1,'D',1,0.557692,57,96287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 84, \"great\": 129}, \"maximum_statistics\": {\"great\": 390}}',0.367065,173672083,125546,NULL,'2022-08-01 02:44:44',1659321884,NULL),(1872386061,30807252,1,1937980,0,1,1,'D',1,0.677808,63,100430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 81, \"great\": 214}, \"maximum_statistics\": {\"great\": 374}}',1.57528,173530243,95272,NULL,'2022-07-25 08:29:15',1658737755,NULL),(1872412919,30807405,1,1946258,0,1,1,'B',1,0.829897,70,393026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 278}, \"maximum_statistics\": {\"great\": 388}}',11.1122,173557622,163274,NULL,'2022-07-26 15:41:20',1658850080,NULL),(1872328847,30807663,1,1826768,0,1,1,'B',1,0.8125,25,384467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 80}}',5.78673,173552624,25124,NULL,'2022-07-26 11:04:24',1658833464,NULL),(1872327421,30807663,1,2683934,0,1,1,'B',1,0.819328,29,370488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 119}}',7.28564,173552648,35174,NULL,'2022-07-26 11:05:57',1658833557,NULL),(1872477334,30814193,1,54192,0,1,1,'B',1,0.821429,52,424220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 70}}',6.5326,173754007,85947,NULL,'2022-08-05 01:07:31',1659661651,NULL),(1872773642,30814193,1,3497827,1,1,1,'C',1,0.737143,41,247392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 59, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 525}}',6.69708,174094550,144376,NULL,'2022-08-21 20:38:11',1661114291,NULL),(1872548986,30814193,1,3367240,1,1,1,'C',1,0.791667,60,557643,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 35}, \"maximum_statistics\": {\"great\": 60}}',9.54666,173765210,26164,NULL,'2022-08-05 14:16:14',1659708974,NULL),(1872553183,30814193,1,3619117,1,1,1,'B',1,0.840909,101,506492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 132}}',13.9149,173732801,75460,NULL,'2022-08-04 00:24:05',1659572645,NULL),(1872506742,30814193,1,3597065,1,1,1,'A',1,0.90991,111,724207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',14.7287,173732886,65412,NULL,'2022-08-04 00:29:54',1659572994,NULL),(1872548857,30814193,1,3367240,1,1,1,'B',1,0.866667,60,716214,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 60}}',15.2073,173765097,32324,NULL,'2022-08-05 14:10:26',1659708626,NULL),(1872548882,30814193,1,3367240,1,1,1,'SH',1,0.983333,60,1022602,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',17.4598,173765139,38115,NULL,'2022-08-05 14:12:49',1659708769,NULL),(1872548842,30814193,1,3367240,1,1,1,'S',1,0.991667,60,910875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60}}',18.3568,173764969,35658,NULL,'2022-08-05 14:03:43',1659708223,NULL),(1872548967,30814193,1,3367240,1,1,1,'XH',1,1,60,1100604,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 60}}',19.6359,173765165,40493,NULL,'2022-08-05 14:14:25',1659708865,NULL),(1872382857,30815713,1,1051707,0,1,1,'C',1,0.721154,14,252883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 30}, \"maximum_statistics\": {\"great\": 52}}',1.16107,173550363,12405,NULL,'2022-07-26 08:24:40',1658823880,NULL),(1875473568,30815928,1,2100418,0,1,1,'C',1,0.704918,14,313902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 61}}',1.37444,178207982,161447,NULL,'2023-04-03 23:33:59',1680564839,NULL),(1875481864,30815928,1,1951736,0,1,1,'C',1,0.729021,41,282308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 24, \"great\": 155}, \"maximum_statistics\": {\"great\": 286}}',2.93804,178208038,95081,NULL,'2023-04-03 23:39:25',1680565165,NULL),(1875497696,30815928,1,1442771,0,1,1,'C',1,0.786458,52,408853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',3.0745,178207995,96987,NULL,'2023-04-03 23:35:51',1680564951,NULL),(1874673042,30815928,1,1582611,0,1,1,'C',1,0.760256,90,270848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 29, \"great\": 232}, \"maximum_statistics\": {\"great\": 390}}',5.37745,177063934,161238,NULL,'2023-01-28 21:14:14',1674940454,NULL),(1874313298,30815928,1,1937980,0,1,1,'C',1,0.794118,109,189289,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 243}, \"maximum_statistics\": {\"great\": 374}}',8.35035,176381793,134225,NULL,'2022-12-23 01:45:16',1671759916,NULL),(1874635165,30815928,1,1774604,0,1,1,'B',1,0.863897,96,477654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',14.3787,177064146,156939,NULL,'2023-01-28 21:27:09',1674941229,NULL),(1872388590,30816921,1,1937980,0,1,1,'B',1,0.823529,75,391158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 264}, \"maximum_statistics\": {\"great\": 374}}',11.6224,173548411,136449,NULL,'2022-07-26 05:51:24',1658814684,NULL),(1873404359,30818514,1,3205768,0,1,1,'B',1,0.89375,160,605408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 126}, \"maximum_statistics\": {\"great\": 160}}',25.4906,175053520,118380,NULL,'2022-10-12 13:04:25',1665579865,NULL),(1872677127,30820026,1,1774604,0,1,1,'B',1,0.809456,49,358926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 54, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',6.8299,174029756,115435,NULL,'2022-08-18 16:24:16',1660839856,NULL),(1872483244,30820026,1,2007495,1,1,1,'C',1,0.790378,83,321683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 206}, \"maximum_statistics\": {\"great\": 291}}',7.84802,173847946,112551,NULL,'2022-08-09 11:16:02',1660043762,NULL),(1872549877,30820026,1,2396892,1,1,1,'B',1,0.853448,53,425241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 232}}',12.9703,173846792,109729,NULL,'2022-08-09 10:04:23',1660039463,NULL),(1872979787,30820026,1,3103906,1,1,1,'B',1,0.842572,76,430364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 350}, \"maximum_statistics\": {\"great\": 451}}',16.3242,174494754,182894,NULL,'2022-09-12 12:39:06',1662986346,NULL),(1873554891,30820026,1,3483908,1,1,1,'A',1,0.913551,139,647753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 16, \"great\": 193}, \"maximum_statistics\": {\"great\": 214}}',19.1021,175278869,133240,NULL,'2022-10-24 16:33:48',1666629228,NULL),(1872510235,30820026,1,687763,1,1,1,'A',1,0.965587,166,725094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 247}}',26.412,173848018,172028,NULL,'2022-08-09 11:21:09',1660044069,NULL),(1872498611,30820026,1,2033658,1,1,1,'A',1,0.906329,197,583034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 330}, \"maximum_statistics\": {\"great\": 395}}',27.6234,173846758,272015,NULL,'2022-08-09 10:01:58',1660039318,NULL),(1872452746,30820026,1,2164226,1,1,1,'B',1,0.894415,62,497516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 37, \"great\": 489}, \"maximum_statistics\": {\"great\": 573}}',28.7286,173848173,202390,NULL,'2022-08-09 11:31:24',1660044684,NULL),(1872531181,30820026,1,3515775,1,1,1,'A',1,0.949468,167,697406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 171}, \"maximum_statistics\": {\"great\": 188}}',31.4327,173848063,160374,NULL,'2022-08-09 11:24:00',1660044240,NULL),(1872665902,30820026,1,3103907,1,1,1,'S',1,0.995968,248,933916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 246}, \"maximum_statistics\": {\"great\": 248}}',37.7045,173929302,215113,NULL,'2022-08-13 12:00:37',1660392037,NULL),(1872784939,30820130,1,1772047,0,1,1,'S',1,0.970703,768,879888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 723, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',108.356,174271755,859060,NULL,'2022-08-31 10:49:36',1661942976,NULL),(1878366103,30820130,1,1924484,0,1,1,'B',1,0.863515,530,558905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 286, \"miss\": 62, \"great\": 1154, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1502}}',114.051,182325048,1227974,NULL,'2024-01-09 13:58:00',1704808680,NULL),(1874880629,30820130,1,1772049,0,1,1,'A',1,0.939084,216,714621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 913}, \"maximum_statistics\": {\"great\": 1026}}',144.779,177435627,801220,NULL,'2023-02-19 01:46:49',1676771209,NULL),(1876516858,30820130,1,1937292,1,1,1,'A',1,0.948396,388,726100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 24, \"great\": 1310}, \"maximum_statistics\": {\"great\": 1434}}',169.837,179621241,1167308,NULL,'2023-06-30 14:52:16',1688136736,NULL),(1874048776,30820130,1,1925777,1,1,1,'S',1,0.972395,1286,867340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 1215, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1286}}',217.829,176127307,1528200,NULL,'2022-12-09 12:58:06',1670590686,NULL),(2520165901,30820130,1,103282,0,1,1,'A',1,0.976069,468,847331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 1506, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1567}}',225.191,183184187,1452810,NULL,'2024-03-17 04:47:43',1710650863,NULL),(1872416265,30823036,1,2868384,0,1,1,'C',1,0.700665,46,228245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 76, \"great\": 257}, \"maximum_statistics\": {\"great\": 451}}',2.70431,173570566,172062,NULL,'2022-07-27 08:31:07',1658910667,NULL),(3069902450,30823479,1,4492097,1,1,1,'C',1,0.766484,60,317246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 182}}',4.19876,184453675,61718,NULL,'2024-06-27 22:41:53',1719528113,NULL),(1872390384,30823927,1,3093949,1,1,1,'B',1,0.859073,204,520628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 406}, \"maximum_statistics\": {\"great\": 518}}',19.918,173563248,352564,NULL,'2022-07-26 21:54:40',1658872480,NULL),(1872885048,30823972,1,1932035,0,1,1,'D',1,0.503317,22,38037,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 235, \"great\": 239}, \"maximum_statistics\": {\"great\": 603}}',0.230291,174379478,115180,NULL,'2022-09-06 02:13:42',1662430422,NULL),(1872413706,30824040,1,2100418,0,1,1,'C',1,0.721311,26,319768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 35}, \"maximum_statistics\": {\"great\": 61}}',1.61161,173562356,147766,NULL,'2022-07-26 20:51:42',1658868702,NULL),(2594596658,30825655,1,1937980,0,1,1,'A',1,0.938503,139,662342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 340}, \"maximum_statistics\": {\"great\": 374}}',29.7288,183358576,214197,NULL,'2024-03-30 19:47:10',1711828030,NULL),(1872309957,30827749,1,3883,1,1,1,'B',1,0.819444,19,465210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 2}}',3.86192,173588967,70434,NULL,'2022-07-28 05:20:12',1658985612,NULL),(1872343867,30827749,1,1845650,0,1,1,'C',1,0.780303,68,304675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 126}, \"maximum_statistics\": {\"great\": 198}}',6.03073,173612981,64110,NULL,'2022-07-29 09:24:45',1659086685,NULL),(1872381222,30827749,1,2320817,1,1,1,'B',1,0.881356,72,528293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 118}}',16.7898,173657228,55396,NULL,'2022-07-31 11:15:15',1659266115,NULL),(1872325984,30827749,1,30771,0,1,1,'B',1,0.88,64,463126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 196}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 4}}',17.4238,173569343,209072,NULL,'2022-07-27 06:27:00',1658903220,NULL),(1872326006,30827749,1,30780,0,1,1,'B',1,0.874752,82,448276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 399}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 2}}',26.8355,173570042,319080,NULL,'2022-07-27 07:39:58',1658907598,NULL),(1872537002,30829508,1,1946258,0,1,1,'C',1,0.786082,53,315386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 43, \"great\": 265}, \"maximum_statistics\": {\"great\": 388}}',6.34551,173854992,135355,NULL,'2022-08-09 17:51:57',1660067517,NULL),(1872371725,30830301,1,1442771,0,1,1,'D',1,0.661458,30,223152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 45}, \"maximum_statistics\": {\"great\": 96}}',0.798901,173573918,67305,NULL,'2022-07-27 12:29:46',1658924986,NULL),(1872664070,30830472,1,2823270,1,1,1,'D',1,0.65812,33,159672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 52}, \"maximum_statistics\": {\"great\": 117}}',1.19107,174071375,33760,NULL,'2022-08-20 17:54:35',1661018075,NULL),(1872329072,30831219,1,3424969,0,1,1,'B',1,0.866279,44,526230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',22.5153,173575727,38126,NULL,'2022-07-27 14:08:00',1658930880,NULL),(1872442906,30832256,1,16266,0,1,1,'D',1,0.650585,79,172118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 397, \"miss\": 160, \"great\": 469}, \"maximum_statistics\": {\"great\": 1026}}',9.73915,173720762,265800,NULL,'2022-08-03 11:53:31',1659527611,NULL),(1872442895,30832256,1,16264,1,1,1,'S',1,0.974638,138,842196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 138, \"legacy_combo_increase\": 12}}',18.1168,173720643,326154,NULL,'2022-08-03 11:47:08',1659527228,NULL),(1872404874,30832256,1,1774604,0,1,1,'A',1,0.938395,124,643452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',26.573,173577933,186857,NULL,'2022-07-27 16:10:05',1658938205,NULL),(1872415318,30832256,1,1946258,0,1,1,'A',1,0.945876,148,642176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 388}}',30.3785,173578324,228594,NULL,'2022-07-27 16:32:32',1658939552,NULL),(1872850212,30832256,1,40709,0,1,1,'B',1,0.842759,324,478731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 33, \"great\": 530}, \"maximum_statistics\": {\"great\": 725}}',35.7631,174348298,475040,NULL,'2022-09-04 10:35:39',1662287739,NULL),(1872320502,30832256,1,26727,0,1,1,'S',1,0.993506,154,838096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 154}}',39.3791,173609579,197400,NULL,'2022-07-29 04:34:03',1659069243,NULL),(1873346595,30832256,1,26269,1,1,1,'B',1,0.809287,125,393284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 39, \"great\": 412}, \"maximum_statistics\": {\"great\": 603, \"legacy_combo_increase\": 5}}',39.5599,175101826,297740,NULL,'2022-10-15 07:35:44',1665819344,NULL),(1873457176,30832256,1,1956391,1,1,1,'A',1,0.948179,357,754492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 320}, \"maximum_statistics\": {\"great\": 357}}',51.3664,175097061,311874,NULL,'2022-10-15 01:01:08',1665795668,NULL),(1873361684,30832256,1,41140,0,1,1,'S',1,0.97644,382,805413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 364}, \"maximum_statistics\": {\"great\": 382}}',56.9253,175101880,381684,NULL,'2022-10-15 07:39:52',1665819592,NULL),(1872442902,30832256,1,16265,1,1,1,'A',1,0.929907,428,716664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 368}, \"maximum_statistics\": {\"great\": 428}}',59.6499,173845900,425152,NULL,'2022-08-09 09:10:53',1660036253,NULL),(1872528902,30832256,1,1772048,0,1,1,'S',1,0.964286,616,854418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 572}, \"maximum_statistics\": {\"great\": 616}}',67.9443,173739146,665930,NULL,'2022-08-04 08:58:48',1659603528,NULL),(1872836360,30832256,1,26730,0,1,1,'S',1,0.98926,419,899682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 410}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',76.7577,174302711,424966,NULL,'2022-09-02 04:12:25',1662091945,NULL),(1873432054,30832256,1,2169464,1,1,1,'S',1,0.978134,343,822965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 328}, \"maximum_statistics\": {\"great\": 343}}',78.1823,175130569,396408,NULL,'2022-10-16 15:11:40',1665933100,NULL),(1872579908,30832256,1,26728,0,1,1,'S',1,0.993421,532,849319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 525}, \"maximum_statistics\": {\"great\": 532}}',104.795,173925459,514358,NULL,'2022-08-13 07:23:47',1660375427,NULL),(1872911389,30832256,1,1772047,0,1,1,'S',1,0.96875,768,866122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 720}, \"maximum_statistics\": {\"great\": 768}}',107.288,174302813,834060,NULL,'2022-09-02 04:23:57',1662092637,NULL),(1873347356,30832256,1,26729,0,1,1,'A',1,0.962737,450,812530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 685}, \"maximum_statistics\": {\"great\": 738}}',109.686,175101723,723390,NULL,'2022-10-15 07:27:20',1665818840,NULL),(1875390927,30832788,1,1492009,0,1,1,'A',1,0.969231,63,865384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',23.9082,178078638,32220,NULL,'2023-03-27 18:51:52',1679943112,NULL),(1872312125,30833223,1,1582611,0,1,1,'D',1,0.601282,32,115349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 78, \"great\": 157}, \"maximum_statistics\": {\"great\": 390}}',0.659755,173580036,109780,NULL,'2022-07-27 18:16:47',1658945807,NULL),(1872405602,30833705,1,1774604,0,1,1,'D',1,0.547278,27,7028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 86, \"great\": 119}, \"maximum_statistics\": {\"great\": 349}}',0.180903,173581048,61472,NULL,'2022-07-27 19:22:36',1658949756,NULL),(1872395530,30834811,1,3669619,1,1,1,'A',1,0.911628,153,654595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 215}}',15.689,173709167,137030,NULL,'2022-08-02 21:02:26',1659474146,NULL),(1873541241,30834811,1,3603344,1,1,1,'S',1,0.970588,51,786227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',15.9878,175264968,26345,NULL,'2022-10-23 20:48:53',1666558133,NULL),(1872508951,30834811,1,1735712,1,1,1,'A',1,0.922222,45,643512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',16.9683,173900365,32210,NULL,'2022-08-11 23:03:24',1660259004,NULL),(1873508631,30834811,1,3416561,1,1,1,'A',1,0.913534,104,661802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 133}}',17.7188,175264996,82708,NULL,'2022-10-23 20:50:57',1666558257,NULL),(1872442031,30834811,1,2655379,1,1,1,'A',1,0.91806,132,626970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 299}}',19.8944,173860360,161648,NULL,'2022-08-09 23:59:56',1660089596,NULL),(1872433100,30834811,1,3695895,1,1,1,'A',1,0.919643,176,647411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 237}, \"maximum_statistics\": {\"great\": 280}}',19.903,173691026,189808,NULL,'2022-08-02 00:27:15',1659400035,NULL),(1872558322,30834811,1,3678505,1,1,1,'A',1,0.919149,146,644116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 235}}',21.8038,173732272,138698,NULL,'2022-08-03 23:48:29',1659570509,NULL),(1872555553,30834811,1,3658043,1,1,1,'A',1,0.937729,110,664589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 273}}',23.3103,173837470,172083,NULL,'2022-08-08 22:07:27',1659996447,NULL),(1872529906,30834811,1,2590303,1,1,1,'A',1,0.958333,154,772298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 216}}',24.5013,173880711,142901,NULL,'2022-08-10 23:12:12',1660173132,NULL),(1872810269,30834811,1,3533541,1,1,1,'A',1,0.963068,172,852555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 176}}',27.3702,174093345,137593,NULL,'2022-08-21 19:21:15',1661109675,NULL),(1872615143,30834811,1,3587516,1,1,1,'S',1,0.979508,244,853583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 244}}',29.1634,173979052,216538,NULL,'2022-08-15 23:28:58',1660606138,NULL),(1872445139,30834811,1,3558715,1,1,1,'A',1,0.96595,202,770909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 279}}',30.2816,173837519,200376,NULL,'2022-08-08 22:11:28',1659996688,NULL),(1872312530,30834910,1,2151824,0,1,1,'D',1,0.605814,25,140473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 93, \"great\": 184}, \"maximum_statistics\": {\"great\": 430}}',0.793297,173603266,155410,NULL,'2022-07-28 20:43:05',1659040985,NULL),(1872415370,30834910,1,2100418,0,1,1,'B',1,0.827869,49,461962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 61}}',5.49908,173607762,151272,NULL,'2022-07-29 02:22:43',1659061363,NULL),(1872418747,30834910,1,1774604,0,1,1,'B',1,0.82235,62,381056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',8.797,173672893,119745,NULL,'2022-08-01 03:49:50',1659325790,NULL),(1872396625,30834910,1,1937980,0,1,1,'B',1,0.823529,91,404344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 268}, \"maximum_statistics\": {\"great\": 374}}',11.0195,173607881,151470,NULL,'2022-07-29 02:31:45',1659061905,NULL),(1872412949,30836127,1,1774604,0,1,1,'B',1,0.80659,91,373774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',8.12191,173626130,137841,NULL,'2022-07-29 23:23:09',1659136989,NULL),(1872396103,30836127,1,1937980,0,1,1,'B',1,0.828877,85,409445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 270}, \"maximum_statistics\": {\"great\": 374}}',11.7696,173603315,148309,NULL,'2022-07-28 20:47:06',1659041226,NULL),(1874214151,30836127,1,1946258,0,1,1,'B',1,0.867268,124,470587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 304}, \"maximum_statistics\": {\"great\": 388}}',15.2338,176240398,193694,NULL,'2022-12-15 16:08:06',1671120486,NULL),(1873399465,30836175,1,1774604,0,1,1,'B',1,0.805158,84,185083,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',7.16164,175077996,113019,NULL,'2022-10-13 22:28:25',1665700105,NULL),(1873278929,30836175,1,1946258,0,1,1,'B',1,0.824742,36,388252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 286, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 388}}',9.50564,175029166,168450,NULL,'2022-10-10 23:20:16',1665444016,NULL),(1872683465,30836790,1,1442771,0,1,1,'D',1,0.5,13,68901,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 29}, \"maximum_statistics\": {\"great\": 96}}',0.074386,173901597,62160,NULL,'2022-08-12 00:55:15',1660265715,NULL),(1872647971,30836790,1,2100418,0,1,1,'D',1,0.647541,30,132900,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 27}, \"maximum_statistics\": {\"great\": 61}}',0.726087,173901579,163190,NULL,'2022-08-12 00:53:31',1660265611,NULL),(1872673222,30836790,1,1955675,0,1,1,'D',1,0.641243,39,209163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 50, \"great\": 100}, \"maximum_statistics\": {\"great\": 177}}',0.798587,173919391,103038,NULL,'2022-08-12 23:15:38',1660346138,NULL),(1872684779,30836790,1,1442774,0,1,1,'D',1,0.648325,40,164967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 98}, \"maximum_statistics\": {\"great\": 209}}',1.25674,173919556,70996,NULL,'2022-08-12 23:28:13',1660346893,NULL),(1872670924,30836790,1,1951736,0,1,1,'D',1,0.673077,72,87781,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 16, \"great\": 115}, \"maximum_statistics\": {\"great\": 286}}',1.32698,173901641,86949,NULL,'2022-08-12 00:59:29',1660265969,NULL),(1872677125,30836790,1,2868384,0,1,1,'D',1,0.670732,46,101679,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 79, \"great\": 233}, \"maximum_statistics\": {\"great\": 451}}',1.74705,173901539,156507,NULL,'2022-08-12 00:50:29',1660265429,NULL),(1875131450,30836790,1,1951715,0,1,1,'D',1,0.67013,31,183395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 73, \"great\": 204}, \"maximum_statistics\": {\"great\": 385}}',1.87184,177702975,91576,NULL,'2023-03-06 04:00:11',1678075211,NULL),(1872671712,30836790,1,1954392,0,1,1,'D',1,0.671117,49,179357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 82, \"great\": 223}, \"maximum_statistics\": {\"great\": 412}}',1.90412,173919620,122778,NULL,'2022-08-12 23:33:28',1660347208,NULL),(1872576457,30836790,1,1582611,0,1,1,'C',1,0.782051,143,335805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 255}, \"maximum_statistics\": {\"great\": 390}}',5.98681,173919453,206147,NULL,'2022-08-12 23:20:40',1660346440,NULL),(1872404942,30837259,1,2359016,0,1,1,'D',1,0.612108,36,38751,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 92}, \"maximum_statistics\": {\"great\": 223}}',0.599922,173587623,52541,NULL,'2022-07-28 03:19:30',1658978370,NULL),(1872343968,30837259,1,46803,0,1,1,'C',1,0.77381,27,337569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.01906,173601464,53238,NULL,'2022-07-28 18:45:50',1659033950,NULL),(1872397295,30837259,1,1491486,0,1,1,'C',1,0.790179,64,96031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 112}}',6.20745,173587948,29694,NULL,'2022-07-28 03:45:06',1658979906,NULL),(1872418796,30837259,1,3373510,1,1,1,'B',1,0.805405,78,90950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 185}}',6.42904,173588003,56098,NULL,'2022-07-28 03:49:39',1658980179,NULL),(1872418835,30837259,1,3373510,1,1,1,'B',1,0.864865,94,238672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 185}}',10.0954,173598023,68689,NULL,'2022-07-28 15:22:13',1659021733,NULL),(1872397368,30837259,1,1491486,0,1,1,'B',1,0.883929,109,328538,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',18.2938,173597950,44964,NULL,'2022-07-28 15:18:42',1659021522,NULL),(1872379104,30837603,1,3590935,1,1,1,'C',1,0.725225,85,286530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 111}}',2.8077,173607853,55425,NULL,'2022-07-29 02:29:36',1659061776,NULL),(2584821672,30837603,1,2762137,0,1,1,'B',1,0.890411,33,474087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 73}}',8.42467,183335076,25828,NULL,'2024-03-29 04:15:34',1711685734,NULL),(1872417866,30840719,1,1774604,0,1,1,'B',1,0.876791,55,471990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 33, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',13.6209,173667736,123933,NULL,'2022-07-31 20:50:33',1659300633,NULL),(1872399770,30840719,1,1937980,0,1,1,'B',1,0.874332,64,477812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 310}, \"maximum_statistics\": {\"great\": 374}}',15.6927,173680994,143195,NULL,'2022-08-01 13:55:53',1659362153,NULL),(1872425364,30840719,1,1946258,0,1,1,'B',1,0.886598,127,492968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 327}, \"maximum_statistics\": {\"great\": 388}}',16.5641,173668142,173359,NULL,'2022-07-31 21:17:20',1659302240,NULL),(1872419463,30842590,1,1774604,0,1,1,'B',1,0.810888,85,369985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 34, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',7.71348,173678385,126183,NULL,'2022-08-01 11:21:33',1659352893,NULL),(1872400229,30843202,1,3333451,0,1,1,'C',1,0.704545,17,279684,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 44}}',1.94938,173667018,10753,NULL,'2022-07-31 20:07:50',1659298070,NULL),(1872400204,30843202,1,3333451,0,1,1,'B',1,0.875,44,615499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 44}}',8.35021,173666926,17374,NULL,'2022-07-31 20:00:55',1659297655,NULL),(1872400217,30843202,1,3333451,1,1,1,'B',1,0.840909,44,596693,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 30}, \"maximum_statistics\": {\"great\": 44}}',11.9304,173666943,17098,NULL,'2022-07-31 20:01:58',1659297718,NULL),(1872341660,30843443,1,2487379,0,1,1,'B',1,0.805785,26,355474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 87}, \"maximum_statistics\": {\"great\": 121}}',5.20523,173659238,45146,NULL,'2022-07-31 13:04:38',1659272678,NULL),(1872550153,30844191,1,1774604,0,1,1,'A',1,0.969914,292,791583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',35.0081,173855722,280407,NULL,'2022-08-09 18:39:39',1660070379,NULL),(1874711930,30846961,1,833290,0,1,1,'B',1,0.899038,73,586870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 8, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 104}}',12.8485,177136786,52072,NULL,'2023-02-02 05:07:13',1675314433,NULL),(1874701713,30846961,1,807616,0,1,1,'S',1,0.983516,91,836389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 91}}',26.4617,177137026,55911,NULL,'2023-02-02 05:31:31',1675315891,NULL),(1874819574,30846961,1,807615,0,1,1,'A',1,0.971338,137,840269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 157}}',40.7964,177170755,125370,NULL,'2023-02-04 02:12:37',1675476757,NULL),(1872418617,30848514,1,1946258,0,1,1,'D',1,0.662371,45,15922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 78, \"great\": 204}, \"maximum_statistics\": {\"great\": 388}}',0.87479,173608643,113541,NULL,'2022-07-29 03:27:10',1659065230,NULL),(1872393877,30849272,1,2073781,0,1,1,'B',1,0.821678,43,373145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 211}, \"maximum_statistics\": {\"great\": 286}}',8.90895,173627293,93173,NULL,'2022-07-30 00:55:04',1659142504,NULL),(1872317999,30849272,1,3618045,0,1,1,'B',1,0.872093,41,477927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 86}}',10.7823,173615473,31015,NULL,'2022-07-29 12:11:19',1659096679,NULL),(1872427603,30849272,1,3529563,1,1,1,'A',1,0.90367,47,546593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',12.9075,173615155,52503,NULL,'2022-07-29 11:52:42',1659095562,NULL),(1872426614,30849272,1,3529561,1,1,1,'B',1,0.852041,85,472037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 196}}',17.4015,173647504,108906,NULL,'2022-07-30 23:13:03',1659222783,NULL),(1872488970,30849548,1,2016654,0,1,1,'D',1,0.535545,25,102577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 74, \"great\": 89}, \"maximum_statistics\": {\"great\": 211}}',0.168888,173835512,76589,NULL,'2022-08-08 20:03:17',1659988997,NULL),(1872560536,30849548,1,3697881,0,1,1,'C',1,0.722222,22,228955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 61}, \"maximum_statistics\": {\"great\": 99}}',1.68479,173870709,24717,NULL,'2022-08-10 12:47:59',1660135679,NULL),(1872560265,30849548,1,3697880,1,1,1,'C',1,0.716495,32,231844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',2.60926,173862990,52286,NULL,'2022-08-10 03:14:13',1660101253,NULL),(1876823664,30851494,1,2994264,1,1,1,'D',1,0.244186,9,1125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 115, \"great\": 27}, \"maximum_statistics\": {\"great\": 172}}',0.000403,180229737,23010,NULL,'2023-08-08 19:08:49',1691521729,NULL),(1876083963,30851494,1,3903862,1,1,1,'D',1,0.371622,19,12160,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 146, \"great\": 70}, \"maximum_statistics\": {\"great\": 296}}',0.008822,179142467,47125,NULL,'2023-05-30 19:28:38',1685474918,NULL),(1877422082,30851494,1,2994264,1,1,1,'D',1,0.444767,9,10914,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 75, \"great\": 56}, \"maximum_statistics\": {\"great\": 172}}',0.032714,180926494,57810,NULL,'2023-09-24 15:20:16',1695568816,NULL),(1876909297,30851494,1,3448460,1,1,1,'D',1,0.465278,19,6874,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 55, \"great\": 45}, \"maximum_statistics\": {\"great\": 144}}',0.045833,180229590,22592,NULL,'2023-08-08 18:53:42',1691520822,NULL),(1877320922,30851494,1,3448460,1,1,1,'D',1,0.506944,13,4680,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 40}, \"maximum_statistics\": {\"great\": 144}}',0.081334,180926451,24908,NULL,'2023-09-24 15:17:43',1695568663,NULL),(1876823668,30851494,1,2994264,1,1,1,'D',1,0.561047,26,13484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 52, \"great\": 73}, \"maximum_statistics\": {\"great\": 172}}',0.220073,180229796,48610,NULL,'2023-08-08 19:14:08',1691522048,NULL),(1874952000,30851494,1,1650967,0,1,1,'D',1,0.660194,42,237516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 103}, \"maximum_statistics\": {\"great\": 206}}',0.92672,177442788,189849,NULL,'2023-02-19 10:38:04',1676803084,NULL),(1874952018,30851494,1,1650967,0,1,1,'C',1,0.708738,49,26732,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 112}, \"maximum_statistics\": {\"great\": 206}}',1.05494,177442934,244031,NULL,'2023-02-19 10:48:41',1676803721,NULL),(1872373198,30851494,1,1442771,0,1,1,'C',1,0.739583,73,338413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',2.33434,173613322,89305,NULL,'2022-07-29 09:46:33',1659087993,NULL),(1874981458,30851494,1,2780435,1,1,1,'C',1,0.75,26,333918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 122}}',2.89143,177442855,84093,NULL,'2023-02-19 10:42:32',1676803352,NULL),(1872337131,30853853,1,1331685,0,1,1,'D',1,0.480769,14,15468,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 14}, \"maximum_statistics\": {\"great\": 52}}',0.031962,173701801,9049,NULL,'2022-08-02 14:04:03',1659449043,NULL),(1874350402,30854040,1,3816363,1,1,1,'A',1,0.90493,126,635675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 233}, \"maximum_statistics\": {\"great\": 284}}',34.0366,176390050,230738,NULL,'2022-12-23 12:39:42',1671799182,NULL),(1872359514,30856146,1,59728,0,1,1,'D',1,0.690476,45,203463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 86}, \"maximum_statistics\": {\"great\": 147}}',1.86003,173622007,82506,NULL,'2022-07-29 18:24:30',1659119070,NULL),(1872343117,30856146,1,2003950,0,1,1,'C',1,0.764444,135,360601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 134}, \"maximum_statistics\": {\"great\": 225}}',7.07676,173622168,112926,NULL,'2022-07-29 18:36:12',1659119772,NULL),(1872326788,30856146,1,32347,0,1,1,'B',1,0.841969,48,395441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 193}}',14.8755,173622116,121788,NULL,'2022-07-29 18:32:22',1659119542,NULL),(1872365969,30856146,1,1901389,1,1,1,'B',1,0.826347,86,394048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 334}}',16.1119,173622435,133180,NULL,'2022-07-29 18:54:12',1659120852,NULL),(1872395666,30856322,1,2073781,0,1,1,'C',1,0.791958,81,336174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 194}, \"maximum_statistics\": {\"great\": 286}}',6.97838,173650365,96998,NULL,'2022-07-31 02:51:40',1659235900,NULL),(1872345100,30856460,1,46803,0,1,1,'D',1,0.674603,35,241763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.25146,173622573,55582,NULL,'2022-07-29 19:02:37',1659121357,NULL),(1875559235,30856683,1,54316,0,1,1,'D',1,0.68,31,248648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 77, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',1.36482,178361955,159589,NULL,'2023-04-12 17:09:04',1681319344,NULL),(1872334749,30859309,1,1986055,0,1,1,'D',1,0.615063,38,141943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 51, \"great\": 106}, \"maximum_statistics\": {\"great\": 239}}',0.9273,173709873,60369,NULL,'2022-08-02 21:47:46',1659476866,NULL),(1872321985,30859309,1,27613,0,1,1,'D',1,0.679825,56,181048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 54}, \"maximum_statistics\": {\"great\": 114}}',2.1284,173687010,44730,NULL,'2022-08-01 19:36:12',1659382572,NULL),(1872489164,30859309,1,3043366,1,1,1,'C',1,0.77809,40,300627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 33, \"great\": 231}, \"maximum_statistics\": {\"great\": 356}}',6.01711,173729903,104204,NULL,'2022-08-03 20:50:31',1659559831,NULL),(1873012676,30860065,1,2599517,0,1,1,'C',1,0.778788,85,352057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 115}, \"maximum_statistics\": {\"great\": 165}}',3.7576,174641546,62598,NULL,'2022-09-20 17:04:21',1663693461,NULL),(1872394367,30863989,1,3669619,1,1,1,'A',1,0.911628,130,651232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 215}}',16.3464,173639160,135158,NULL,'2022-07-30 14:36:06',1659191766,NULL),(1872569570,30864152,1,3555431,1,1,1,'B',1,0.866071,66,524139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 112}}',10.0113,174085828,49062,NULL,'2022-08-21 11:45:03',1661082303,NULL),(1872685130,30864152,1,3697880,1,1,1,'B',1,0.881443,104,553376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',16.6207,174085670,106882,NULL,'2022-08-21 11:35:12',1661081712,NULL),(1872396181,30864564,1,2073781,0,1,1,'B',1,0.863636,62,443983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 232}, \"maximum_statistics\": {\"great\": 286}}',12.9585,173655938,98113,NULL,'2022-07-31 09:48:42',1659260922,NULL),(1872424900,30864564,1,1946258,0,1,1,'A',1,0.914948,171,576822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 335}, \"maximum_statistics\": {\"great\": 388}}',22.9182,173656044,226090,NULL,'2022-07-31 09:53:58',1659261238,NULL),(1873793289,30865236,1,2937963,1,1,1,'D',1,0.56278,17,167061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 60, \"great\": 88}, \"maximum_statistics\": {\"great\": 223}}',NULL,175766949,225384,NULL,'2022-11-19 12:28:10',1668860890,NULL),(1874175093,30865236,1,1863289,1,1,1,'D',1,0.000565611,1,0,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 883}, \"maximum_statistics\": {\"great\": 884}}',0,176331636,150,NULL,'2022-12-20 12:59:53',1671541193,NULL),(1876167226,30865236,1,1466883,1,1,1,'D',1,0.357203,86,21893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 553, \"miss\": 1245, \"great\": 569, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2367}}',0.053217,179341825,403040,NULL,'2023-06-12 10:31:36',1686565896,NULL),(1873548878,30865236,1,1582588,1,1,1,'D',1,0.44015,24,18761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 170, \"great\": 122}, \"maximum_statistics\": {\"great\": 401}}',0.076605,175420417,69620,NULL,'2022-11-01 05:23:23',1667280203,NULL),(1876167071,30865236,1,1466883,1,1,1,'D',1,0.395649,124,16652,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 549, \"miss\": 1156, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2367}}',0.08091,179260214,475320,NULL,'2023-06-07 03:47:52',1686109672,NULL),(1873862086,30865236,1,514517,0,1,1,'D',1,0.560484,47,67684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 40, \"great\": 55}, \"maximum_statistics\": {\"great\": 124}}',0.349197,175819079,34270,NULL,'2022-11-22 05:30:09',1669095009,NULL),(1873694554,30865236,1,1863411,1,1,1,'D',1,0.549628,20,83479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 123, \"great\": 163}, \"maximum_statistics\": {\"great\": 403}}',0.425158,175424693,74650,NULL,'2022-11-01 12:04:10',1667304250,NULL),(1873611061,30865236,1,3821218,1,1,1,'D',1,0.632911,36,138729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 60, \"great\": 144}, \"maximum_statistics\": {\"great\": 316}}',1.62918,175456317,66160,NULL,'2022-11-03 05:17:45',1667452665,NULL),(1873725746,30865236,1,514517,0,1,1,'D',1,0.673387,27,182839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 68}, \"maximum_statistics\": {\"great\": 124}}',1.72486,175782560,35650,NULL,'2022-11-20 05:02:48',1668920568,NULL),(1873526800,30865236,1,3444610,1,1,1,'D',1,0.66443,25,86214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 145}, \"maximum_statistics\": {\"great\": 298}}',1.79627,175420347,75700,NULL,'2022-11-01 05:16:50',1667279810,NULL),(1873694564,30865236,1,1863411,1,1,1,'D',1,0.681141,42,57466,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 72, \"great\": 218}, \"maximum_statistics\": {\"great\": 403}}',2.16186,175424746,96800,NULL,'2022-11-01 12:07:27',1667304447,NULL),(1875259128,30865236,1,2151207,1,1,1,'D',1,0.645813,35,27232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 209, \"great\": 505}, \"maximum_statistics\": {\"great\": 1015}}',2.32386,177912526,236960,NULL,'2023-03-18 10:09:16',1679134156,NULL),(1873847920,30865236,1,2666890,1,1,1,'C',1,0.701531,28,249884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 109}, \"maximum_statistics\": {\"great\": 196}}',2.65012,175818799,62338,NULL,'2022-11-22 04:57:23',1669093043,NULL),(1873725669,30865236,1,514513,0,1,1,'B',1,0.866667,15,580413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 11}, \"maximum_statistics\": {\"great\": 15}}',4.06775,175782535,63036,NULL,'2022-11-20 05:01:33',1668920493,NULL),(1874522929,30865236,1,3921031,1,1,1,'C',1,0.707897,52,31140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 176, \"great\": 613}, \"maximum_statistics\": {\"great\": 1051}}',4.29809,176923018,234924,NULL,'2023-01-21 03:18:50',1674271130,NULL),(1875940409,30865236,1,1846237,1,1,1,'C',1,0.728487,77,120737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 53, \"great\": 207}, \"maximum_statistics\": {\"great\": 337}}',4.46153,178922175,98530,NULL,'2023-05-17 04:27:06',1684297626,NULL),(1873551717,30865236,1,1829907,0,1,1,'C',1,0.764444,73,155051,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 33, \"great\": 152}, \"maximum_statistics\": {\"great\": 225}}',4.4984,175420385,102136,NULL,'2022-11-01 05:20:20',1667280020,NULL),(1875916519,30865236,1,3734856,1,1,1,'C',1,0.791228,76,345241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 42, \"great\": 208}, \"maximum_statistics\": {\"great\": 285}}',5.25967,178926142,118025,NULL,'2023-05-17 12:05:58',1684325158,NULL),(1873676379,30865236,1,1602890,0,1,1,'C',1,0.763514,66,343110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 74}}',6.1448,175426643,35390,NULL,'2022-11-01 14:09:30',1667311770,NULL),(1874217053,30865236,1,3562731,1,1,1,'D',1,0.697957,47,59189,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 132, \"great\": 539}, \"maximum_statistics\": {\"great\": 1028}}',6.26651,176330757,242246,NULL,'2022-12-20 11:58:41',1671537521,NULL),(1874175283,30865236,1,1863292,1,1,1,'C',1,0.750842,29,277352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 180}, \"maximum_statistics\": {\"great\": 297}}',6.33682,176330610,137036,NULL,'2022-12-20 11:49:25',1671536965,NULL),(1873611038,30865236,1,3821218,1,1,1,'C',1,0.759494,58,85045,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 193}, \"maximum_statistics\": {\"great\": 316}}',6.87759,175437711,80034,NULL,'2022-11-02 04:28:30',1667363310,NULL),(1874594607,30865236,1,3826189,1,1,1,'C',1,0.772936,40,302795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 145}, \"maximum_statistics\": {\"great\": 218}}',7.62747,176923198,62636,NULL,'2023-01-21 03:30:34',1674271834,NULL),(1873962909,30865236,1,1582808,1,1,1,'C',1,0.764098,54,286614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 72, \"great\": 353}, \"maximum_statistics\": {\"great\": 532}}',7.76831,175818764,163488,NULL,'2022-11-22 04:53:12',1669092792,NULL),(1875520796,30865236,1,1443784,1,1,1,'B',1,0.856618,86,501080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 17, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',8.29318,178401662,81942,NULL,'2023-04-15 05:03:50',1681535030,NULL),(1874159180,30865236,1,3904459,1,1,1,'B',1,0.848684,68,561239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 76}}',8.29415,176268955,32990,NULL,'2022-12-17 04:47:13',1671252433,NULL),(1873947272,30865236,1,3444610,1,1,1,'C',1,0.778524,64,309248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 184}, \"maximum_statistics\": {\"great\": 298}}',8.37013,175818959,99520,NULL,'2022-11-22 05:18:01',1669094281,NULL),(1873740303,30865236,1,1762731,0,1,1,'C',1,0.775862,28,288773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 52}, \"maximum_statistics\": {\"great\": 87}}',8.67191,175782428,30898,NULL,'2022-11-20 04:54:38',1668920078,NULL),(1873778843,30865236,1,760464,0,1,1,'S',1,0.953125,32,719969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',8.78983,175782506,77898,NULL,'2022-11-20 05:00:07',1668920407,NULL),(1874157737,30865236,1,3491448,1,1,1,'C',1,0.795045,101,382246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 222}}',9.02708,176269179,92478,NULL,'2022-12-17 05:04:23',1671253463,NULL),(1873813431,30865236,1,1863204,1,1,1,'B',1,0.875,68,566442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 90}, \"maximum_statistics\": {\"great\": 108}}',9.38513,175765752,160218,NULL,'2022-11-19 11:17:01',1668856621,NULL),(1873721872,30865236,1,1442771,0,1,1,'B',1,0.885417,96,574161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',9.45836,175765454,104340,NULL,'2022-11-19 10:56:48',1668855408,NULL),(1875521575,30865236,1,1772896,0,1,1,'B',1,0.881503,81,525879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 142, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 173}}',10.8689,178401728,240367,NULL,'2023-04-15 05:10:09',1681535409,NULL),(1875615183,30865236,1,4041105,1,1,1,'B',1,0.859677,85,471245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 248}, \"maximum_statistics\": {\"great\": 310}}',12.2896,178401818,131526,NULL,'2023-04-15 05:16:58',1681535818,NULL),(1874139260,30865236,1,209550,1,1,1,'A',1,0.924419,84,720134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 86}}',12.4815,176330517,207667,NULL,'2022-12-20 11:41:05',1671536465,NULL),(1873695910,30865236,1,1656602,1,1,1,'B',1,0.851695,118,554274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 83}, \"maximum_statistics\": {\"great\": 118}}',12.5373,175461247,202083,NULL,'2022-11-03 12:17:06',1667477826,NULL),(1875387059,30865236,1,2006647,0,1,1,'B',1,0.847561,72,130650,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 325}, \"maximum_statistics\": {\"great\": 410}}',12.7532,178174397,124116,NULL,'2023-04-02 04:54:17',1680411257,NULL),(1874579628,30865236,1,1661767,0,1,1,'A',1,0.947674,86,710881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 86}}',13.2255,176859548,172452,NULL,'2023-01-17 11:31:19',1673955079,NULL),(1874139353,30865236,1,209618,0,1,1,'B',1,0.861022,120,506682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 238}, \"maximum_statistics\": {\"great\": 313}}',13.7177,176292357,175923,NULL,'2022-12-18 08:48:34',1671353314,NULL),(1874122618,30865236,1,2813707,1,1,1,'B',1,0.821029,143,409083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 37, \"great\": 324}, \"maximum_statistics\": {\"great\": 447}}',13.9335,176331151,190550,NULL,'2022-12-20 12:30:26',1671539426,NULL),(1873779784,30865236,1,2908422,1,1,1,'X',1,1,45,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 45}, \"maximum_statistics\": {\"great\": 45}}',14.6859,175763618,18620,NULL,'2022-11-19 08:33:47',1668846827,NULL),(1875387067,30865236,1,2006647,0,1,1,'B',1,0.879268,130,83200,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 342}, \"maximum_statistics\": {\"great\": 410}}',15.705,178174441,133193,NULL,'2023-04-02 04:57:05',1680411425,NULL),(1873696274,30865236,1,1656873,1,1,1,'B',1,0.884462,121,571568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 200}, \"maximum_statistics\": {\"great\": 251}}',16.1484,175460931,149838,NULL,'2022-11-03 11:55:37',1667476537,NULL),(1875687626,30865236,1,1863233,1,1,1,'B',1,0.808952,126,384449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 316}, \"maximum_statistics\": {\"great\": 458}}',16.7981,178570912,191062,NULL,'2023-04-25 04:32:52',1682397172,NULL),(1873963434,30865236,1,1582894,1,1,1,'A',1,0.945513,142,741754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 140}, \"maximum_statistics\": {\"great\": 156}}',17.323,175948427,331855,NULL,'2022-11-29 12:40:27',1669725627,NULL),(1874139720,30865236,1,2868384,1,1,1,'B',1,0.859202,217,512201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 344}, \"maximum_statistics\": {\"great\": 451}}',17.5026,176292276,304523,NULL,'2022-12-18 08:42:40',1671352960,NULL),(1875145541,30865236,1,2161153,1,1,1,'C',1,0.799102,165,59481,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 85, \"great\": 618}, \"maximum_statistics\": {\"great\": 891}}',17.5603,177740413,285105,NULL,'2023-03-08 12:22:20',1678278140,NULL),(1874286145,30865236,1,1863463,1,1,1,'A',1,0.90458,131,593389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 106}, \"maximum_statistics\": {\"great\": 131}}',17.8713,176540995,177846,NULL,'2022-12-31 07:19:23',1672471163,NULL),(1873627849,30865236,1,1773539,1,1,1,'S',1,0.960396,101,802572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',18.9814,175540962,138943,NULL,'2022-11-07 11:26:28',1667820388,NULL),(1873778950,30865236,1,1582810,1,1,1,'B',1,0.892256,97,544732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 297}}',19.1186,175781578,169735,NULL,'2022-11-20 03:50:19',1668916219,NULL),(1875564756,30865236,1,1826138,1,1,1,'A',1,0.939655,94,707618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 174}}',20.0474,178401580,250036,NULL,'2023-04-15 04:55:55',1681534555,NULL),(1874157757,30865236,1,3491449,1,1,1,'A',1,0.938525,122,803133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 107}, \"maximum_statistics\": {\"great\": 122}}',20.6092,176269094,89112,NULL,'2022-12-17 04:57:15',1671253035,NULL),(1876481018,30865236,1,1854032,0,1,1,'S',1,0.963415,41,736136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 41}}',21.0465,179616327,76050,NULL,'2023-06-30 08:21:53',1688113313,NULL),(1874990218,30865236,1,3151177,1,1,1,'B',1,0.86715,220,499980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 327}, \"maximum_statistics\": {\"great\": 414}}',21.0578,177397840,560195,NULL,'2023-02-17 04:37:08',1676608628,NULL),(1873731447,30865236,1,1937980,0,1,1,'B',1,0.885027,125,552131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 374}}',21.1136,175781847,206508,NULL,'2022-11-20 04:11:25',1668917485,NULL),(1875513515,30865236,1,464644,1,1,1,'A',1,0.909836,61,799147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 61}}',21.2062,178421594,123846,NULL,'2023-04-16 05:17:54',1681622274,NULL),(1873823984,30865236,1,3819871,1,1,1,'S',1,0.95283,106,771593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 106}}',22.5087,175763576,78048,NULL,'2022-11-19 08:29:47',1668846587,NULL),(1873768543,30865236,1,1565798,1,1,1,'S',1,0.971014,69,866763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 69}}',22.6236,175765661,36020,NULL,'2022-11-19 11:10:37',1668856237,NULL),(1876124402,30865236,1,2741566,1,1,1,'B',1,0.849156,138,463109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 343}, \"maximum_statistics\": {\"great\": 474}}',22.79,179033635,270762,NULL,'2023-05-24 06:32:05',1684909925,NULL),(1873630247,30865236,1,1936434,0,1,1,'A',1,0.901099,109,535277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 301}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',22.8138,175541265,180989,NULL,'2022-11-07 11:47:44',1667821664,NULL),(1875671801,30865236,1,3726421,1,1,1,'B',1,0.809211,125,386257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 34, \"great\": 410}, \"maximum_statistics\": {\"great\": 608}}',23.4358,178474178,283340,NULL,'2023-04-19 12:27:12',1681907232,NULL),(1875260733,30865236,1,3160677,1,1,1,'B',1,0.847104,122,66225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 85, \"great\": 984}, \"maximum_statistics\": {\"great\": 1295}}',24.0574,177912729,538844,NULL,'2023-03-18 10:23:58',1679135038,NULL),(1875634911,30865236,1,4073424,1,1,1,'X',1,1,65,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',24.0637,178302580,31020,NULL,'2023-04-09 03:20:45',1681010445,NULL),(2611588647,30865236,1,3606488,1,1,1,'B',1,0.893849,176,564787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 413}, \"maximum_statistics\": {\"great\": 504}}',24.1846,183399646,331282,NULL,'2024-04-03 07:35:46',1712129746,NULL),(1874182912,30865236,1,1656878,1,1,1,'A',1,0.938312,154,719805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 154}}',24.2311,176254415,160170,NULL,'2022-12-16 12:02:22',1671192142,NULL),(1874203747,30865236,1,2087511,1,1,1,'S',1,0.990099,101,849801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 101}}',24.3643,176254338,308807,NULL,'2022-12-16 11:57:10',1671191830,NULL),(1874560901,30865236,1,3798713,1,1,1,'S',1,0.994444,90,903779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 90}}',24.6142,176860890,55865,NULL,'2023-01-17 13:04:56',1673960696,NULL),(1873889705,30865236,1,3761988,1,1,1,'B',1,0.899371,235,654686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 261}, \"maximum_statistics\": {\"great\": 318}}',25.4908,175948255,218616,NULL,'2022-11-29 12:25:43',1669724743,NULL),(1875357290,30865236,1,1943717,0,1,1,'B',1,0.883673,153,579361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 7, \"great\": 383}, \"maximum_statistics\": {\"great\": 490}}',25.6343,177908894,328792,NULL,'2023-03-18 04:46:46',1679114806,NULL),(1873690461,30865236,1,2022478,1,1,1,'A',1,0.94086,163,709749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 167}, \"maximum_statistics\": {\"great\": 186}}',25.7364,175424818,158004,NULL,'2022-11-01 12:12:32',1667304752,NULL),(1875928954,30865236,1,1827144,0,1,1,'S',1,0.951327,113,736879,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',25.9267,178951258,111860,NULL,'2023-05-19 02:33:56',1684463636,NULL),(1874177440,30865236,1,1863413,1,1,1,'S',1,0.962963,162,704223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 150}, \"maximum_statistics\": {\"great\": 162}}',26.664,176268801,162072,NULL,'2022-12-17 04:35:26',1671251726,NULL),(1873747025,30865236,1,2817584,1,1,1,'A',1,0.944444,177,720550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 270}}',27.2406,175782262,184810,NULL,'2022-11-20 04:42:46',1668919366,NULL),(1874175899,30865236,1,1863293,1,1,1,'S',1,0.973958,192,839931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 192}}',27.389,176232816,213756,NULL,'2022-12-15 05:37:47',1671082667,NULL),(1875966648,30865236,1,3912814,1,1,1,'S',1,0.971154,156,826616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 156}}',27.6645,178925707,142724,NULL,'2023-05-17 11:30:20',1684323020,NULL),(1876411991,30865236,1,3505266,1,1,1,'S',1,0.960317,63,725645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',27.9173,179616236,41282,NULL,'2023-06-30 08:12:37',1688112757,NULL),(2616746483,30865236,1,3949211,1,1,1,'A',1,0.940265,87,646724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 226}}',29.4033,183411793,131104,NULL,'2024-04-04 08:08:55',1712218135,NULL),(1873888068,30865236,1,1774604,0,1,1,'A',1,0.952722,165,707215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',29.416,175948213,226051,NULL,'2022-11-29 12:23:15',1669724595,NULL),(1875634553,30865236,1,4073423,1,1,1,'S',1,0.958333,108,807155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',30.3938,178302547,71210,NULL,'2023-04-09 03:17:50',1681010270,NULL),(1875601965,30865236,1,1919414,1,1,1,'B',1,0.854167,155,487988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 22, \"great\": 447}, \"maximum_statistics\": {\"great\": 600}}',30.7047,178343665,359850,NULL,'2023-04-11 14:08:39',1681222119,NULL),(1873761918,30865236,1,3804487,1,1,1,'A',1,0.971264,130,801961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 165}, \"maximum_statistics\": {\"great\": 174}}',31.0758,175763526,123342,NULL,'2022-11-19 08:25:16',1668846316,NULL),(1874350973,30865236,1,3819869,1,1,1,'A',1,0.927007,137,726585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 117}, \"maximum_statistics\": {\"great\": 137}}',32.002,176538426,111872,NULL,'2022-12-31 03:50:05',1672458605,NULL),(1875929581,30865236,1,1827252,0,1,1,'A',1,0.911483,173,673954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 209}}',32.3795,178922160,147762,NULL,'2023-05-17 04:24:36',1684297476,NULL),(1875614306,30865236,1,2398563,1,1,1,'B',1,0.883969,131,157232,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 55, \"great\": 740}, \"maximum_statistics\": {\"great\": 892}}',32.3796,178357873,309545,NULL,'2023-04-12 12:46:10',1681303570,NULL),(1875459651,30865236,1,2090288,1,1,1,'B',1,0.898622,293,323013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 1, \"great\": 406}, \"maximum_statistics\": {\"great\": 508}}',33.1035,178174226,310174,NULL,'2023-04-02 04:44:05',1680410645,NULL),(1875270774,30865236,1,2180004,1,1,1,'A',1,0.942771,166,723983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 147}, \"maximum_statistics\": {\"great\": 166}}',33.2381,177908782,121986,NULL,'2023-03-18 04:38:44',1679114324,NULL),(1876415072,30865236,1,3511133,1,1,1,'B',1,0.886667,75,544463,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 58}, \"maximum_statistics\": {\"great\": 75}}',33.645,179616266,57085,NULL,'2023-06-30 08:15:50',1688112950,NULL),(1875430345,30865236,1,2055169,1,1,1,'S',1,0.978365,208,828532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 208}}',35.7127,178193935,312577,NULL,'2023-04-03 04:33:59',1680496439,NULL),(1875874495,30865236,1,4082201,1,1,1,'S',1,0.980687,233,900851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 233}}',37.8891,178666326,228390,NULL,'2023-05-01 07:06:26',1682924786,NULL),(1875550554,30865236,1,3263127,1,1,1,'B',1,0.887189,169,580010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 415}, \"maximum_statistics\": {\"great\": 523}}',38.2126,178422312,333340,NULL,'2023-04-16 06:09:47',1681625387,NULL),(1874522505,30865236,1,2009746,1,1,1,'S',1,0.974895,239,862463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 239}}',38.5451,176860717,229306,NULL,'2023-01-17 12:54:28',1673960068,NULL),(1875669511,30865236,1,2929987,1,1,1,'A',1,0.929461,150,669727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 209}, \"maximum_statistics\": {\"great\": 241}}',39.1109,178586329,158338,NULL,'2023-04-26 05:41:21',1682487681,NULL),(1875763922,30865236,1,3160677,1,1,1,'B',1,0.871042,161,151045,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 63, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1295}}',39.1134,178666724,651951,NULL,'2023-05-01 07:49:02',1682927342,NULL),(1875550563,30865236,1,3263127,1,1,1,'A',1,0.950287,491,248793,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 472}, \"maximum_statistics\": {\"great\": 523}}',39.1492,178443291,268662,NULL,'2023-04-17 11:05:35',1681729535,NULL),(1875965577,30865236,1,3912811,1,1,1,'S',1,0.954373,263,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 239}, \"maximum_statistics\": {\"great\": 263}}',39.5396,178892510,265780,NULL,'2023-05-15 03:11:40',1684120300,NULL);
INSERT INTO `scores` VALUES (1875668077,30865236,1,3285005,1,1,1,'B',1,0.893443,168,573064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 300}, \"maximum_statistics\": {\"great\": 366}}',40.0169,178586498,220912,NULL,'2023-04-26 06:07:53',1682489273,NULL),(1875771350,30865236,1,2161153,1,1,1,'B',1,0.847924,164,138119,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 47, \"great\": 667}, \"maximum_statistics\": {\"great\": 891}}',40.1097,178811060,324490,NULL,'2023-05-10 10:22:51',1683714171,NULL),(1875669361,30865236,1,3725226,1,1,1,'A',1,0.915899,292,662295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 363}, \"maximum_statistics\": {\"great\": 434}}',40.7861,178455224,379370,NULL,'2023-04-18 05:17:43',1681795063,NULL),(1875470939,30865236,1,2398698,1,1,1,'S',1,0.96144,389,824475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 359}, \"maximum_statistics\": {\"great\": 389}}',40.8165,178233776,391298,NULL,'2023-04-05 12:53:44',1680699224,NULL),(1875640293,30865236,1,3216608,1,1,1,'S',1,0.952113,355,247599,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 321}, \"maximum_statistics\": {\"great\": 355}}',40.8551,178460357,179028,NULL,'2023-04-18 13:31:41',1681824701,NULL),(1875470915,30865236,1,2398609,1,1,1,'A',1,0.954319,246,229692,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 552}, \"maximum_statistics\": {\"great\": 602}}',41.574,178233953,287345,NULL,'2023-04-05 13:03:00',1680699780,NULL),(1875606197,30865236,1,4039502,1,1,1,'S',1,0.950382,131,788941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118}, \"maximum_statistics\": {\"great\": 131}}',42.2136,178357520,94950,NULL,'2023-04-12 12:23:14',1681302194,NULL),(1875877071,30865236,1,1404600,1,1,1,'B',1,0.872289,96,493385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 325}, \"maximum_statistics\": {\"great\": 415}}',42.4899,178811368,198644,NULL,'2023-05-10 10:55:13',1683716113,NULL),(1875779989,30865236,1,3935005,1,1,1,'A',1,0.931701,388,730843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 335}, \"maximum_statistics\": {\"great\": 388}}',43.2001,178811000,384314,NULL,'2023-05-10 10:16:03',1683713763,NULL),(1875873548,30865236,1,4082200,1,1,1,'S',1,0.963529,425,256709,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 394}, \"maximum_statistics\": {\"great\": 425}}',43.5382,178666376,228000,NULL,'2023-05-01 07:12:19',1682925139,NULL),(2617203179,30865236,1,2012562,0,1,1,'S',1,0.970085,117,853855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 110}, \"maximum_statistics\": {\"great\": 117}}',43.6867,183412968,90642,NULL,'2024-04-04 10:48:22',1712227702,NULL),(1875711506,30865236,1,3957406,1,1,1,'S',1,0.965517,174,246827,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 162}, \"maximum_statistics\": {\"great\": 174}}',44.812,178455172,90336,NULL,'2023-04-18 05:10:49',1681794649,NULL),(1875908107,30865236,1,3725226,1,1,1,'A',1,0.922811,334,714949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 372}, \"maximum_statistics\": {\"great\": 434}}',45.3265,178943006,390554,NULL,'2023-05-18 14:09:33',1684418973,NULL),(1876013046,30865236,1,1773541,1,1,1,'A',1,0.922794,169,662935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 272}}',46.7884,178922068,213024,NULL,'2023-05-17 04:12:14',1684296734,NULL),(1876159428,30865236,1,2504018,1,1,1,'A',1,0.969786,401,840727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 513}}',48.5257,179341765,519200,NULL,'2023-06-12 10:25:03',1686565503,NULL),(1875941000,30865236,1,1846962,0,1,1,'A',1,0.95,138,104825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 227}, \"maximum_statistics\": {\"great\": 250}}',49.6607,178922199,103428,NULL,'2023-05-17 04:29:33',1684297773,NULL),(1876072138,30865236,1,1827252,0,1,1,'S',1,0.964115,209,799835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 194}, \"maximum_statistics\": {\"great\": 209}}',50.0152,179117182,172338,NULL,'2023-05-29 07:24:35',1685345075,NULL),(1875844220,30865236,1,1905357,1,1,1,'A',1,0.923636,156,194882,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 491}, \"maximum_statistics\": {\"great\": 550}}',50.379,178811398,218454,NULL,'2023-05-10 10:58:27',1683716307,NULL),(1875974368,30865236,1,2090288,1,1,1,'A',1,0.935039,295,769593,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 2, \"great\": 444}, \"maximum_statistics\": {\"great\": 508}}',50.7644,178922133,469231,NULL,'2023-05-17 04:21:04',1684297264,NULL),(1875887157,30865236,1,1772048,0,1,1,'A',1,0.926136,287,718801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 530}, \"maximum_statistics\": {\"great\": 616}}',52.0234,178666275,549866,NULL,'2023-05-01 06:59:20',1682924360,NULL),(1876007243,30865236,1,979199,1,1,1,'A',1,0.903181,125,535907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 603}, \"maximum_statistics\": {\"great\": 723}}',52.0655,178839627,418982,NULL,'2023-05-12 06:23:12',1683872592,NULL),(1875769829,30865236,1,1443521,1,1,1,'A',1,0.961679,235,795197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 255}, \"maximum_statistics\": {\"great\": 274}}',52.2791,178811267,235472,NULL,'2023-05-10 10:45:20',1683715520,NULL),(1875877058,30865236,1,1404598,1,1,1,'A',1,0.97651,287,857416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 298}}',52.7111,178811199,292204,NULL,'2023-05-10 10:38:32',1683715112,NULL),(1875957292,30865236,1,3907768,1,1,1,'A',1,0.947552,424,769818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 386}, \"maximum_statistics\": {\"great\": 429}}',55.4722,178892562,418420,NULL,'2023-05-15 03:19:03',1684120743,NULL),(1875731440,30865236,1,2090288,1,1,1,'S',1,0.96752,508,830104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 475}, \"maximum_statistics\": {\"great\": 508}}',56.4736,178586533,513334,NULL,'2023-04-26 06:14:32',1682489672,NULL),(1876161211,30865236,1,979199,1,1,1,'A',1,0.966805,375,211975,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 676}, \"maximum_statistics\": {\"great\": 723}}',57.1949,179341909,398240,NULL,'2023-06-12 10:41:06',1686566466,NULL),(1875769997,30865236,1,1443524,1,1,1,'A',1,0.940661,314,215062,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 465}, \"maximum_statistics\": {\"great\": 514}}',59.0784,178811434,224260,NULL,'2023-05-10 11:01:29',1683716489,NULL),(1875844158,30865236,1,1905355,1,1,1,'A',1,0.975069,196,824648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 361}}',60.7261,178811175,306358,NULL,'2023-05-10 10:35:44',1683714944,NULL),(1875784538,30865236,1,2006647,1,1,1,'A',1,0.939024,191,738219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 365}, \"maximum_statistics\": {\"great\": 410}}',60.999,178696707,344296,NULL,'2023-05-03 08:14:02',1683101642,NULL),(1875551885,30865236,1,1511793,1,1,1,'S',1,0.982014,278,917342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 268}, \"maximum_statistics\": {\"great\": 278}}',61.7271,178357945,280016,NULL,'2023-04-12 12:51:06',1681303866,NULL),(1875784607,30865236,1,3217016,1,1,1,'A',1,0.945148,475,769613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 635}, \"maximum_statistics\": {\"great\": 711}}',62.3519,178696587,687682,NULL,'2023-05-03 07:54:42',1683100482,NULL),(1875809024,30865236,1,1826139,1,1,1,'A',1,0.951644,280,733288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 468}, \"maximum_statistics\": {\"great\": 517}}',62.5871,178811325,519781,NULL,'2023-05-10 10:51:15',1683715875,NULL),(1875872065,30865236,1,3912725,1,1,1,'A',1,0.953321,815,778549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 6, \"great\": 1016}, \"maximum_statistics\": {\"great\": 1114}}',68.6026,178810814,1108390,NULL,'2023-05-10 09:55:29',1683712529,NULL),(1876035964,30865236,1,2504589,1,1,1,'A',1,0.963659,707,833335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 1, \"great\": 741}, \"maximum_statistics\": {\"great\": 798}}',72.2758,179088328,830308,NULL,'2023-05-27 14:33:56',1685198036,NULL),(1875846649,30865236,1,3606487,1,1,1,'A',1,0.953125,271,747145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 763}, \"maximum_statistics\": {\"great\": 832}}',78.6762,178666598,738364,NULL,'2023-05-01 07:37:18',1682926638,NULL),(1875535540,30865236,1,3217019,1,1,1,'A',1,0.971878,559,246442,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 996}, \"maximum_statistics\": {\"great\": 1049}}',78.9595,178357626,519533,NULL,'2023-04-12 12:31:14',1681302674,NULL),(1872621513,30867606,1,2494888,1,1,1,'A',1,0.947244,635,762534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 568}, \"maximum_statistics\": {\"great\": 635}}',102.636,173953581,727324,NULL,'2022-08-14 16:15:16',1660493716,NULL),(1872542309,30867606,1,3527662,1,1,1,'B',1,0.876135,310,569010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 7, \"great\": 587}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 3}}',111.274,173894751,588966,NULL,'2022-08-11 16:11:37',1660234297,NULL),(1872621236,30867606,1,2494886,1,1,1,'B',1,0.875413,482,566585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 20, \"great\": 701, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 907}}',111.631,174062594,771174,NULL,'2022-08-20 08:36:52',1660984612,NULL),(1872532586,30867606,1,1772049,0,1,1,'B',1,0.897661,346,622868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 10, \"great\": 826}, \"maximum_statistics\": {\"great\": 1026}}',123.148,173894482,767736,NULL,'2022-08-11 15:56:06',1660233366,NULL),(1872567336,30867606,1,3404304,1,1,1,'A',1,0.912879,792,710305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"great\": 654}, \"maximum_statistics\": {\"great\": 792}}',136.665,174062701,834480,NULL,'2022-08-20 08:45:48',1660985148,NULL),(1872512605,30867606,1,1937292,1,1,1,'B',1,0.893654,289,594796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 20, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1434}}',139.387,173894568,1049640,NULL,'2022-08-11 16:01:16',1660233676,NULL),(1872638914,30867606,1,2079427,1,1,1,'A',1,0.926239,703,711168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 1, \"great\": 758}, \"maximum_statistics\": {\"great\": 888}}',166.611,173954174,908252,NULL,'2022-08-14 16:50:48',1660495848,NULL),(1872323126,30868218,1,1813603,0,1,1,'B',1,0.849673,31,450254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 19, \"great\": 126, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 153}}',8.50257,173656523,78886,NULL,'2022-07-31 10:27:52',1659263272,NULL),(1872315980,30868218,1,1582613,0,1,1,'B',1,0.801667,104,361945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 50, \"great\": 412, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 600}}',11.6197,173656935,267602,NULL,'2022-07-31 10:57:55',1659265075,NULL),(1872374954,30868218,1,1442771,0,1,1,'A',1,0.932292,96,725318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 96}}',13.2575,173656578,135091,NULL,'2022-07-31 10:32:11',1659263531,NULL),(1872533829,30868218,1,1773167,1,1,1,'B',1,0.899209,120,635354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 211, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 253}}',16.1197,173804655,363660,NULL,'2022-08-07 09:51:50',1659865910,NULL),(1872528805,30868218,1,2868384,1,1,1,'B',1,0.862528,123,522751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 352, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 451}}',16.9445,173804231,312392,NULL,'2022-08-07 09:22:59',1659864179,NULL),(1872438381,30868218,1,1582595,1,1,1,'B',1,0.879421,68,552736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 247, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 311}}',18.4012,173804094,286721,NULL,'2022-08-07 09:13:58',1659863638,NULL),(1872545819,30868218,1,1951715,1,1,1,'A',1,0.916883,160,681153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 385}}',27.5226,173891205,261752,NULL,'2022-08-11 12:57:15',1660222635,NULL),(1872531032,30868218,1,1946258,1,1,1,'A',1,0.951031,299,740464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 351, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 388}}',32.9915,173803977,380724,NULL,'2022-08-07 09:05:24',1659863124,NULL),(1872416543,30868218,1,1774604,0,1,1,'A',1,0.965616,190,787552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',33.9994,173656738,287305,NULL,'2022-07-31 10:43:20',1659264200,NULL),(1872395956,30868218,1,2073781,1,1,1,'S',1,0.961538,286,811178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 264, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 286}}',35.9338,173654596,261418,NULL,'2022-07-31 08:14:20',1659255260,NULL),(1872521318,30868218,1,1945196,1,1,1,'B',1,0.885445,253,573324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 20, \"great\": 592, \"large_bonus\": 107}, \"maximum_statistics\": {\"great\": 742}}',40.2726,173892437,578022,NULL,'2022-08-11 14:03:36',1660226616,NULL),(1872655009,30868218,1,1772048,0,1,1,'A',1,0.909903,276,656864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 9, \"great\": 514, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 616}}',45.4195,173912443,485530,NULL,'2022-08-12 15:14:53',1660317293,NULL),(1872518089,30868218,1,2073779,1,1,1,'A',1,0.932112,373,749791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 403, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 464}}',57.5917,173803698,472198,NULL,'2022-08-07 08:47:06',1659862026,NULL),(1872635227,30870905,1,2073779,0,1,1,'B',1,0.807112,62,355872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 45, \"great\": 330}, \"maximum_statistics\": {\"great\": 464}}',14.0528,173961898,163616,NULL,'2022-08-15 02:28:07',1660530487,NULL),(1872530692,30870905,1,1772048,0,1,1,'B',1,0.844156,82,430413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 51, \"great\": 475}, \"maximum_statistics\": {\"great\": 616}}',19.7338,173839101,244980,NULL,'2022-08-09 00:16:00',1660004160,NULL),(1874002379,30873748,1,46803,0,1,1,'C',1,0.797619,43,341140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 83}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.22662,176016966,42128,NULL,'2022-12-03 12:26:16',1670070376,NULL),(1877187290,30877313,1,3365863,1,1,1,'D',1,0.5,15,59378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 38, \"great\": 38}, \"maximum_statistics\": {\"great\": 104}}',0.152659,180709303,31680,NULL,'2023-09-09 23:25:50',1694301950,NULL),(1877187298,30877313,1,3365864,1,1,1,'C',1,0.77381,22,286032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 84}}',4.4922,180709332,34012,NULL,'2023-09-09 23:29:23',1694302163,NULL),(1877173246,30877313,1,3822775,1,1,1,'B',1,0.805085,90,398440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 133}, \"maximum_statistics\": {\"great\": 177}}',5.50293,180709215,87500,NULL,'2023-09-09 23:12:56',1694301176,NULL),(1876155091,30877313,1,12787,0,1,1,'B',1,0.894737,36,482431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 57}}',6.13536,179331451,30480,NULL,'2023-06-11 16:08:12',1686499692,NULL),(1877273611,30877313,1,2844086,1,1,1,'C',1,0.783133,33,330354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 111}, \"maximum_statistics\": {\"great\": 166}}',7.16989,180709184,55598,NULL,'2023-09-09 23:08:15',1694300895,NULL),(1876155452,30877313,1,12788,0,1,1,'B',1,0.840336,50,396430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 90, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',7.33515,179331482,46008,NULL,'2023-06-11 16:09:58',1686499798,NULL),(1876155982,30877313,1,12789,0,1,1,'B',1,0.820856,83,415031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 187}}',9.17608,179331514,80130,NULL,'2023-06-11 16:11:37',1686499897,NULL),(1877259553,30877313,1,2449790,1,1,1,'B',1,0.841463,83,414003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 164}}',10.1725,180709249,65412,NULL,'2023-09-09 23:18:44',1694301524,NULL),(1876368168,30877313,1,3048950,1,1,1,'B',1,0.852564,105,470791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 234}}',11.7184,179565146,108958,NULL,'2023-06-26 22:23:56',1687818236,NULL),(1877187357,30877313,1,3366928,1,1,1,'S',1,0.971154,52,647992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',14.3562,180709305,31638,NULL,'2023-09-09 23:26:36',1694301996,NULL),(1877187361,30877313,1,3366928,1,1,1,'S',1,0.971154,52,686871,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',15.235,180709324,32175,NULL,'2023-09-09 23:28:21',1694302101,NULL),(1877260672,30877313,1,2452376,0,1,1,'B',1,0.858757,110,502484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 177}}',15.562,180709205,99034,NULL,'2023-09-09 23:11:02',1694301062,NULL),(1877233888,30877313,1,691510,1,1,1,'B',1,0.869637,128,509016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 236}, \"maximum_statistics\": {\"great\": 303}}',17.4229,180709242,201616,NULL,'2023-09-09 23:17:06',1694301426,NULL),(1876523076,30877313,1,1946258,0,1,1,'A',1,0.912371,214,588503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 333}, \"maximum_statistics\": {\"great\": 388}}',22.4937,179597060,255357,NULL,'2023-06-29 01:39:29',1688002769,NULL),(1877198914,30877313,1,1036394,0,1,1,'A',1,0.933735,65,634981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 83}}',25.0017,180709288,37738,NULL,'2023-09-09 23:23:42',1694301822,NULL),(1876442410,30877313,1,1774604,0,1,1,'A',1,0.941261,240,700733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',26.4079,179728625,247740,NULL,'2023-07-07 17:21:46',1688750506,NULL),(1877298145,30877313,1,4074021,1,1,1,'A',1,0.917373,95,597867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 206}, \"maximum_statistics\": {\"great\": 236}}',26.6008,180709277,118768,NULL,'2023-09-09 23:22:50',1694301770,NULL),(1872681532,30882598,1,3386722,1,1,1,'A',1,0.919421,89,608033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',19.826,173916877,132286,NULL,'2022-08-12 20:05:02',1660334702,NULL),(1874879003,30883680,1,1946258,0,1,1,'C',1,0.792526,59,324745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 268}, \"maximum_statistics\": {\"great\": 388}}',6.82236,177459240,136861,NULL,'2023-02-20 07:26:32',1676877992,NULL),(1872925207,30883809,1,2073781,0,1,1,'B',1,0.861888,133,500643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 286}}',15.4389,174378611,153202,NULL,'2022-09-06 00:52:25',1662425545,NULL),(1872419582,30883809,1,1774604,0,1,1,'B',1,0.881089,171,534128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',16.0129,173679026,188792,NULL,'2022-08-01 12:05:56',1659355556,NULL),(1873739966,30883809,1,1946258,0,1,1,'B',1,0.878866,106,490618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 308}, \"maximum_statistics\": {\"great\": 388}}',17.4635,175624729,193458,NULL,'2022-11-12 04:11:04',1668226264,NULL),(1872398835,30884758,1,2073781,0,1,1,'D',1,0.646853,22,75807,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 63, \"great\": 147}, \"maximum_statistics\": {\"great\": 286}}',1.14086,173675866,60881,NULL,'2022-08-01 08:10:33',1659341433,NULL),(1874367996,30884758,1,1491486,0,1,1,'D',1,0.678571,32,208454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 112}}',2.86507,176666880,25997,NULL,'2023-01-07 00:58:23',1673053103,NULL),(1875877822,30886979,1,142291,0,1,1,'D',1,0.517544,11,87417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 41, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',0.144361,178798967,61982,NULL,'2023-05-09 13:47:16',1683640036,NULL),(1875612582,30887702,1,2396892,1,1,1,'D',1,0.560345,48,103910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 66, \"great\": 94}, \"maximum_statistics\": {\"great\": 232}}',0.34361,178272882,73562,NULL,'2023-04-07 15:08:11',1680880091,NULL),(1872522498,30888009,1,1946258,0,1,1,'B',1,0.815722,48,359757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 40, \"great\": 285}, \"maximum_statistics\": {\"great\": 388}}',8.41705,173713499,141768,NULL,'2022-08-03 02:22:24',1659493344,NULL),(1873336574,30888787,1,858835,0,1,1,'C',1,0.794562,54,337933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 237}, \"maximum_statistics\": {\"great\": 331}}',14.7555,175179998,108606,NULL,'2022-10-19 15:00:01',1666191601,NULL),(1872829989,30890059,1,1255313,0,1,1,'B',1,0.837563,125,450011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 34, \"great\": 300}, \"maximum_statistics\": {\"great\": 394}}',14.8956,174359552,196298,NULL,'2022-09-04 22:15:32',1662329732,NULL),(1872517413,30890059,1,281081,0,1,1,'B',1,0.83871,111,471297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 217}}',16.6318,173794039,112098,NULL,'2022-08-06 20:44:20',1659818660,NULL),(1872448854,30890059,1,1279210,1,1,1,'A',1,0.916667,78,574350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 144}}',17.7086,173772783,73478,NULL,'2022-08-05 21:27:59',1659734879,NULL),(1872463589,30890059,1,485262,1,1,1,'A',1,0.939815,108,710941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 108}}',18.316,173772610,58306,NULL,'2022-08-05 21:14:52',1659734092,NULL),(1872437771,30890059,1,2411549,1,1,1,'B',1,0.886819,76,495060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',18.4677,173793865,130785,NULL,'2022-08-06 20:32:08',1659817928,NULL),(1872548841,30890059,1,2395792,1,1,1,'A',1,0.927273,165,772146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 141}, \"maximum_statistics\": {\"great\": 165}}',18.5439,173793696,116697,NULL,'2022-08-06 20:21:02',1659817262,NULL),(1872509119,30890059,1,1064097,1,1,1,'A',1,0.939024,114,709166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 123}}',20.5599,173855583,128939,NULL,'2022-08-09 18:30:27',1660069827,NULL),(1872435300,30890059,1,2407423,1,1,1,'A',1,0.913793,174,691008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 144}, \"maximum_statistics\": {\"great\": 174}}',21.1613,173793746,152712,NULL,'2022-08-06 20:24:30',1659817470,NULL),(1872482298,30890059,1,549274,0,1,1,'B',1,0.875556,87,505557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 225}}',21.4115,173794098,104304,NULL,'2022-08-06 20:47:58',1659818878,NULL),(1872456920,30890059,1,2004667,0,1,1,'A',1,0.939394,96,675536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 165}}',21.5024,173772637,88260,NULL,'2022-08-05 21:17:25',1659734245,NULL),(1872548767,30890059,1,2395065,1,1,1,'A',1,0.927632,163,656025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 199}, \"maximum_statistics\": {\"great\": 228}}',23.0243,173793785,153674,NULL,'2022-08-06 20:27:13',1659817633,NULL),(1872481091,30890059,1,1860264,1,1,1,'A',1,0.917062,117,640024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 180}, \"maximum_statistics\": {\"great\": 211}}',23.0548,173855801,162174,NULL,'2022-08-09 18:44:19',1660070659,NULL),(1872307478,30890059,1,1946258,0,1,1,'A',1,0.902062,149,579870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 388}}',23.2533,173706332,275036,NULL,'2022-08-02 18:24:29',1659464669,NULL),(1872538222,30890059,1,777797,0,1,1,'A',1,0.903153,120,591976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',23.8835,173794014,161192,NULL,'2022-08-06 20:42:20',1659818540,NULL),(1872437862,30890059,1,2411566,1,1,1,'S',1,0.953125,224,777700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 203}, \"maximum_statistics\": {\"great\": 224}}',24.2824,173855532,171813,NULL,'2022-08-09 18:27:38',1660069658,NULL),(1872503975,30890059,1,1461784,1,1,1,'S',1,0.951613,155,748890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 155}}',24.5598,173772847,118800,NULL,'2022-08-05 21:32:08',1659735128,NULL),(1872517541,30890059,1,281082,0,1,1,'S',1,0.954545,143,814135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 143}}',24.7713,173855623,110551,NULL,'2022-08-09 18:32:35',1660069955,NULL),(1872482428,30890059,1,549275,0,1,1,'S',1,0.976,125,835719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 125}}',26.408,173772819,82735,NULL,'2022-08-05 21:29:55',1659734995,NULL),(1872487313,30890059,1,1420178,1,1,1,'A',1,0.935561,173,625623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 378}, \"maximum_statistics\": {\"great\": 419}}',26.696,173772997,243170,NULL,'2022-08-05 21:45:04',1659735904,NULL),(1872525192,30890059,1,2073781,0,1,1,'A',1,0.947552,213,716090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 264}, \"maximum_statistics\": {\"great\": 286}}',29.2176,173772143,201889,NULL,'2022-08-05 20:41:24',1659732084,NULL),(1872443085,30890059,1,415685,0,1,1,'A',1,0.940711,94,644333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 231}, \"maximum_statistics\": {\"great\": 253}}',30.3887,173793981,139726,NULL,'2022-08-06 20:39:48',1659818388,NULL),(1872420730,30890059,1,1774604,0,1,1,'A',1,0.952722,190,739103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',30.83,173686540,263953,NULL,'2022-08-01 19:06:50',1659380810,NULL),(1872440552,30890059,1,1255321,0,1,1,'S',1,0.97314,242,821875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 229}, \"maximum_statistics\": {\"great\": 242}}',34.3338,173855701,214654,NULL,'2022-08-09 18:37:57',1660070277,NULL),(1873111048,30890974,1,2535401,1,1,1,'D',1,0.596154,35,116601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 30, \"great\": 60}, \"maximum_statistics\": {\"great\": 156}}',0.610692,174708665,49164,NULL,'2022-09-24 15:01:57',1664031717,NULL),(1872316375,30890974,1,1582613,0,1,1,'D',1,0.671667,33,172880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 100, \"great\": 306}, \"maximum_statistics\": {\"great\": 600}}',2.52354,173687480,169180,NULL,'2022-08-01 20:10:30',1659384630,NULL),(2934341891,30893922,1,1176116,1,1,1,'C',1,0.715328,47,116656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 62, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 411}}',6.0878,184152694,104630,NULL,'2024-06-03 02:39:42',1717382382,NULL),(2934369593,30893922,1,4197933,1,1,1,'C',1,0.746732,135,148247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 70, \"great\": 372}, \"maximum_statistics\": {\"great\": 612}}',13.4649,184152761,189800,NULL,'2024-06-03 02:50:34',1717383034,NULL),(2934363108,30893922,1,872455,0,1,1,'B',1,0.804386,138,188813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 46, \"great\": 393, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',18.5247,184152750,218022,NULL,'2024-06-03 02:48:02',1717382882,NULL),(2934381057,30893922,1,3186141,1,1,1,'C',1,0.7376,178,151398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 29, \"great\": 326}, \"maximum_statistics\": {\"great\": 625}}',30.7992,184152787,209460,NULL,'2024-06-03 02:55:06',1717383306,NULL),(1872314749,30897438,1,1582611,0,1,1,'C',1,0.735897,56,249380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 42, \"great\": 226, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',3.72713,173698367,165327,NULL,'2022-08-02 10:26:05',1659435965,NULL),(1874118095,30897438,1,1774604,0,1,1,'B',1,0.855301,115,458818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 35, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',11.2307,176375516,151481,NULL,'2022-12-22 18:22:23',1671733343,NULL),(1874198932,30897438,1,2073781,0,1,1,'B',1,0.847902,68,425646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 218}, \"maximum_statistics\": {\"great\": 286}}',12.2247,176376009,104850,NULL,'2022-12-22 18:53:31',1671735211,NULL),(1877090335,30897438,1,1946258,0,1,1,'B',1,0.863402,64,461454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 26, \"great\": 308, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 388}}',13.8873,180548805,189202,NULL,'2023-08-30 05:33:37',1693373617,NULL),(1872519786,30897709,1,2073781,0,1,1,'C',1,0.769231,56,300777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 189}, \"maximum_statistics\": {\"great\": 286}}',5.1523,173722776,90765,NULL,'2022-08-03 13:39:37',1659533977,NULL),(1872492784,30900846,1,1442771,0,1,1,'D',1,0.520833,12,151822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 29}, \"maximum_statistics\": {\"great\": 96}}',0.106179,173712741,70986,NULL,'2022-08-03 01:28:19',1659490099,NULL),(1872557606,30900846,1,3670622,1,1,1,'C',1,0.745283,44,278380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 106}}',3.32412,173739763,32275,NULL,'2022-08-04 09:53:38',1659606818,NULL),(1872535489,30900846,1,1774604,0,1,1,'C',1,0.773639,72,311070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 26, \"great\": 217}, \"maximum_statistics\": {\"great\": 349}}',6.14168,173715774,114742,NULL,'2022-08-03 05:32:10',1659504730,NULL),(1872524997,30900846,1,1946258,0,1,1,'C',1,0.780928,55,301928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 248}, \"maximum_statistics\": {\"great\": 388}}',6.88993,173739967,123477,NULL,'2022-08-04 10:07:34',1659607654,NULL),(1872505164,30906077,1,2313444,0,1,1,'A',1,0.931193,79,610922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 197}, \"maximum_statistics\": {\"great\": 218}}',16.4272,173802233,99540,NULL,'2022-08-07 06:35:42',1659854142,NULL),(1874012006,30907570,1,2245663,1,1,1,'B',1,0.875634,197,610419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 148}, \"maximum_statistics\": {\"great\": 197}}',18.5066,176120354,149419,NULL,'2022-12-09 02:14:41',1670552081,NULL),(1873349899,30909044,1,3068730,0,1,1,'B',1,0.811321,125,194784,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 179}, \"maximum_statistics\": {\"great\": 265}}',8.42346,175231027,94729,NULL,'2022-10-22 10:04:07',1666433047,NULL),(1873215055,30911210,1,2039076,0,1,1,'C',1,0.705224,63,246638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 82}, \"maximum_statistics\": {\"great\": 134}}',2.08447,174874516,55178,NULL,'2022-10-02 14:47:39',1664722059,NULL),(1872527168,30912327,1,2868384,0,1,1,'D',1,0.659645,30,179204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 90, \"great\": 234}, \"maximum_statistics\": {\"great\": 451}}',1.60449,173724473,149145,NULL,'2022-08-03 15:06:07',1659539167,NULL),(1872500105,30912327,1,1442774,0,1,1,'C',1,0.73445,56,251895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 122}, \"maximum_statistics\": {\"great\": 209}}',3.67769,173832055,79940,NULL,'2022-08-08 16:19:28',1659975568,NULL),(1872438319,30912327,1,1582595,0,1,1,'B',1,0.821543,58,389665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 219}, \"maximum_statistics\": {\"great\": 311}}',10.7055,173792764,179059,NULL,'2022-08-06 19:23:49',1659813829,NULL),(1872546389,30912468,1,1951736,0,1,1,'D',1,0.545455,22,114007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 81, \"great\": 107}, \"maximum_statistics\": {\"great\": 286}}',0.238481,173740947,67646,NULL,'2022-08-04 11:10:53',1659611453,NULL),(1872493230,30912468,1,1442771,0,1,1,'D',1,0.609375,25,167861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 40}, \"maximum_statistics\": {\"great\": 96}}',0.386866,173724578,57452,NULL,'2022-08-03 15:11:19',1659539479,NULL),(1872526510,30916123,1,2073781,0,1,1,'B',1,0.800699,103,361192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 192}, \"maximum_statistics\": {\"great\": 286}}',8.41178,173815198,109357,NULL,'2022-08-07 20:41:48',1659904908,NULL),(1872476088,30917209,1,3264895,1,1,1,'B',1,0.892473,198,577803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 303}, \"maximum_statistics\": {\"great\": 372}}',33.1624,173732674,246204,NULL,'2022-08-04 00:14:59',1659572099,NULL),(1872456634,30917209,1,2692159,0,1,1,'A',1,0.91651,199,642542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 9, \"great\": 453}, \"maximum_statistics\": {\"great\": 533}}',39.9971,173733790,421316,NULL,'2022-08-04 01:42:48',1659577368,NULL),(1876356518,30923296,1,1596174,1,1,1,'S',1,0.967213,122,931168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',NULL,179495307,84163,NULL,'2023-06-22 12:32:36',1687437156,NULL),(1872708000,30923296,1,1813603,0,1,1,'D',1,0.647059,30,197751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 68}, \"maximum_statistics\": {\"great\": 153}}',1.16097,174278939,65252,NULL,'2022-08-31 18:59:14',1661972354,NULL),(1873091959,30923296,1,2245770,0,1,1,'D',1,0.642857,25,163498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 30, \"great\": 66}, \"maximum_statistics\": {\"great\": 126}}',1.2214,174841954,31362,NULL,'2022-10-01 07:08:07',1664608087,NULL),(1872734774,30923296,1,1650967,0,1,1,'D',1,0.677184,31,280471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 98}, \"maximum_statistics\": {\"great\": 206}}',1.28017,174278913,236233,NULL,'2022-08-31 18:57:30',1661972250,NULL),(1872547228,30923296,1,1951736,0,1,1,'D',1,0.695804,44,243688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 21, \"great\": 133}, \"maximum_statistics\": {\"great\": 286}}',2.26181,173888828,90382,NULL,'2022-08-11 10:17:17',1660213037,NULL),(1873109238,30923296,1,2025943,0,1,1,'C',1,0.703608,39,218123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 110}, \"maximum_statistics\": {\"great\": 194}}',2.7312,174829789,57710,NULL,'2022-09-30 18:01:58',1664560918,NULL),(1873006415,30923296,1,208084,0,1,1,'D',1,0.678112,29,216277,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 233}}',3.18687,174657110,84364,NULL,'2022-09-21 16:34:28',1663778068,NULL),(1872997477,30923296,1,961652,0,1,1,'C',1,0.773196,40,405858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 61}, \"maximum_statistics\": {\"great\": 97}}',3.92771,174473699,145728,NULL,'2022-09-11 09:40:18',1662889218,NULL),(1872945521,30923296,1,3750571,1,1,1,'C',1,0.7725,70,318357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 136}, \"maximum_statistics\": {\"great\": 200}}',4.46467,174455643,89491,NULL,'2022-09-10 12:27:40',1662812860,NULL),(1873051873,30923296,1,1970018,0,1,1,'C',1,0.709507,66,231268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 144}, \"maximum_statistics\": {\"great\": 284}}',5.44166,174473513,91070,NULL,'2022-09-11 09:27:19',1662888439,NULL),(1872525578,30923296,1,2073781,0,1,1,'C',1,0.75,187,343393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 22, \"great\": 165}, \"maximum_statistics\": {\"great\": 286}}',5.51205,173782933,150942,NULL,'2022-08-06 10:04:37',1659780277,NULL),(1873101572,30923296,1,2014471,0,1,1,'C',1,0.731746,80,265168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 35, \"great\": 181}, \"maximum_statistics\": {\"great\": 315}}',5.91868,174842145,103080,NULL,'2022-10-01 07:21:24',1664608884,NULL),(1872578884,30923296,1,1582613,0,1,1,'C',1,0.738333,44,248509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 63, \"great\": 349}, \"maximum_statistics\": {\"great\": 600}}',6.23634,174083416,196572,NULL,'2022-08-21 08:57:35',1661072255,NULL),(1872833749,30923296,1,1582617,0,1,1,'C',1,0.793594,93,432275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 179}, \"maximum_statistics\": {\"great\": 281}}',6.99166,174441321,316519,NULL,'2022-09-09 17:49:48',1662745788,NULL),(1873087249,30923296,1,1571864,1,1,1,'B',1,0.837209,53,508674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 86}}',7.02412,174842795,176799,NULL,'2022-10-01 08:04:16',1664611456,NULL),(1873006507,30923296,1,208084,0,1,1,'C',1,0.763949,65,331960,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',8.11806,174657180,99648,NULL,'2022-09-21 16:38:03',1663778283,NULL),(1873109693,30923296,1,163891,0,1,1,'A',1,0.942308,26,677373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 26}}',8.95069,174842251,47442,NULL,'2022-10-01 07:28:25',1664609305,NULL),(1872945066,30923296,1,3739151,1,1,1,'B',1,0.811567,67,377335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 187}, \"maximum_statistics\": {\"great\": 268}}',9.14965,174457589,130838,NULL,'2022-09-10 14:17:09',1662819429,NULL),(1873136354,30923296,1,2347276,1,1,1,'B',1,0.811628,63,389926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',9.19405,174841902,114067,NULL,'2022-10-01 07:04:45',1664607885,NULL),(1872673877,30923296,1,1774604,0,1,1,'B',1,0.835244,105,420088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',10.7953,174003737,143169,NULL,'2022-08-17 08:35:30',1660725330,NULL),(1872578144,30923296,1,1582611,0,1,1,'B',1,0.828205,209,428497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 9, \"great\": 265}, \"maximum_statistics\": {\"great\": 390}}',11.8308,174083244,243152,NULL,'2022-08-21 08:45:34',1661071534,NULL),(1872948524,30923296,1,3017193,0,1,1,'C',1,0.79199,72,360194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 245, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',11.9902,174496487,196781,NULL,'2022-09-12 14:30:52',1662993052,NULL),(1872677732,30923296,1,2868384,0,1,1,'B',1,0.817073,95,403314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 25, \"great\": 311}, \"maximum_statistics\": {\"great\": 451}}',12.2648,174003981,235374,NULL,'2022-08-17 08:56:38',1660726598,NULL),(1873098580,30923296,1,1272701,1,1,1,'B',1,0.858108,98,495347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',12.5278,174842213,203518,NULL,'2022-10-01 07:25:57',1664609157,NULL),(1872684272,30923296,1,1442771,0,1,1,'A',1,0.927083,96,670390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',12.7685,174012446,112904,NULL,'2022-08-17 17:55:57',1660758957,NULL),(1873091371,30923296,1,1582595,1,1,1,'B',1,0.856913,87,502735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 311}}',14.4693,174841738,268577,NULL,'2022-10-01 06:53:26',1664607206,NULL),(1873057808,30923296,1,1988752,0,1,1,'B',1,0.841398,112,498435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 186}}',15.3336,174475028,111993,NULL,'2022-09-11 11:26:10',1662895570,NULL),(1873013503,30923296,1,1937980,0,1,1,'B',1,0.858289,91,475682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',15.5703,174496270,171468,NULL,'2022-09-12 14:15:59',1662992159,NULL),(1875668872,30923296,1,1119784,0,1,1,'A',1,0.943038,79,727230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',16.0639,178544561,53479,NULL,'2023-04-23 12:59:28',1682254768,NULL),(1874138048,30923296,1,665550,1,1,1,'S',1,0.983051,59,815080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 57, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 59}}',17.049,176373936,137032,NULL,'2022-12-22 16:51:28',1671727888,NULL),(1875703495,30923296,1,3770245,1,1,1,'B',1,0.832168,136,446919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 28, \"great\": 408, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 572}}',17.8514,178502942,309256,NULL,'2023-04-21 08:32:53',1682065973,NULL),(1873191394,30923296,1,1512334,1,1,1,'X',1,1,43,867992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 43}, \"maximum_statistics\": {\"great\": 43}}',18.1102,174841811,122252,NULL,'2022-10-01 06:58:54',1664607534,NULL),(1874168084,30923296,1,767044,1,1,1,'B',1,0.895833,96,634019,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',18.9162,176348537,43236,NULL,'2022-12-21 10:39:24',1671619164,NULL),(1872833132,30923296,1,2165189,1,1,1,'B',1,0.859801,227,516570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 403}}',19.1245,174441243,289987,NULL,'2022-09-09 17:43:10',1662745390,NULL),(1872962028,30923296,1,2235429,1,1,1,'B',1,0.863492,99,509996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 245, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 315}}',19.1781,174584431,206186,NULL,'2022-09-17 15:02:46',1663426966,NULL),(2597796725,30923296,1,173558,0,1,1,'A',1,0.928571,77,709701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 77}}',19.4848,183366436,47252,NULL,'2024-03-31 11:44:47',1711885487,NULL),(1875669624,30923296,1,1119785,0,1,1,'A',1,0.932432,43,697887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',20.2244,178544593,60631,NULL,'2023-04-23 13:01:52',1682254912,NULL),(1872951783,30923296,1,2202788,0,1,1,'B',1,0.869198,116,544970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 187}, \"maximum_statistics\": {\"great\": 237}}',20.3092,174475007,173711,NULL,'2022-09-11 11:24:27',1662895467,NULL),(1872962037,30923296,1,2235430,1,1,1,'A',1,0.917098,130,691808,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 193}}',20.5887,174657046,173333,NULL,'2022-09-21 16:30:12',1663777812,NULL),(1872960411,30923296,1,1262271,0,1,1,'S',1,0.952381,126,786478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',21.5597,174496688,160981,NULL,'2022-09-12 14:45:16',1662993916,NULL),(1875556273,30923296,1,4003940,1,1,1,'S',1,0.950331,151,812056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 136}, \"maximum_statistics\": {\"great\": 151}}',22.6618,178387284,124120,NULL,'2023-04-14 10:07:20',1681466840,NULL),(1873095179,30923296,1,1261691,0,1,1,'A',1,0.943038,98,698867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 158}}',22.6894,174842353,139586,NULL,'2022-10-01 07:35:19',1664609719,NULL),(1873303976,30923296,1,1582810,1,1,1,'A',1,0.909091,132,635057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 297}}',22.8956,174850220,229291,NULL,'2022-10-01 14:26:03',1664634363,NULL),(1873142745,30923296,1,2596019,0,1,1,'B',1,0.873684,125,526114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 145}, \"maximum_statistics\": {\"great\": 190}}',23.1363,174842318,113626,NULL,'2022-10-01 07:32:37',1664609557,NULL),(1873306251,30923296,1,392097,0,1,1,'B',1,0.882784,102,541499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 273}}',24.0639,174895745,141406,NULL,'2022-10-03 17:25:42',1664817942,NULL),(1873020692,30923296,1,3720394,1,1,1,'A',1,0.915698,172,699606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',24.6882,174496755,144838,NULL,'2022-09-12 14:49:53',1662994193,NULL),(1874168066,30923296,1,767044,1,1,1,'A',1,0.947917,96,765462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 96}}',25.5573,176348439,47268,NULL,'2022-12-21 10:29:54',1671618594,NULL),(1876998654,30923296,1,1954913,1,1,1,'A',1,0.943396,159,802835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',27.7151,180374486,126091,NULL,'2023-08-18 08:09:08',1692346148,NULL),(1875623319,30923296,1,912586,1,1,1,'S',1,0.978261,69,822938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 69}}',28.4568,178435284,43986,NULL,'2023-04-16 20:11:39',1681675899,NULL),(1876123897,30923296,1,912585,1,1,1,'S',1,0.9625,80,833787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 80}}',28.843,179071373,57180,NULL,'2023-05-26 16:29:16',1685118556,NULL),(1873073227,30923296,1,3772594,1,1,1,'S',1,0.962617,214,857370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 198, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 214}}',29.4227,174533517,191547,NULL,'2022-09-14 20:16:28',1663186588,NULL),(1873474252,30923296,1,1699613,1,1,1,'S',1,0.977778,180,845954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180}}',32.9928,175252643,226070,NULL,'2022-10-23 07:39:05',1666510745,NULL),(1872522780,30923683,1,2073781,0,1,1,'C',1,0.722028,53,116180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 38, \"great\": 165}, \"maximum_statistics\": {\"great\": 286}}',3.22557,173744180,71519,NULL,'2022-08-04 14:18:55',1659622735,NULL),(1872528534,30924071,1,1946258,0,1,1,'C',1,0.753866,57,279906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 19, \"great\": 216}, \"maximum_statistics\": {\"great\": 388}}',6.61341,173780289,142690,NULL,'2022-08-06 06:51:17',1659768677,NULL),(1872543373,30924071,1,1774604,0,1,1,'C',1,0.760745,82,312663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 349}}',7.39945,173780226,135168,NULL,'2022-08-06 06:46:16',1659768376,NULL),(1874823894,30924126,1,98667,0,1,1,'C',1,0.715663,110,274909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 54, \"great\": 233}, \"maximum_statistics\": {\"great\": 415}}',8.92957,177264002,172840,NULL,'2023-02-09 08:57:37',1675933057,NULL),(1874788361,30924126,1,61333,0,1,1,'C',1,0.796117,69,359484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 282}, \"maximum_statistics\": {\"great\": 412}}',23.502,177325139,169256,NULL,'2023-02-12 15:22:14',1676215334,NULL),(1875769677,30925382,1,3929545,1,1,1,'C',1,0.732899,39,251389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 43, \"great\": 186, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 307}}',3.81758,178737103,90276,NULL,'2023-05-05 21:09:17',1683320957,NULL),(1875770248,30925382,1,3929720,1,1,1,'B',1,0.868557,85,520452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 149, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',12.0563,178742820,98854,NULL,'2023-05-06 06:09:55',1683353395,NULL),(1872503758,30925589,1,2310601,1,1,1,'D',1,0.652968,40,155899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 27, \"great\": 94}, \"maximum_statistics\": {\"great\": 219}}',2.25405,173747717,76883,NULL,'2022-08-04 18:03:29',1659636209,NULL),(1872500750,30925675,1,1715243,0,1,1,'B',1,0.853333,30,406780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',11.8307,173786923,52758,NULL,'2022-08-06 13:57:45',1659794265,NULL),(1872538887,30925675,1,1774604,0,1,1,'B',1,0.886819,94,509293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',15.5339,173748463,147090,NULL,'2022-08-04 18:49:54',1659638994,NULL),(1872523285,30925710,1,2073781,0,1,1,'B',1,0.811189,54,365821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 195}, \"maximum_statistics\": {\"great\": 286}}',9.62701,173747496,100264,NULL,'2022-08-04 17:47:12',1659635232,NULL),(1872615217,30926305,1,3587516,1,1,1,'B',1,0.881148,109,532319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 244}}',13.6028,173993265,129045,NULL,'2022-08-16 17:40:43',1660671643,NULL),(1875707483,30926344,1,2687314,0,1,1,'C',1,0.724662,70,246056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 162}, \"maximum_statistics\": {\"great\": 296}}',2.81877,178518937,81246,NULL,'2023-04-22 04:56:23',1682139383,NULL),(1872515238,30926374,1,2332779,0,1,1,'B',1,0.81295,20,369076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 139}}',7.7665,173776178,47828,NULL,'2022-08-06 01:42:36',1659750156,NULL),(1872636246,30926374,1,2073781,0,1,1,'B',1,0.877622,129,527330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 23, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',14.6336,173957908,153105,NULL,'2022-08-14 21:05:22',1660511122,NULL),(1877181149,30926442,1,4097409,0,1,1,'C',1,0.797872,58,344120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 28, \"great\": 224, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',6.67768,180816450,118140,NULL,'2023-09-17 03:16:52',1694920612,NULL),(1877229327,30926442,1,4162701,1,1,1,'B',1,0.802013,36,356734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 149}}',8.69484,180816736,47552,NULL,'2023-09-17 03:44:32',1694922272,NULL),(1872539614,30929521,1,1774604,0,1,1,'C',1,0.780802,58,311403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 41, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',5.58905,173755060,104462,NULL,'2022-08-05 02:25:24',1659666324,NULL),(1872588935,30930161,1,2004667,0,1,1,'C',1,0.7,33,205926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 93}, \"maximum_statistics\": {\"great\": 165}}',1.73278,174017555,41007,NULL,'2022-08-18 00:08:03',1660781283,NULL),(1872540242,30930161,1,1946258,0,1,1,'C',1,0.762887,47,297063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 40, \"great\": 244, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 388}}',5.30506,173883884,154063,NULL,'2022-08-11 03:31:02',1660188662,NULL),(1873730975,30930219,1,2162144,0,1,1,'D',1,0.523077,99,124830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 74, \"great\": 83}, \"maximum_statistics\": {\"great\": 195}}',0.144564,175707135,73699,NULL,'2022-11-16 06:11:43',1668579103,NULL),(1872528459,30930219,1,2868384,0,1,1,'D',1,0.601996,46,141542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 103, \"great\": 195}, \"maximum_statistics\": {\"great\": 451}}',0.762798,173780066,150124,NULL,'2022-08-06 06:33:06',1659767586,NULL),(1874355578,30930731,1,2162598,0,1,1,'D',1,0.698052,47,219849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 86}, \"maximum_statistics\": {\"great\": 154}}',1.93731,176628743,50450,NULL,'2023-01-05 00:19:01',1672877941,NULL),(1874475670,30930731,1,1701752,0,1,1,'D',1,0.690104,19,189420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 108}, \"maximum_statistics\": {\"great\": 192}}',1.94696,176628631,44578,NULL,'2023-01-05 00:10:21',1672877421,NULL),(2810544404,30930731,1,22225,0,1,1,'C',1,0.77193,24,498587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 2}}',2.96838,183868162,112632,NULL,'2024-05-11 00:09:25',1715386165,NULL),(1873575749,30930731,1,1837012,0,1,1,'C',1,0.742775,29,246841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 107}, \"maximum_statistics\": {\"great\": 173}}',3.27646,175338728,45510,NULL,'2022-10-27 23:13:08',1666912388,NULL),(2267987335,30930731,1,2162596,0,1,1,'C',1,0.778947,54,343388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 95}}',3.45745,182614021,39416,NULL,'2024-01-31 18:28:22',1706725702,NULL),(2302600577,30930731,1,296719,0,1,1,'B',1,0.88,12,544189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',3.61546,182693891,196880,NULL,'2024-02-07 03:49:05',1707277745,NULL),(2284449550,30930731,1,28557,1,1,1,'C',1,0.758523,44,284138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 176}}',5.49709,182652864,96526,NULL,'2024-02-03 19:00:54',1706986854,NULL),(2810590849,30930731,1,26905,1,1,1,'B',1,0.8,44,384969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 130}}',6.46813,183868260,89364,NULL,'2024-05-11 00:23:50',1715387030,NULL),(1874311398,30930731,1,1936434,0,1,1,'C',1,0.79533,70,319131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 31, \"great\": 246}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.95334,176439908,112382,NULL,'2022-12-26 00:41:56',1672015316,NULL),(2336359671,30930731,1,1375577,1,1,1,'B',1,0.81677,76,479981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 161}}',9.64328,182768979,135450,NULL,'2024-02-13 00:49:03',1707785343,NULL),(2284513238,30930731,1,224687,0,1,1,'B',1,0.821078,159,472852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 136}, \"maximum_statistics\": {\"great\": 204}}',9.78596,182653047,240780,NULL,'2024-02-03 19:13:48',1706987628,NULL),(2259159757,30930731,1,4237027,1,1,1,'B',1,0.827456,60,405444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 281}, \"maximum_statistics\": {\"great\": 397}}',10.2371,182592739,156001,NULL,'2024-01-30 01:00:05',1706576405,NULL),(1878328751,30930731,1,2761399,0,1,1,'B',1,0.812802,101,389762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 21, \"great\": 280}, \"maximum_statistics\": {\"great\": 414}}',10.5338,182316816,181116,NULL,'2024-01-08 19:15:51',1704741351,NULL),(3214743962,30930731,1,144416,0,1,1,'B',1,0.889474,60,533607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',12.8702,184772552,213719,NULL,'2024-07-24 22:22:47',1721859767,NULL),(2311955624,30930731,1,2010513,1,1,1,'A',1,0.909091,209,659120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 171}, \"maximum_statistics\": {\"great\": 209}}',15.8177,182714855,254979,NULL,'2024-02-08 20:17:01',1707423421,NULL),(2296782232,30930731,1,3529563,1,1,1,'A',1,0.912844,109,651102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 90}, \"maximum_statistics\": {\"great\": 109}}',16.2739,182681369,87699,NULL,'2024-02-06 01:18:07',1707182287,NULL),(2296789183,30930731,1,1701753,0,1,1,'A',1,0.920561,107,668225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 90}, \"maximum_statistics\": {\"great\": 107}}',16.4936,182681385,68569,NULL,'2024-02-06 01:20:28',1707182428,NULL),(2336422186,30930731,1,2288208,1,1,1,'A',1,0.91,100,689377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 82}, \"maximum_statistics\": {\"great\": 100}}',17.3172,182769126,115343,NULL,'2024-02-13 01:09:30',1707786570,NULL),(2296768231,30930731,1,3322596,0,1,1,'A',1,0.933824,68,673823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',17.8842,182681336,41960,NULL,'2024-02-06 01:13:23',1707182003,NULL),(2302639117,30930731,1,3481579,1,1,1,'B',1,0.89819,200,654350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 179}, \"maximum_statistics\": {\"great\": 221}}',19.0488,182694020,157822,NULL,'2024-02-07 04:02:18',1707278538,NULL),(2258982429,30930731,1,3373382,1,1,1,'A',1,0.904977,221,655647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 179}, \"maximum_statistics\": {\"great\": 221}}',20.4428,182592235,178365,NULL,'2024-01-29 23:59:22',1706572762,NULL),(2302517623,30930731,1,4168491,1,1,1,'S',1,0.959459,148,778266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',23.966,182693690,105429,NULL,'2024-02-07 03:20:44',1707276044,NULL),(2268169737,30930731,1,3900796,1,1,1,'A',1,0.923868,243,755125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 206}, \"maximum_statistics\": {\"great\": 243}}',28.3725,182614374,222532,NULL,'2024-01-31 19:07:26',1706728046,NULL),(1872456787,30930942,1,2004667,0,1,1,'B',1,0.878788,83,501700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 165}}',11.6963,173770621,66420,NULL,'2022-08-05 19:08:47',1659726527,NULL),(1872530683,30930942,1,1946258,0,1,1,'A',1,0.917526,62,556237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 339}, \"maximum_statistics\": {\"great\": 388}}',22.9588,173800735,181197,NULL,'2022-08-07 04:40:57',1659847257,NULL),(1872440647,30931537,1,1582611,0,1,1,'C',1,0.760256,99,268404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 49, \"great\": 252}, \"maximum_statistics\": {\"great\": 390}}',4.36793,173758968,143026,NULL,'2022-08-05 07:47:58',1659685678,NULL),(1872528441,30935292,1,3330293,1,1,1,'C',1,0.725352,17,264390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 90}, \"maximum_statistics\": {\"great\": 142}}',2.12023,173767987,50910,NULL,'2022-08-05 16:31:08',1659717068,NULL),(1876246347,30936031,1,1946258,0,1,1,'B',1,0.878866,67,475622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 321}, \"maximum_statistics\": {\"great\": 388}}',15.5788,179299791,167256,NULL,'2023-06-09 18:57:50',1686337070,NULL),(1875742484,30936031,1,3900796,1,1,1,'A',1,0.901235,168,633499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 206}, \"maximum_statistics\": {\"great\": 243}}',19.5146,178533149,166786,NULL,'2023-04-22 20:34:35',1682195675,NULL),(1873569967,30938982,1,2004667,0,1,1,'B',1,0.8,48,349370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 165}}',6.18536,175235312,53899,NULL,'2022-10-22 13:47:39',1666446459,NULL),(1873509410,30938982,1,1774604,0,1,1,'B',1,0.861032,87,463876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',14.6031,175235470,146258,NULL,'2022-10-22 13:54:19',1666446859,NULL),(1872470929,30939097,1,932936,0,1,1,'D',1,0.359375,10,63749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 10}, \"maximum_statistics\": {\"great\": 64}}',0.006138,173774375,10800,NULL,'2022-08-05 23:23:37',1659741817,NULL),(1872438990,30939097,1,3517,0,1,1,'D',1,0.60084,17,153710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 47}, \"maximum_statistics\": {\"great\": 119}}',0.812532,173774404,52610,NULL,'2022-08-05 23:25:18',1659741918,NULL),(1872454888,30939097,1,1300514,1,1,1,'D',1,0.648256,25,175740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 28, \"great\": 79}, \"maximum_statistics\": {\"great\": 172}}',1.21346,173774353,92328,NULL,'2022-08-05 23:22:08',1659741728,NULL),(1875505760,30940601,1,3970419,1,1,1,'C',1,0.77907,42,311512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 113, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 172}}',5.4284,178115369,62738,NULL,'2023-03-30 00:16:19',1680135379,NULL),(1872677788,30940601,1,3134357,1,1,1,'C',1,0.786207,43,329320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 93}, \"maximum_statistics\": {\"great\": 145}}',6.39233,173987469,48538,NULL,'2022-08-16 11:54:49',1660650889,NULL),(1872528291,30940601,1,1946258,0,1,1,'B',1,0.814433,89,375600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 262}, \"maximum_statistics\": {\"great\": 388}}',10.3946,173777559,172694,NULL,'2022-08-06 03:31:08',1659756668,NULL),(1872659292,30940601,1,3335628,1,1,1,'B',1,0.815693,114,429477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 274}}',11.568,173963082,147764,NULL,'2022-08-15 04:19:13',1660537153,NULL),(1872543072,30940601,1,1774604,0,1,1,'B',1,0.832378,125,440495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 11, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',11.8888,173777338,172613,NULL,'2022-08-06 03:12:30',1659755550,NULL),(1875533007,30940601,1,3671185,1,1,1,'A',1,0.916667,60,739973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 50}, \"maximum_statistics\": {\"great\": 60}}',11.9882,178352012,25044,NULL,'2023-04-12 01:58:50',1681264730,NULL),(1872743420,30940601,1,3047356,1,1,1,'B',1,0.871308,62,483695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 191}, \"maximum_statistics\": {\"great\": 237}}',13.6349,174170299,108528,NULL,'2022-08-26 02:25:09',1661480709,NULL),(1872651609,30940601,1,3676405,1,1,1,'B',1,0.827957,95,405603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 33, \"great\": 338}, \"maximum_statistics\": {\"great\": 465}}',14.8343,173962781,208792,NULL,'2022-08-15 03:55:12',1660535712,NULL),(1872439906,30940601,1,146943,1,1,1,'A',1,0.942308,78,670028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 78}}',15.0342,173776889,87285,NULL,'2022-08-06 02:35:59',1659753359,NULL),(1872636291,30940601,1,3671183,1,1,1,'A',1,0.905,91,687185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 100}}',20.239,173962920,54830,NULL,'2022-08-15 04:06:31',1660536391,NULL),(1872588101,30940601,1,3217018,1,1,1,'B',1,0.858787,78,467148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 359}, \"maximum_statistics\": {\"great\": 478}}',21.3969,173962887,218374,NULL,'2022-08-15 04:03:39',1660536219,NULL),(1875343313,30940601,1,2073781,0,1,1,'A',1,0.910839,118,589441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 286}}',23.4691,177992390,154080,NULL,'2023-03-23 01:53:01',1679536381,NULL),(1872633550,30940601,1,2516270,1,1,1,'A',1,0.915344,163,624349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 189}}',24.4517,173962979,155200,NULL,'2022-08-15 04:10:48',1660536648,NULL),(1872544497,30942185,1,1774604,0,1,1,'B',1,0.842407,46,410887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 266, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',10.6657,173789446,119043,NULL,'2022-08-06 16:13:30',1659802410,NULL),(1872463490,30942185,1,2004667,0,1,1,'B',1,0.881818,152,639110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 128, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',14.1356,173810266,114251,NULL,'2022-08-07 15:28:09',1659886089,NULL),(1875305042,30944022,1,3529891,1,1,1,'B',1,0.85625,133,231147,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 54, \"great\": 738}, \"maximum_statistics\": {\"great\": 960}}',72.3574,178036511,362628,NULL,'2023-03-25 14:15:20',1679753720,NULL),(1875305081,30944022,1,3529971,1,1,1,'B',1,0.893531,193,285224,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 14, \"great\": 598}, \"maximum_statistics\": {\"great\": 742}}',83.1599,178036450,358260,NULL,'2023-03-25 14:12:36',1679753556,NULL),(1872872709,30944305,1,2004667,0,1,1,'C',1,0.742424,96,306710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 165}}',4.95681,174368993,62789,NULL,'2022-09-05 13:18:38',1662383918,NULL),(1872528957,30944305,1,1946258,0,1,1,'B',1,0.831186,83,392531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 291}, \"maximum_statistics\": {\"great\": 388}}',10.0317,173784641,158992,NULL,'2022-08-06 11:51:16',1659786676,NULL),(1872533471,30946381,1,2090843,0,1,1,'B',1,0.855346,133,474357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 115, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 159}}',10.4696,173790058,88476,NULL,'2022-08-06 16:43:52',1659804232,NULL),(1872550795,30946381,1,2401867,1,1,1,'B',1,0.832547,208,517679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 142, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 212}}',18.4008,173802984,129516,NULL,'2022-08-07 07:45:29',1659858329,NULL),(1872550467,30946381,1,3533807,1,1,1,'B',1,0.88539,212,561323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 320, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 397}}',27.465,173802950,292174,NULL,'2022-08-07 07:42:32',1659858152,NULL),(1872537563,30948546,1,2100418,0,1,1,'D',1,0.663934,13,302157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 61}}',0.85905,173793280,193795,NULL,'2022-08-06 19:55:59',1659815759,NULL),(1872441447,30948546,1,1582611,0,1,1,'D',1,0.682051,36,181582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 60, \"great\": 202}, \"maximum_statistics\": {\"great\": 390}}',1.867,173792992,113870,NULL,'2022-08-06 19:37:57',1659814677,NULL),(1872447806,30948546,1,2162144,1,1,1,'A',1,0.905128,195,668636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 158}, \"maximum_statistics\": {\"great\": 195}}',16.5628,173793221,167956,NULL,'2022-08-06 19:52:45',1659815565,NULL),(1872946697,30949550,1,2004667,0,1,1,'C',1,0.793939,59,339290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 113}, \"maximum_statistics\": {\"great\": 165}}',5.10123,174471077,53068,NULL,'2022-09-11 05:47:46',1662875266,NULL),(1872535430,30949722,1,2593882,1,1,1,'D',1,0.681193,32,127561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 35, \"great\": 114}, \"maximum_statistics\": {\"great\": 218}}',1.69853,173795687,97490,NULL,'2022-08-06 22:27:33',1659824853,NULL),(1872511723,30950528,1,266434,0,1,1,'B',1,0.869565,57,488138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 138}}',11.1503,173865804,52458,NULL,'2022-08-10 07:14:00',1660115640,NULL),(1872467775,30950528,1,1642357,0,1,1,'B',1,0.882114,50,471139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 246}}',16.7218,173821135,86680,NULL,'2022-08-08 04:22:43',1659932563,NULL),(1872510145,30950528,1,1070065,1,1,1,'B',1,0.876923,100,538121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 195}}',19.175,173846860,116172,NULL,'2022-08-09 10:08:15',1660039695,NULL),(1872461283,30950528,1,2004667,0,1,1,'A',1,0.936364,66,614235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 165}}',19.402,173797322,68324,NULL,'2022-08-07 00:37:44',1659832664,NULL),(1872512024,30950528,1,267513,0,1,1,'B',1,0.803965,136,395913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 318}, \"maximum_statistics\": {\"great\": 454}}',19.7473,173865864,221880,NULL,'2022-08-10 07:19:33',1660115973,NULL),(1872654118,30950528,1,2563725,0,1,1,'B',1,0.865566,108,487035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 339}, \"maximum_statistics\": {\"great\": 424}}',29.5538,173929475,215846,NULL,'2022-08-13 12:12:48',1660392768,NULL),(1872466989,30950528,1,1642075,1,1,1,'A',1,0.939863,168,670127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 262}, \"maximum_statistics\": {\"great\": 291}}',32.5746,173865775,209498,NULL,'2022-08-10 07:11:35',1660115495,NULL),(1872548204,30950528,1,2629027,1,1,1,'B',1,0.871795,244,504502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 650}, \"maximum_statistics\": {\"great\": 819}}',35.9673,173865745,445308,NULL,'2022-08-10 07:09:05',1660115345,NULL),(1872511765,30950528,1,266441,0,1,1,'A',1,0.919643,87,597668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 240}, \"maximum_statistics\": {\"great\": 280}}',36.5958,173865841,139134,NULL,'2022-08-10 07:17:03',1660115823,NULL),(1872762906,30950528,1,3100841,1,1,1,'B',1,0.894915,118,603860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 295}}',37.3315,174100401,213652,NULL,'2022-08-22 05:22:08',1661145728,NULL),(1872535565,30950528,1,1946258,0,1,1,'A',1,0.971649,166,742271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 368}, \"maximum_statistics\": {\"great\": 388}}',37.5517,173842937,302564,NULL,'2022-08-09 05:08:04',1660021684,NULL),(1872511562,30950528,1,1075861,1,1,1,'A',1,0.922713,216,678715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 274}, \"maximum_statistics\": {\"great\": 317}}',52.1018,173865896,254610,NULL,'2022-08-10 07:22:39',1660116159,NULL),(1872666851,30951299,1,1946258,0,1,1,'B',1,0.858247,50,447048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 305, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 388}}',13.2224,174078265,179100,NULL,'2022-08-21 02:29:15',1661048955,NULL),(1872471475,30951299,1,2004667,0,1,1,'A',1,0.909091,45,554293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 140, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 165}}',15.909,173857753,65885,NULL,'2022-08-09 20:45:07',1660077907,NULL),(1872556179,30952582,1,3660540,0,1,1,'C',1,0.730303,33,245471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 98}, \"maximum_statistics\": {\"great\": 165}}',3.00983,173802143,44218,NULL,'2022-08-07 06:28:02',1659853682,NULL),(1874249011,30953234,1,3891566,0,1,1,'D',1,0.672727,19,242469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 31}, \"maximum_statistics\": {\"great\": 55}}',0.83626,176421578,24546,NULL,'2022-12-25 00:40:54',1671928854,NULL),(1874248818,30953234,1,2548068,1,1,1,'B',1,0.805825,38,412839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 103}}',4.87482,176421610,77988,NULL,'2022-12-25 00:44:10',1671929050,NULL),(3107995624,30954810,1,3830289,1,1,1,'D',1,0.698864,59,293081,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 99, \"ignore_hit\": 27, \"ignore_miss\": 162, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 93, \"large_bonus\": 41, \"small_bonus\": 63}}',1.76429,NULL,0,'2024-07-05 01:53:23','2024-07-05 01:55:16',1720144516,7596),(1872467722,30955103,1,921985,1,1,1,'C',1,0.764286,50,369949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 128}, \"maximum_statistics\": {\"great\": 210}}',NULL,173884456,229426,NULL,'2022-08-11 04:11:49',1660191109,NULL),(1872672445,30955103,1,804942,0,1,1,'D',1,0.628571,23,146246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 80}, \"maximum_statistics\": {\"great\": 175}}',0.995277,173909289,37443,NULL,'2022-08-12 12:15:13',1660306513,NULL),(1872458240,30955103,1,1317553,1,1,1,'B',1,0.831395,135,407773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 121}, \"maximum_statistics\": {\"great\": 172}}',8.82722,173860706,109312,NULL,'2022-08-10 00:29:57',1660091397,NULL),(1877399227,30956014,1,3599308,1,1,1,'B',1,0.845946,77,459190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 185}}',8.8245,180837796,80760,NULL,'2023-09-18 12:41:12',1695040872,NULL),(1872496076,30957656,1,1442771,0,1,1,'D',1,0.541667,23,39604,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 27, \"great\": 35}, \"maximum_statistics\": {\"great\": 96}}',0.128409,173811985,24894,NULL,'2022-08-07 17:11:26',1659892286,NULL),(1872448420,30957656,1,2162144,0,1,1,'D',1,0.682051,53,91601,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 25, \"great\": 96}, \"maximum_statistics\": {\"great\": 195}}',1.42501,173812014,55624,NULL,'2022-08-07 17:13:32',1659892412,NULL),(1873891483,30958087,1,3346398,1,1,1,'B',1,0.800676,31,328549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 148}}',6.60784,175983145,44822,NULL,'2022-12-01 15:46:45',1669909605,NULL),(1872886077,30959823,1,647745,0,1,1,'D',1,0.264706,9,4637,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 408, \"miss\": 1271, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2006}}',0.003017,174443910,179400,NULL,'2022-09-09 21:09:06',1662757746,NULL),(1877615139,30959823,1,2788751,0,1,1,'D',1,0.659722,16,167654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 35}, \"maximum_statistics\": {\"great\": 72}}',0.999001,181221263,15990,NULL,'2023-10-16 18:30:03',1697481003,NULL),(1877640005,30959823,1,315046,0,1,1,'C',1,0.714286,17,311166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 34, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 56}}',1.09492,181221530,138576,NULL,'2023-10-16 18:52:41',1697482361,NULL),(1877613211,30959823,1,1228199,0,1,1,'C',1,0.735294,12,318118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 20}, \"maximum_statistics\": {\"great\": 34}}',1.58999,181221596,16568,NULL,'2023-10-16 18:58:01',1697482681,NULL),(1877721144,30959823,1,1214824,0,1,1,'D',1,0.687879,34,271227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 86}, \"maximum_statistics\": {\"great\": 165}}',2.1811,181436585,125576,NULL,'2023-11-02 19:20:13',1698952813,NULL),(1877642269,30959823,1,3763247,0,1,1,'C',1,0.724638,29,240497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 117, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 207}}',3.24613,181221381,57704,NULL,'2023-10-16 18:40:12',1697481612,NULL),(1877604229,30959823,1,3882955,0,1,1,'C',1,0.748408,25,265762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 96, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',3.54817,181220995,47202,NULL,'2023-10-16 18:05:22',1697479522,NULL),(1872463435,30959823,1,3424974,0,1,1,'B',1,0.814815,26,419303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 54}}',5.00792,173831948,18602,NULL,'2022-08-08 16:12:35',1659975155,NULL),(1877571580,30959823,1,3653081,0,1,1,'C',1,0.757246,47,281654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 276}}',5.08405,181221131,79006,NULL,'2023-10-16 18:19:02',1697480342,NULL),(1877660170,30959823,1,3303560,0,1,1,'C',1,0.789474,70,335737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',6.41339,181221048,73210,NULL,'2023-10-16 18:10:47',1697479847,NULL),(1877615242,30959823,1,2788762,0,1,1,'B',1,0.858696,29,494728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 34, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 46}}',6.7704,181221105,16018,NULL,'2023-10-16 18:16:14',1697480174,NULL),(1877633213,30959823,1,2484844,0,1,1,'B',1,0.848214,46,507099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',8.18564,181221394,38158,NULL,'2023-10-16 18:41:35',1697481695,NULL),(1877627053,30959823,1,3205421,1,1,1,'B',1,0.839888,90,433971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 128, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 178}}',10.3759,181221424,90739,NULL,'2023-10-16 18:43:51',1697481831,NULL),(1877605665,30959823,1,2406634,0,1,1,'B',1,0.849515,103,569293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',12.5544,181322471,60004,NULL,'2023-10-24 17:31:23',1698168683,NULL),(1877671733,30959823,1,4215316,1,1,1,'A',1,0.904762,84,670577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',13.6394,181220965,43563,NULL,'2023-10-16 18:02:48',1697479368,NULL),(1872637013,30959908,1,2073781,0,1,1,'B',1,0.884615,147,538214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 239}, \"maximum_statistics\": {\"great\": 286}}',16.1585,174038822,151758,NULL,'2022-08-19 03:44:31',1660880671,NULL),(1877170998,30961951,1,4274731,0,1,1,'C',1,0.763636,36,308844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 110}}',3.97188,180530233,34440,NULL,'2023-08-28 21:30:43',1693258243,NULL),(1872474145,30962708,1,2004667,0,1,1,'C',1,0.715151,57,259233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',3.95409,173873623,55346,NULL,'2022-08-10 15:16:13',1660144573,NULL),(1874023347,30962708,1,3584411,1,1,1,'S',1,0.995833,120,901204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 119, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',27.7043,176127419,108904,NULL,'2022-12-09 13:05:46',1670591146,NULL),(1874144118,30962708,1,3205421,1,1,1,'A',1,0.974719,139,731208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 178}}',30.3485,176233512,114083,NULL,'2022-12-15 06:44:50',1671086690,NULL),(1878113148,30962708,1,3810305,1,1,1,'S',1,0.998276,290,913323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 289}, \"maximum_statistics\": {\"great\": 290}}',41.4748,182018928,295262,NULL,'2023-12-17 11:58:13',1702814293,NULL),(1873671645,30962708,1,2548597,1,1,1,'S',1,0.980519,231,890381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 222, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 231}}',51.3669,175503672,294994,NULL,'2022-11-05 14:48:08',1667659688,NULL),(1877966221,30962708,1,2877535,1,1,1,'B',1,0.834477,140,457767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 47, \"great\": 437}, \"maximum_statistics\": {\"great\": 583}}',53.9226,181739192,316748,NULL,'2023-11-25 19:11:35',1700939495,NULL),(1874515290,30962708,1,2548600,0,1,1,'B',1,0.811337,127,406722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 38, \"great\": 406, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',55.019,176774508,312856,NULL,'2023-01-12 21:44:41',1673559881,NULL),(1876775643,30962708,1,3211085,1,1,1,'B',1,0.848606,153,493177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 16, \"great\": 366}, \"maximum_statistics\": {\"great\": 502}}',55.1763,179956654,310734,NULL,'2023-07-22 12:10:44',1690027844,NULL),(1873988418,30962708,1,2788818,1,1,1,'B',1,0.892665,212,587780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 31, \"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 559}}',57.5483,176032447,418800,NULL,'2022-12-04 04:32:50',1670128370,NULL),(3075422737,30962708,1,3198185,1,1,1,'B',1,0.888368,419,645210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 449}, \"maximum_statistics\": {\"great\": 533}}',60.1144,184465009,469322,NULL,'2024-06-28 22:59:17',1719615557,NULL),(1875802499,30962708,1,2548598,1,1,1,'B',1,0.862974,110,495264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 54, \"great\": 552}, \"maximum_statistics\": {\"great\": 686}}',64.3648,178815746,377660,NULL,'2023-05-10 16:10:09',1683735009,NULL),(1874455097,30962708,1,3571917,1,1,1,'B',1,0.869159,186,539300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 419, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 535}}',66.8423,176721463,350780,NULL,'2023-01-09 19:43:24',1673293404,NULL),(1874144101,30962708,1,3205395,1,1,1,'A',1,0.992138,175,816018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 314}, \"maximum_statistics\": {\"great\": 318}}',68.555,176233532,270498,NULL,'2022-12-15 06:47:00',1671086820,NULL),(1873546245,30962708,1,2407420,1,1,1,'A',1,0.939116,421,716571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 839, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 928}}',74.8729,175261368,828746,NULL,'2022-10-23 17:01:01',1666544461,NULL),(1875510602,30962708,1,2111261,0,1,1,'B',1,0.842935,207,466263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 78, \"great\": 709, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 920}}',75.2134,178276132,605218,NULL,'2023-04-07 18:22:07',1680891727,NULL),(1873416609,30962708,1,2706415,1,1,1,'A',1,0.94723,164,716140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 690, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 758}}',75.4618,175068000,624734,NULL,'2022-10-13 10:19:19',1665656359,NULL),(1874451236,30962708,1,2422645,1,1,1,'S',1,0.98037,433,900365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 416, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',79.0223,176752634,473580,NULL,'2023-01-11 15:58:32',1673452712,NULL),(1873872883,30962708,1,2438860,1,1,1,'A',1,0.905989,208,623180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 12, \"great\": 595, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 718}}',89.6122,175992026,493486,NULL,'2022-12-02 04:52:52',1669956772,NULL),(1872701791,30962708,1,2420784,1,1,1,'A',1,0.940135,466,776346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 525, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 593}}',91.9961,174251789,578284,NULL,'2022-08-30 08:26:34',1661847994,NULL),(1874815782,30962708,1,3574651,1,1,1,'A',1,0.920886,378,720559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 407, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 474}}',95.3164,177157571,475910,NULL,'2023-02-03 11:26:37',1675423597,NULL),(1874942982,30962708,1,3574467,1,1,1,'S',1,0.988131,337,924890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',97.1532,177383174,390620,NULL,'2023-02-16 08:30:11',1676536211,NULL),(1877403000,30962708,1,2877537,1,1,1,'A',1,0.906762,125,607827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 411, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 488}}',97.3674,181001069,311246,NULL,'2023-09-30 08:20:54',1696062054,NULL),(1874250098,30962708,1,2548601,1,1,1,'S',1,0.988669,353,917052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 345, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 353}}',97.7547,176537914,451214,NULL,'2022-12-31 03:14:25',1672456465,NULL),(1875803243,30962708,1,2548603,0,1,1,'B',1,0.877536,169,549332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 558, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 690}}',97.7763,178815777,453198,NULL,'2023-05-10 16:12:10',1683735130,NULL),(1878122294,30962708,1,292818,0,1,1,'A',1,0.913103,295,649367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 944}, \"maximum_statistics\": {\"great\": 1099}}',99.4311,181915843,831912,NULL,'2023-12-09 15:00:21',1702134021,NULL),(1875401384,30962708,1,3273118,1,1,1,'B',1,0.879567,476,572675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 68, \"great\": 1294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1615}}',102.332,178230943,1184488,NULL,'2023-04-05 09:24:28',1680686668,NULL),(2888131129,30962708,1,1097553,1,1,1,'S',1,0.977876,452,888559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 452}}',112.517,184046035,517460,NULL,'2024-05-25 13:53:19',1716645199,NULL),(1874375841,30962708,1,2004517,1,1,1,'S',1,0.988688,442,927965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 432, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',114.379,176752515,484720,NULL,'2023-01-11 15:51:58',1673452318,NULL),(1874049115,30962708,1,2633375,1,1,1,'A',1,0.946285,399,726418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 910, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 996}}',116.885,176020489,831596,NULL,'2022-12-03 15:46:03',1670082363,NULL),(1875405913,30962708,1,2563726,1,1,1,'A',1,0.915605,339,694733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 532, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 628}}',117.97,178250091,640274,NULL,'2023-04-06 10:55:04',1680778504,NULL),(1877201404,30962708,1,2997943,1,1,1,'A',1,0.925134,253,665745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 33, \"great\": 1305, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1496}}',124.113,180666732,1164466,NULL,'2023-09-07 10:45:08',1694083508,NULL),(1875183582,30962708,1,3252908,1,1,1,'A',1,0.920608,239,659338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 769, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',126.349,177849879,674370,NULL,'2023-03-14 15:27:44',1678807664,NULL),(1874081048,30962708,1,2400236,1,1,1,'A',1,0.992271,834,919387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 1022, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1035}}',131.178,176062124,1162158,NULL,'2022-12-05 16:40:13',1670258413,NULL),(1875073082,30962708,1,2609366,1,1,1,'A',1,0.947043,349,768735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 660, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 727}}',132.554,177593552,628306,NULL,'2023-02-27 18:27:01',1677522421,NULL),(1874972202,30962708,1,2755469,1,1,1,'A',1,0.965331,505,806136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 1226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1298}}',140.682,177405406,1241648,NULL,'2023-02-17 15:05:45',1676646345,NULL),(1874710898,30962708,1,2399226,1,1,1,'A',1,0.959279,282,772041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 1395, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1498}}',141.878,177109764,1287936,NULL,'2023-01-31 13:54:32',1675173272,NULL),(1875050847,30962708,1,3253002,1,1,1,'A',1,0.973418,332,834744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 753, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790}}',144.729,177649329,782634,NULL,'2023-03-03 10:47:47',1677840467,NULL),(3136986228,30962708,1,3198185,1,1,1,'S',1,0.9606,533,847886,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 491, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 533}}',153.254,184602266,572910,NULL,'2024-07-10 15:31:43',1720625503,NULL),(1874210754,30962708,1,2407349,1,1,1,'A',1,0.969328,594,844098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 1121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1190}}',153.328,176204967,1343234,NULL,'2022-12-13 15:20:30',1670944830,NULL),(1876608358,30962708,1,2351909,1,1,1,'A',1,0.918361,562,704826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 39, \"great\": 1397, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1623}}',153.471,179870286,1606718,NULL,'2023-07-16 17:38:11',1689529091,NULL),(1875274923,30962708,1,3205210,1,1,1,'A',1,0.961933,327,806187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 637, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 683}}',154.748,177980625,700366,NULL,'2023-03-22 08:52:28',1679475148,NULL),(1875314387,30962708,1,81345,0,1,1,'A',1,0.929795,303,701736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 777, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 876}}',156.369,178011383,715224,NULL,'2023-03-24 07:02:35',1679641355,NULL),(2697079350,30962708,1,3777084,1,1,1,'A',1,0.917808,269,656871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 939, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1095}}',157.174,183600005,848056,NULL,'2024-04-19 15:48:13',1713541693,NULL),(1874250454,30962708,1,2548602,1,1,1,'S',1,0.974659,513,882986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 487, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',159.385,176537888,625800,NULL,'2022-12-31 03:12:20',1672456340,NULL),(1875919201,30962708,1,2561043,1,1,1,'A',1,0.933424,278,723937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 6, \"great\": 644, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',162.517,178857145,821862,NULL,'2023-05-13 06:10:53',1683958253,NULL),(3005982445,30962708,1,3693888,1,1,1,'S',1,0.974242,660,881278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 626, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 660}}',164.516,184315475,717600,NULL,'2024-06-16 10:50:36',1718535036,NULL),(1874939943,30962708,1,3715597,1,1,1,'S',1,0.998927,466,951268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 465, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 466}}',164.765,177511557,541230,NULL,'2023-02-23 09:02:23',1677142943,NULL),(1874360481,30962708,1,2806637,1,1,1,'S',1,0.98821,1145,925508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1118, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1145}}',166.518,176715970,1394030,NULL,'2023-01-09 13:25:57',1673270757,NULL),(1876515631,30962708,1,3131352,1,1,1,'A',1,0.943631,480,768120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 2, \"great\": 608, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683}}',167.126,179693102,686664,NULL,'2023-07-05 09:50:39',1688550639,NULL),(1874665787,30962708,1,2619965,1,1,1,'A',1,0.962733,428,816760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 1056, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1127}}',169.226,177014958,1165320,NULL,'2023-01-26 08:45:35',1674722735,NULL),(1874697691,30962708,1,2706228,1,1,1,'S',1,0.99447,1085,933897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1073, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1085}}',171.836,177000611,1334220,NULL,'2023-01-25 11:35:46',1674646546,NULL),(1875626473,30962708,1,2756998,1,1,1,'A',1,0.96258,1088,838750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 3, \"great\": 1165, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1256}}',172.663,178389800,1410930,NULL,'2023-04-14 13:32:56',1681479176,NULL),(1875510136,30962708,1,2110652,1,1,1,'S',1,0.994881,586,935703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 580, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 586}}',174.651,178276055,778722,NULL,'2023-04-07 18:17:02',1680891422,NULL),(1874940131,30962708,1,2362090,1,1,1,'A',1,0.970588,915,851898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 10, \"great\": 1322, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1394}}',175.523,177405324,1589230,NULL,'2023-02-17 15:00:51',1676646051,NULL),(1878400070,30962708,1,1772049,0,1,1,'A',1,0.968811,979,867004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 967, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1026}}',175.916,182311582,1114160,NULL,'2024-01-08 10:11:51',1704708711,NULL),(1875453883,30962708,1,2706169,1,1,1,'A',1,0.954185,520,785530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 1270, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1386}}',181.698,178201411,1409376,NULL,'2023-04-03 15:00:46',1680534046,NULL),(1875488538,30962708,1,2806445,1,1,1,'A',1,0.960627,731,835191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 6, \"great\": 1328, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1435}}',186.745,178082597,1577610,NULL,'2023-03-28 00:54:13',1679964853,NULL),(1877192933,30962708,1,2975809,1,1,1,'A',1,0.951219,493,802796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 819, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 902}}',188.006,180670743,946940,NULL,'2023-09-07 15:49:34',1694101774,NULL),(2867587382,30962708,1,3762029,1,1,1,'S',1,0.984985,666,904389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 646, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',190.083,183997689,739586,NULL,'2024-05-21 15:08:56',1716304136,NULL),(3076952509,30962708,1,4425410,1,1,1,'A',1,0.946305,402,758234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 780}, \"maximum_statistics\": {\"great\": 866}}',192.651,184468333,766094,NULL,'2024-06-29 07:09:53',1719644993,NULL),(1874648291,30962708,1,3246954,1,1,1,'S',1,0.976316,1330,884452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"great\": 1267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1330}}',195.08,177109984,1571030,NULL,'2023-01-31 14:09:09',1675174149,NULL),(1875720634,30962708,1,2393974,1,1,1,'A',1,0.953698,1157,804072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 1376, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1501}}',201.593,178592342,1630898,NULL,'2023-04-26 15:51:12',1682524272,NULL),(3224534087,30962708,1,4623003,1,1,1,'A',1,0.942857,590,750146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 13, \"great\": 1625}, \"maximum_statistics\": {\"great\": 1820}}',207.293,184793275,1744286,NULL,'2024-07-26 15:43:43',1722008623,NULL),(1875510262,30962708,1,2110697,1,1,1,'A',1,0.971636,382,815468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 717, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 758}}',210.577,178276190,872658,NULL,'2023-04-07 18:25:31',1680891931,NULL),(1875805651,30962708,1,3726064,1,1,1,'A',1,0.960145,525,823060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 896, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 966}}',211.399,178744064,992480,NULL,'2023-05-06 08:22:16',1683361336,NULL),(2989539639,30962708,1,3985305,1,1,1,'A',1,0.94961,414,770626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 12, \"great\": 1279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1409}}',214.102,184279212,1283228,NULL,'2024-06-13 12:56:02',1718283362,NULL),(1872437245,30962783,1,1580336,0,1,1,'D',1,0.693798,55,236821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 44, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',2.52418,173862785,103021,NULL,'2022-08-10 02:58:46',1660100326,NULL),(1872465867,30962783,1,1355505,1,1,1,'B',1,0.823964,63,422903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 22, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 338}}',10.1964,173854839,161737,NULL,'2022-08-09 17:41:09',1660066869,NULL),(1874332782,30962783,1,2749240,0,1,1,'A',1,0.923077,52,685107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 52}}',11.7425,176436178,22940,NULL,'2022-12-25 19:41:57',1671997317,NULL),(1872526247,30962783,1,2862819,1,1,1,'B',1,0.842222,68,431801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',11.7981,173852729,92004,NULL,'2022-08-09 15:36:33',1660059393,NULL),(1872527995,30962783,1,1505876,0,1,1,'A',1,0.90873,67,592413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 108, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 126}}',13.0155,173852853,84687,NULL,'2022-08-09 15:43:52',1660059832,NULL),(1872493106,30962783,1,3293127,0,1,1,'A',1,0.93662,67,811034,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',15.4077,173855314,32440,NULL,'2022-08-09 18:12:52',1660068772,NULL),(1872476733,30962783,1,2749240,1,1,1,'S',1,0.971154,52,844433,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49}, \"maximum_statistics\": {\"great\": 52}}',16.2534,173855960,26690,NULL,'2022-08-09 18:55:16',1660071316,NULL),(1872493202,30962783,1,3293127,0,1,1,'A',1,0.943662,71,844439,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 71}}',18.5654,173855728,33585,NULL,'2022-08-09 18:39:48',1660070388,NULL),(1872526170,30962783,1,2862818,1,1,1,'S',1,0.955556,135,834247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135}}',18.7919,173822333,108156,NULL,'2022-08-08 06:05:21',1659938721,NULL),(1872493190,30962783,1,3293127,1,1,1,'SH',1,0.964789,71,956020,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 71}}',19.9361,173855705,35345,NULL,'2022-08-09 18:38:20',1660070300,NULL),(1872493173,30962783,1,3293127,1,1,1,'B',1,0.880282,71,737683,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 54}, \"maximum_statistics\": {\"great\": 71}}',20.8881,173855666,33185,NULL,'2022-08-09 18:35:22',1660070122,NULL),(1872434205,30962783,1,818077,0,1,1,'A',1,0.919872,156,699009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 131}, \"maximum_statistics\": {\"great\": 156}}',21.5614,173855143,105953,NULL,'2022-08-09 18:02:34',1660068154,NULL),(1872493157,30962783,1,3293127,1,1,1,'S',1,0.978873,71,943170,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 71}}',22.7664,173855598,35015,NULL,'2022-08-09 18:31:19',1660069879,NULL),(1872493098,30962783,1,3293127,1,1,1,'S',1,0.992958,71,930290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 71}}',23.5329,173855278,34846,NULL,'2022-08-09 18:10:45',1660068645,NULL),(1872493131,30962783,1,3293127,1,1,1,'S',1,0.992958,71,939222,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71}}',23.5329,173855355,35370,NULL,'2022-08-09 18:15:20',1660068920,NULL),(1872493143,30962783,1,3293127,0,1,1,'A',1,0.915493,71,813399,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 59}, \"maximum_statistics\": {\"great\": 71}}',25.8327,173855562,33935,NULL,'2022-08-09 18:29:12',1660069752,NULL),(1872629352,30962783,1,3293128,1,1,1,'S',1,0.963918,97,817109,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 90}, \"maximum_statistics\": {\"great\": 97}}',29.2859,173935657,61050,NULL,'2022-08-13 18:27:12',1660415232,NULL),(1872629340,30962783,1,3293128,1,1,1,'S',1,0.974227,97,841469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 92}, \"maximum_statistics\": {\"great\": 97}}',31.1185,173935590,61310,NULL,'2022-08-13 18:22:35',1660414955,NULL),(1874849769,30964130,1,3922648,0,1,1,'A',1,0.918605,53,631443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 86}}',13.5326,177277948,50814,NULL,'2023-02-10 03:48:17',1676000897,NULL),(1874763064,30964130,1,1492013,0,1,1,'A',1,0.947368,38,777542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,177277929,14128,NULL,'2023-02-10 03:46:13',1676000773,NULL),(1872686165,30964506,1,3699871,1,1,1,'D',1,0.5,28,88596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 68, \"great\": 68}, \"maximum_statistics\": {\"great\": 185}}',0.150026,173963335,44972,NULL,'2022-08-15 04:41:29',1660538489,NULL),(1872627405,30964506,1,2264556,1,1,1,'C',1,0.709507,74,231467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 42, \"great\": 161}, \"maximum_statistics\": {\"great\": 284}}',2.89878,173963386,89811,NULL,'2022-08-15 04:46:24',1660538784,NULL),(1872666383,30964506,1,2150683,1,1,1,'C',1,0.743243,114,313088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 48, \"great\": 174}, \"maximum_statistics\": {\"great\": 259}}',3.98997,173963355,112118,NULL,'2022-08-15 04:43:17',1660538597,NULL),(1875919263,30964506,1,2249369,1,1,1,'B',1,0.861963,45,448375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',11.6573,178916548,60828,NULL,'2023-05-16 17:59:10',1684259950,NULL),(1872617621,30964506,1,3274144,1,1,1,'A',1,0.911348,114,586449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 241}, \"maximum_statistics\": {\"great\": 282}}',25.4554,173963411,154856,NULL,'2022-08-15 04:48:03',1660538883,NULL),(1872549962,30967654,1,1774604,0,1,1,'B',1,0.832378,51,401244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 26, \"great\": 258, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',9.91347,173852101,125961,NULL,'2022-08-09 15:01:57',1660057317,NULL),(1872809754,30968052,1,3416561,1,1,1,'C',1,0.736842,21,257787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 82}, \"maximum_statistics\": {\"great\": 133}}',2.74807,174103903,35818,NULL,'2022-08-22 11:13:42',1661166822,NULL),(1872988873,30968052,1,3128169,0,1,1,'C',1,0.780851,104,353723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 159}, \"maximum_statistics\": {\"great\": 235}}',5.23618,174533098,103796,NULL,'2022-09-14 19:42:30',1663184550,NULL),(1872566834,30968052,1,3555431,1,1,1,'B',1,0.848214,99,548120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',8.81818,174045645,59229,NULL,'2022-08-19 12:50:34',1660913434,NULL),(1873015067,30968052,1,3651664,1,1,1,'B',1,0.85,81,452787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 124}, \"maximum_statistics\": {\"great\": 170}}',9.40824,174608060,67215,NULL,'2022-09-18 16:42:17',1663519337,NULL),(1873311116,30968493,1,2004667,0,1,1,'A',1,0.90303,50,522848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 165}}',14.3501,175035747,58573,NULL,'2022-10-11 11:30:02',1665487802,NULL),(1873028921,30969112,1,1937980,0,1,1,'B',1,0.807487,60,366628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 256, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',9.75759,174651113,134461,NULL,'2022-09-21 09:25:58',1663752358,NULL),(1872500659,30970597,1,2800959,1,1,1,'D',1,0.541344,22,20298,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 123, \"great\": 155}, \"maximum_statistics\": {\"great\": 387}}',0.368095,173844597,88318,NULL,'2022-08-09 07:29:35',1660030175,NULL),(1872547969,30970597,1,2627593,1,1,1,'B',1,0.813149,109,85484,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 44, \"great\": 225}, \"maximum_statistics\": {\"great\": 289}}',7.4231,173844511,96872,NULL,'2022-08-09 07:21:56',1660029716,NULL),(1872468763,30970597,1,492077,0,1,1,'B',1,0.849638,95,114980,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 25, \"great\": 218}, \"maximum_statistics\": {\"great\": 276}}',14.045,173844573,87995,NULL,'2022-08-09 07:27:46',1660030066,NULL),(1873979194,30970644,1,1774604,0,1,1,'C',1,0.743553,51,267190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 205}, \"maximum_statistics\": {\"great\": 349}}',4.24053,176127994,104496,NULL,'2022-12-09 13:39:23',1670593163,NULL),(1873477479,30970709,1,1431575,1,1,1,'D',1,0.6,19,149398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',0.49467,175314551,60148,NULL,'2022-10-26 16:01:17',1666800077,NULL),(1872473904,30970709,1,2004667,0,1,1,'C',1,0.733333,52,264019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 102}, \"maximum_statistics\": {\"great\": 165}}',2.50306,173871995,50712,NULL,'2022-08-10 13:52:42',1660139562,NULL),(1873540144,30970709,1,2980265,1,1,1,'C',1,0.728495,41,245937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 53, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',4.17991,175314483,110257,NULL,'2022-10-26 15:57:13',1666799833,NULL),(1873594566,30970709,1,3691278,1,1,1,'C',1,0.796443,77,345144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 172, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 253}}',8.026,175602399,106036,NULL,'2022-11-11 00:52:22',1668127942,NULL),(1873500799,30970709,1,3170783,1,1,1,'B',1,0.857955,48,455948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 176}}',11.2831,175350039,114631,NULL,'2022-10-28 14:55:03',1666968903,NULL),(1873478317,30970709,1,2826024,1,1,1,'B',1,0.865269,67,437650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 167}}',16.5772,175352294,81816,NULL,'2022-10-28 16:56:31',1666976191,NULL),(1873642247,30970709,1,261183,0,1,1,'B',1,0.882857,41,493321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',16.5912,175600405,71211,NULL,'2022-11-10 21:59:17',1668117557,NULL),(1873642696,30970709,1,261184,0,1,1,'A',1,0.954128,107,746727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',19.1264,175600382,70181,NULL,'2022-11-10 21:57:40',1668117460,NULL),(1873740502,30970709,1,3785773,1,1,1,'B',1,0.898625,102,568318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 291}}',25.4815,175630436,145957,NULL,'2022-11-12 11:21:25',1668252085,NULL),(1872469571,30972912,1,2004667,0,1,1,'D',1,0.681818,32,188375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 20, \"great\": 80}, \"maximum_statistics\": {\"great\": 165}}',1.6849,173847992,40174,NULL,'2022-08-09 11:19:17',1660043957,NULL),(1876295626,30976286,1,3205768,0,1,1,'C',1,0.7375,40,276635,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 160}}',6.04294,179523192,53894,NULL,'2023-06-24 07:22:42',1687591362,NULL),(2849367581,30976286,1,4274731,0,1,1,'B',1,0.886364,63,569949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',15.1171,183954676,54964,NULL,'2024-05-18 09:09:22',1716023362,NULL),(1876295637,30976286,1,3205768,0,1,1,'B',1,0.88125,94,548900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 127, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 160}}',18.9721,179523571,101780,NULL,'2023-06-24 08:01:15',1687593675,NULL),(1876517150,30976286,1,4048570,1,1,1,'S',1,0.987179,117,876068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 117}}',24.4245,179737900,73658,NULL,'2023-07-08 08:38:39',1688805519,NULL),(1872550111,30977163,1,1774604,0,1,1,'B',1,0.883954,152,545369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 292, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',15.2906,173853205,196088,NULL,'2022-08-09 16:02:10',1660060930,NULL),(1872480800,30977163,1,2757597,1,1,1,'A',1,0.927203,137,687352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 261}}',34.8631,173853270,176997,NULL,'2022-08-09 16:05:59',1660061159,NULL),(1873971437,30977440,1,3314767,0,1,1,'B',1,0.808219,54,354604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 219}}',6.88345,176147357,65802,NULL,'2022-12-10 12:16:23',1670674583,NULL),(1873644634,30979352,1,1946258,0,1,1,'C',1,0.731959,58,253134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 21, \"great\": 201}, \"maximum_statistics\": {\"great\": 388}}',5.46045,175569161,138581,NULL,'2022-11-09 02:27:08',1667960828,NULL),(1872471361,30979814,1,2004667,0,1,1,'C',1,0.739394,31,246952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 104}, \"maximum_statistics\": {\"great\": 165}}',2.65902,173857192,42309,NULL,'2022-08-09 20:10:27',1660075827,NULL),(1872537315,30980457,1,1946258,0,1,1,'C',1,0.786082,127,335539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 260}, \"maximum_statistics\": {\"great\": 388}}',6.61491,173859003,170566,NULL,'2022-08-09 22:12:51',1660083171,NULL),(1872663646,30980457,1,1774604,0,1,1,'B',1,0.82235,46,377116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',8.51686,173923659,115062,NULL,'2022-08-13 04:59:53',1660366793,NULL),(1872497481,30980466,1,1709365,0,1,1,'D',1,0.538462,13,214836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 1}, \"maximum_statistics\": {\"great\": 13}}',0.207475,173871456,111786,NULL,'2022-08-10 13:30:02',1660138202,NULL),(1872522388,30980466,1,1119784,0,1,1,'C',1,0.740506,79,327446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 38}, \"maximum_statistics\": {\"great\": 79}}',4.43027,173871384,37820,NULL,'2022-08-10 13:26:42',1660138002,NULL),(1872986235,30980750,1,2548582,0,1,1,'C',1,0.763636,33,371275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',2.744,174604318,17858,NULL,'2022-09-18 13:19:18',1663507158,NULL),(1873067839,30980750,1,2688197,0,1,1,'C',1,0.736111,79,329172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 108}}',3.36996,174639596,38434,NULL,'2022-09-20 15:01:19',1663686079,NULL),(1872618811,30980750,1,3275610,1,1,1,'C',1,0.768595,34,155597,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 77}, \"maximum_statistics\": {\"great\": 121}}',3.39989,173934494,34839,NULL,'2022-08-13 17:11:36',1660410696,NULL),(1872980497,30980750,1,3333451,1,1,1,'B',1,0.806818,43,490987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 44}}',4.66226,174604282,16072,NULL,'2022-09-18 13:16:59',1663507019,NULL),(1872986245,30980750,1,2548582,0,1,1,'B',1,0.836364,36,562317,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 40}, \"maximum_statistics\": {\"great\": 55}}',8.37385,174604342,20307,NULL,'2022-09-18 13:20:17',1663507217,NULL),(1874212484,30980750,1,3333452,0,1,1,'C',1,0.796296,52,391341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 108}}',8.55941,176367025,41542,NULL,'2022-12-22 09:52:33',1671702753,NULL),(1872986300,30980750,1,2548582,0,1,1,'A',1,0.909091,46,707510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 55}}',9.43038,174607329,23629,NULL,'2022-09-18 15:57:25',1663516645,NULL),(1873185108,30980750,1,2688197,0,1,1,'B',1,0.884259,54,556052,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',9.97339,174821398,39249,NULL,'2022-09-30 11:02:36',1664535756,NULL),(1873035213,30980750,1,1946258,0,1,1,'B',1,0.845361,61,214528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 305, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 388}}',11.0677,174545682,157654,NULL,'2022-09-15 15:06:16',1663254376,NULL),(1872980566,30980750,1,3333451,1,1,1,'A',1,0.931818,44,786389,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 44}}',12.8346,174607196,18952,NULL,'2022-09-18 15:49:47',1663516187,NULL),(1874212014,30980750,1,3333450,1,1,1,'B',1,0.871795,41,518648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 78}}',13.9931,176367033,29190,NULL,'2022-12-22 09:53:23',1671702803,NULL),(1873076790,30980750,1,2731511,0,1,1,'B',1,0.851293,86,486962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 232}}',14.6719,174821732,112782,NULL,'2022-09-30 11:23:34',1664537014,NULL),(1873042836,30980750,1,1774604,0,1,1,'B',1,0.881089,42,481763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 290, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',14.9448,174548680,126553,NULL,'2022-09-15 18:39:06',1663267146,NULL),(1873113751,30980750,1,2539871,1,1,1,'B',1,0.850282,71,508936,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',15.7073,174821453,85782,NULL,'2022-09-30 11:06:15',1664535975,NULL),(1874439636,30980750,1,3333452,0,1,1,'B',1,0.856481,52,507367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 84}, \"maximum_statistics\": {\"great\": 108}}',16.1482,176678317,42684,NULL,'2023-01-07 15:02:48',1673103768,NULL),(1874180783,30980750,1,3275609,1,1,1,'B',1,0.843478,80,449386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 230}}',16.3262,176260198,105074,NULL,'2022-12-16 17:47:30',1671212850,NULL),(1873351061,30980750,1,2539886,1,1,1,'A',1,0.944444,99,754134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',16.4638,175094517,70245,NULL,'2022-10-14 20:58:06',1665781086,NULL),(1873351070,30980750,1,2539886,1,1,1,'A',1,0.949495,98,806167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99}}',17.8218,175094541,70475,NULL,'2022-10-14 21:00:25',1665781225,NULL),(1875195694,30980750,1,3544714,0,1,1,'A',1,0.901376,62,563202,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 186}, \"maximum_statistics\": {\"great\": 218}}',18.882,177740418,79614,NULL,'2023-03-08 12:22:28',1678278148,NULL),(1873066431,30980750,1,3275610,1,1,1,'A',1,0.950413,120,792411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',19.3138,174514042,89918,NULL,'2022-09-13 16:20:03',1663086003,NULL),(1873118473,30980750,1,2548581,0,1,1,'A',1,0.916667,40,621366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',19.7314,174821416,38328,NULL,'2022-09-30 11:03:46',1664535826,NULL),(1874073243,30980750,1,3275609,1,1,1,'B',1,0.867391,54,248076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',20.0985,176115754,87676,NULL,'2022-12-08 19:28:01',1670527681,NULL),(1874321186,30980750,1,1946258,0,1,1,'B',1,0.891753,115,550926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 310, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 388}}',20.9201,176410408,258165,NULL,'2022-12-24 12:00:09',1671883209,NULL),(1874253692,30980750,1,3739067,1,1,1,'B',1,0.881313,114,546667,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 325}, \"maximum_statistics\": {\"great\": 396}}',21.2772,176545829,193890,NULL,'2022-12-31 13:18:33',1672492713,NULL),(1873396790,30980750,1,3739067,1,1,1,'B',1,0.897727,186,589509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 338, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 396}}',21.9613,175094468,248022,NULL,'2022-10-14 20:54:38',1665780878,NULL),(1874017602,30980750,1,2548583,0,1,1,'B',1,0.852113,68,495881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 142}}',25.8207,176079147,70300,NULL,'2022-12-06 15:30:43',1670340643,NULL),(1873753532,30980750,1,2539871,1,1,1,'A',1,0.915254,177,713548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',26.3968,175797770,141860,NULL,'2022-11-20 21:36:15',1668980175,NULL),(1874078753,30980750,1,3506143,1,1,1,'S',1,0.965116,129,911895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 129}}',32.5762,176099132,105754,NULL,'2022-12-07 19:48:48',1670442528,NULL),(1873076760,30980750,1,2731511,0,1,1,'A',1,0.946121,136,791964,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 232}}',33.6761,174807769,172518,NULL,'2022-09-29 17:37:34',1664473054,NULL),(1876093248,30980750,1,3615811,1,1,1,'A',1,0.906024,162,635263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 415}}',36.0116,179168935,342086,NULL,'2023-06-01 13:07:08',1685624828,NULL),(1872454190,30981040,1,2687314,0,1,1,'B',1,0.866554,41,449295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 242}, \"maximum_statistics\": {\"great\": 296}}',10.4927,173860099,93350,NULL,'2022-08-09 23:36:03',1660088163,NULL),(1872505228,30981040,1,2313444,0,1,1,'B',1,0.887615,77,508435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 179}, \"maximum_statistics\": {\"great\": 218}}',11.5142,173860021,87471,NULL,'2022-08-09 23:29:27',1660087767,NULL),(1872472220,30981236,1,2004667,0,1,1,'C',1,0.733333,41,243329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 103}, \"maximum_statistics\": {\"great\": 165}}',2.47163,173863066,43228,NULL,'2022-08-10 03:20:15',1660101615,NULL),(1872660114,30981956,1,1946258,0,1,1,'C',1,0.778351,133,343282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 19, \"great\": 235, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 388}}',7.87589,173937481,201472,NULL,'2022-08-13 20:33:37',1660422817,NULL),(1872643067,30981956,1,1937980,0,1,1,'B',1,0.802139,167,406009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 20, \"great\": 246, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 374}}',10.2754,173977255,187662,NULL,'2022-08-15 21:04:53',1660597493,NULL),(1872592440,30981956,1,37768,0,1,1,'B',1,0.856164,167,567014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',15.6381,174029563,144872,NULL,'2022-08-18 16:11:13',1660839073,NULL),(3162836337,30984829,1,1363553,0,1,1,'D',1,0.677083,17,291720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 27}, \"maximum_statistics\": {\"great\": 48}}',0.73197,184659274,106793,NULL,'2024-07-15 11:42:22',1721043742,NULL),(3162807346,30984829,1,2204908,0,1,1,'D',1,0.64527,28,151816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 71}, \"maximum_statistics\": {\"great\": 148}}',0.929637,184659203,33215,NULL,'2024-07-15 11:35:00',1721043300,NULL),(3162796029,30984829,1,1796222,0,1,1,'C',1,0.772959,55,332277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 126}, \"maximum_statistics\": {\"great\": 196}}',4.8984,184659174,90568,NULL,'2024-07-15 11:32:03',1721043123,NULL),(1872437405,30984829,1,1581352,1,1,1,'B',1,0.830769,123,483474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 195}}',16.7986,173868049,157185,NULL,'2022-08-10 10:15:38',1660126538,NULL),(1872570414,30985392,1,438314,1,1,1,'C',1,0.786885,63,338181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 122}}',NULL,174087475,118437,NULL,'2022-08-21 13:27:12',1661088432,NULL),(1872547247,30985392,1,801374,0,1,1,'B',1,0.809524,54,414426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',NULL,173886365,29200,NULL,'2022-08-11 06:56:23',1660200983,NULL),(1872461338,30985392,1,901553,1,1,1,'C',1,0.787546,64,304737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 191}, \"maximum_statistics\": {\"great\": 273}}',NULL,173892152,94104,NULL,'2022-08-11 13:48:40',1660225720,NULL),(1872606436,30985392,1,950641,0,1,1,'A',1,0.912281,64,577916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 171}}',NULL,174087224,72598,NULL,'2022-08-21 13:09:48',1661087388,NULL),(1872473842,30985392,1,2004667,0,1,1,'C',1,0.736364,42,250967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 102}, \"maximum_statistics\": {\"great\": 165}}',2.61541,173871100,44883,NULL,'2022-08-10 13:10:48',1660137048,NULL),(1872671162,30985392,1,2162144,0,1,1,'C',1,0.705128,62,229974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 195}}',3.33262,173909442,71384,NULL,'2022-08-12 12:24:27',1660307067,NULL),(1872539977,30985392,1,2100418,0,1,1,'B',1,0.827869,27,415678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 61}}',5.15563,173886423,95062,NULL,'2022-08-11 07:00:44',1660201244,NULL),(1872498411,30985392,1,1442771,0,1,1,'B',1,0.848958,62,422003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',6.96038,173886452,58398,NULL,'2022-08-11 07:03:15',1660201395,NULL),(1872576284,30985392,1,1582611,0,1,1,'B',1,0.803846,82,328061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 262}, \"maximum_statistics\": {\"great\": 390}}',7.97884,173909506,136488,NULL,'2022-08-12 12:28:32',1660307312,NULL),(1872436269,30985392,1,1774604,0,1,1,'B',1,0.855301,91,439478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',11.7641,173876290,128494,NULL,'2022-08-10 17:54:20',1660154060,NULL),(1872539022,30985392,1,1946258,0,1,1,'B',1,0.853093,64,203184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 302}, \"maximum_statistics\": {\"great\": 388}}',12.5858,173872607,122193,NULL,'2022-08-10 14:22:43',1660141363,NULL),(1872874372,30986261,1,2004667,0,1,1,'C',1,0.778788,37,296149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 23, \"great\": 115}, \"maximum_statistics\": {\"great\": 165}}',3.99589,174469739,44232,NULL,'2022-09-11 03:55:19',1662868519,NULL),(1872583954,30986446,1,2004667,0,1,1,'B',1,0.818182,59,392762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 122, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',6.19554,173906266,60770,NULL,'2022-08-12 08:17:36',1660292256,NULL),(1872439008,30986784,1,1582595,0,1,1,'D',1,0.673633,31,201919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 72, \"great\": 180}, \"maximum_statistics\": {\"great\": 311}}',1.50739,173875650,146362,NULL,'2022-08-10 17:12:34',1660151554,NULL),(1872450861,30986784,1,2162146,1,1,1,'D',1,0.628205,23,139760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 56, \"great\": 146}, \"maximum_statistics\": {\"great\": 351}}',1.75047,173872940,85264,NULL,'2022-08-10 14:37:52',1660142272,NULL),(1872539615,30986784,1,2100418,0,1,1,'C',1,0.786885,25,405522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 61}}',3.12557,173875519,155171,NULL,'2022-08-10 17:04:09',1660151049,NULL),(1872497987,30986784,1,1442771,0,1,1,'B',1,0.828125,43,446614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',5.07106,173872388,87142,NULL,'2022-08-10 14:12:21',1660140741,NULL),(1872449869,30986784,1,2162144,0,1,1,'B',1,0.8,180,462573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 195}}',8.11078,173875554,144811,NULL,'2022-08-10 17:06:39',1660151199,NULL),(1872443691,30986784,1,1582611,0,1,1,'B',1,0.820513,101,369151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 27, \"great\": 277}, \"maximum_statistics\": {\"great\": 390}}',8.9024,173875477,188842,NULL,'2022-08-10 17:00:36',1660150836,NULL),(1872539150,30986784,1,1946258,0,1,1,'B',1,0.832474,51,391149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 292}, \"maximum_statistics\": {\"great\": 388}}',10.1402,173873750,153147,NULL,'2022-08-10 15:22:31',1660144951,NULL),(2735050435,30987315,1,46803,0,1,1,'D',1,0.456349,11,88180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 47, \"great\": 36}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.0453,183693048,37588,NULL,'2024-04-26 22:10:55',1714169455,NULL),(1872500085,30987580,1,3068730,0,1,1,'B',1,0.809434,67,362246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 265}}',7.87763,173885620,95181,NULL,'2022-08-11 05:49:43',1660196983,NULL),(1872509379,30987612,1,3091463,1,1,1,'A',1,0.925606,183,684798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 289}}',23.8182,173894093,199691,NULL,'2022-08-11 15:33:03',1660231983,NULL),(1872671842,30988897,1,2162144,0,1,1,'D',1,0.697436,86,227093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 107}, \"maximum_statistics\": {\"great\": 195}}',1.64987,173992868,73652,NULL,'2022-08-16 17:18:23',1660670303,NULL),(1872569769,30988897,1,3194958,1,1,1,'C',1,0.731356,61,233451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 58, \"great\": 331}, \"maximum_statistics\": {\"great\": 590}}',6.74547,173979555,173182,NULL,'2022-08-16 00:15:30',1660608930,NULL),(1872437239,30992019,1,1774604,0,1,1,'D',1,0.673352,43,92127,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 55, \"great\": 176}, \"maximum_statistics\": {\"great\": 349}}',1.54198,173882837,80458,NULL,'2022-08-11 02:08:38',1660183718,NULL),(1872540135,30992019,1,1946258,0,1,1,'C',1,0.719072,38,115827,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 71, \"great\": 241}, \"maximum_statistics\": {\"great\": 388}}',2.47222,173883131,115603,NULL,'2022-08-11 02:33:17',1660185197,NULL),(1872860157,30994855,1,1649182,0,1,1,'D',1,0.645522,62,170756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 80, \"great\": 197}, \"maximum_statistics\": {\"great\": 402}}',1.11897,174389971,131512,NULL,'2022-09-06 17:18:28',1662484708,NULL),(1873296991,30994855,1,3707680,0,1,1,'D',1,0.691176,9,379819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',1.18543,174903447,10050,NULL,'2022-10-04 04:40:23',1664858423,NULL),(1873296972,30994855,1,3707680,1,1,1,'C',1,0.779412,34,576690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 19}, \"maximum_statistics\": {\"great\": 34}}',2.53759,174903428,15366,NULL,'2022-10-04 04:38:15',1664858295,NULL),(1872947407,30994855,1,2004667,0,1,1,'C',1,0.760606,47,282386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 165}}',3.91377,174498107,46882,NULL,'2022-09-12 16:14:23',1662999263,NULL),(1873297000,30994855,1,3707680,1,1,1,'C',1,0.779412,34,534482,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 19}, \"maximum_statistics\": {\"great\": 34}}',4.57666,174903455,13248,NULL,'2022-10-04 04:41:14',1664858474,NULL),(1873297040,30994855,1,3707680,1,1,1,'B',1,0.897059,34,804573,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 27}, \"maximum_statistics\": {\"great\": 34}}',6.20815,174903468,16458,NULL,'2022-10-04 04:42:30',1664858550,NULL),(1873041996,30994855,1,1774604,0,1,1,'B',1,0.839542,89,418027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',11.0418,174527864,132843,NULL,'2022-09-14 13:49:05',1663163345,NULL),(1873034893,30994855,1,1946258,0,1,1,'B',1,0.828608,55,386836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 21, \"great\": 276}, \"maximum_statistics\": {\"great\": 388}}',11.1294,174528143,155859,NULL,'2022-09-14 14:05:19',1663164319,NULL),(1873081968,30994855,1,813834,0,1,1,'B',1,0.871069,69,508751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 159}}',11.4673,174691480,73745,NULL,'2022-09-23 17:36:15',1663954575,NULL),(1872498583,30995570,1,1442771,0,1,1,'B',1,0.859375,73,515298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',6.961,173890797,97157,NULL,'2022-08-11 12:32:51',1660221171,NULL),(1872599837,30995635,1,3577147,1,1,1,'C',1,0.752415,299,393795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 32, \"great\": 241, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 414}}',21.8238,173905771,291668,NULL,'2022-08-12 07:28:40',1660289320,NULL),(1872599442,30995635,1,3577145,1,1,1,'B',1,0.843108,88,430723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 17, \"great\": 251, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 341}}',33.0022,173905738,148598,NULL,'2022-08-12 07:25:28',1660289128,NULL),(1872626681,30996493,1,1920739,0,1,1,'A',1,0.934615,251,760635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 227, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',24.9547,173949963,245486,NULL,'2022-08-14 12:54:58',1660481698,NULL),(1872711767,30998684,1,3442438,1,1,1,'B',1,0.839623,32,383739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',5.9443,174165325,32414,NULL,'2022-08-25 19:24:59',1661455499,NULL),(1878226265,30998684,1,2169170,0,1,1,'B',1,0.866667,49,458331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 117}, \"maximum_statistics\": {\"great\": 150}}',9.2905,182084052,53494,NULL,'2023-12-22 14:39:04',1703255944,NULL),(1872732877,30998684,1,2004667,0,1,1,'A',1,0.939394,67,640226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 165}}',19.4982,174206549,75488,NULL,'2022-08-27 22:09:43',1661638183,NULL),(1872800029,30998684,1,1774604,0,1,1,'A',1,0.961318,141,710561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',31.2651,174206600,207346,NULL,'2022-08-27 22:13:31',1661638411,NULL),(1878233332,30998684,1,1946258,0,1,1,'A',1,0.969072,176,724888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 368}, \"maximum_statistics\": {\"great\": 388}}',36.2717,182083938,282615,NULL,'2023-12-22 14:30:34',1703255434,NULL),(1872602778,31000797,1,1649419,0,1,1,'D',1,0.531873,23,87598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 80, \"great\": 96, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 251}}',0.204433,173956480,66526,NULL,'2022-08-14 19:27:01',1660505221,NULL),(1875909753,31000815,1,1778469,0,1,1,'C',1,0.736625,92,290451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 243}}',NULL,178876723,107998,NULL,'2023-05-14 05:55:18',1684043718,NULL),(1878269418,31000815,1,2991271,1,1,1,'C',1,0.79918,74,329707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 244}}',7.26921,182160743,82313,NULL,'2023-12-28 04:36:03',1703738163,NULL),(1878225014,31000815,1,3786376,1,1,1,'B',1,0.895161,55,572827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',12.5799,182160778,25570,NULL,'2023-12-28 04:40:41',1703738441,NULL),(1878298310,31000815,1,3478262,1,1,1,'B',1,0.874101,69,508125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 139}}',13.1346,182160915,58806,NULL,'2023-12-28 04:58:29',1703739509,NULL),(2255122593,31000815,1,1505876,1,1,1,'A',1,0.944444,126,723002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',19.0329,182538561,115546,NULL,'2024-01-26 04:18:19',1706242699,NULL),(1874535045,31000967,1,1564643,1,1,1,'SH',1,0.978947,95,1118942,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',NULL,176934736,192349,NULL,'2023-01-21 16:11:24',1674317484,NULL),(1874593595,31000967,1,2107709,1,1,1,'D',1,0.557592,32,87917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 129, \"great\": 173}, \"maximum_statistics\": {\"great\": 382}}',0.426024,176888383,112058,NULL,'2023-01-19 03:42:51',1674099771,NULL),(1874578936,31000967,1,821752,0,1,1,'A',1,0.90625,16,580577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 13}, \"maximum_statistics\": {\"great\": 16}}',4.92438,176895493,73615,NULL,'2023-01-19 14:31:09',1674138669,NULL),(1874577131,31000967,1,104906,1,1,1,'A',1,0.914634,64,605298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 123}}',13.659,176934606,86694,NULL,'2023-01-21 16:04:07',1674317047,NULL),(1874571434,31000967,1,813834,0,1,1,'A',1,0.915094,77,591859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 159}}',15.7797,176885922,75131,NULL,'2023-01-18 23:30:44',1674084644,NULL),(1874499781,31000967,1,3147877,1,1,1,'A',1,0.946565,131,689071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 131}}',18.5429,176912842,96264,NULL,'2023-01-20 14:44:23',1674225863,NULL),(1874581231,31000967,1,359478,1,1,1,'S',1,0.954248,153,811631,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 153}}',20.8042,176934568,104560,NULL,'2023-01-21 16:02:03',1674316923,NULL),(1874954060,31000967,1,3587269,1,1,1,'A',1,0.944444,127,754265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 135}}',21.6327,177386942,121416,NULL,'2023-02-16 13:48:20',1676555300,NULL),(1874954099,31000967,1,3587269,1,1,1,'S',1,0.955556,135,835245,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 135}}',26.1581,177467332,128050,NULL,'2023-02-20 17:54:20',1676915660,NULL),(1874500111,31000967,1,3848159,1,1,1,'S',1,0.987261,157,894123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 157}}',38.6852,176941501,145310,NULL,'2023-01-21 23:53:55',1674345235,NULL),(1874934614,31000967,1,3848159,1,1,1,'S',1,0.984076,157,937637,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 157}}',41.2509,177456330,149512,NULL,'2023-02-20 02:01:19',1676858479,NULL),(1872710987,31001239,1,2162598,0,1,1,'C',1,0.701299,33,212107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 82}, \"maximum_statistics\": {\"great\": 154}}',2.25087,174149853,44860,NULL,'2022-08-24 23:07:08',1661382428,NULL),(1873778149,31001239,1,1783149,0,1,1,'B',1,0.83105,130,464222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 219}}',16.3799,175645458,124398,NULL,'2022-11-13 00:18:12',1668298692,NULL),(1872795057,31001239,1,1774604,0,1,1,'A',1,0.908309,197,623658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',22.502,174149828,235381,NULL,'2022-08-24 23:04:35',1661382275,NULL),(1872896256,31001239,1,1937980,0,1,1,'A',1,0.90107,215,654745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 2, \"great\": 302}, \"maximum_statistics\": {\"great\": 374}}',26.2903,174336836,290022,NULL,'2022-09-03 20:01:35',1662235295,NULL),(1873187980,31001239,1,1504000,0,1,1,'S',1,0.967626,139,833984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 139}}',27.6866,174840691,103175,NULL,'2022-10-01 05:37:12',1664602632,NULL),(1874363014,31001439,1,3603344,0,1,1,'D',1,0.617647,26,162410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 15}, \"maximum_statistics\": {\"great\": 51}}',0.992218,176721407,12696,NULL,'2023-01-09 19:39:57',1673293197,NULL),(1872593446,31002075,1,2162599,1,1,1,'D',1,0.690265,46,206003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',4.78815,173903989,95660,NULL,'2022-08-12 04:30:19',1660278619,NULL),(1875042970,31002746,1,3666605,1,1,1,'D',1,0.555556,20,93588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 93, \"great\": 125}, \"maximum_statistics\": {\"great\": 288}}',0.331889,177564994,64924,NULL,'2023-02-26 03:48:20',1677383300,NULL),(1872746562,31003561,1,2022693,1,1,1,'B',1,0.857895,167,501933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 21, \"great\": 633}, \"maximum_statistics\": {\"great\": 855}}',41.8359,174214564,517448,NULL,'2022-08-28 09:03:06',1661677386,NULL),(1872830643,31004177,1,2162596,0,1,1,'D',1,0.663158,36,183032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 95}}',0.849422,174390396,27692,NULL,'2022-09-06 17:45:58',1662486358,NULL),(1872662373,31004177,1,1774604,0,1,1,'D',1,0.640401,74,80511,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 82, \"great\": 180}, \"maximum_statistics\": {\"great\": 349}}',0.900162,173912222,80203,NULL,'2022-08-12 15:01:41',1660316501,NULL),(1872638042,31004177,1,1937980,0,1,1,'D',1,0.656417,26,88309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 75, \"great\": 192}, \"maximum_statistics\": {\"great\": 374}}',1.281,173911189,89749,NULL,'2022-08-12 14:04:37',1660313077,NULL),(1872673681,31004177,1,2162596,0,1,1,'C',1,0.710526,49,126515,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',1.41926,173910555,32166,NULL,'2022-08-12 13:26:20',1660310780,NULL),(1873500719,31004317,1,3170783,1,1,1,'D',1,0.428977,21,82295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 81, \"great\": 56}, \"maximum_statistics\": {\"great\": 176}}',0.033384,175289682,82299,NULL,'2022-10-25 08:17:28',1666685848,NULL),(1873731403,31004317,1,2162596,0,1,1,'C',1,0.768421,70,348023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',3.6304,175625759,43596,NULL,'2022-11-12 05:27:29',1668230849,NULL),(1872759259,31004388,1,3479382,1,1,1,'A',1,0.948276,256,797219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 235}, \"maximum_statistics\": {\"great\": 261}}',22.7637,174273228,226673,NULL,'2022-08-31 12:28:02',1661948882,NULL),(1875721382,31004555,1,3617503,1,1,1,'C',1,0.751163,41,297127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 135}, \"maximum_statistics\": {\"great\": 215}}',4.82753,178495909,81682,NULL,'2023-04-20 19:32:58',1682019178,NULL),(1875638085,31004555,1,2162596,0,1,1,'B',1,0.831579,95,486278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',7.19162,178496006,57140,NULL,'2023-04-20 19:40:47',1682019647,NULL),(1875721559,31004555,1,3617506,1,1,1,'A',1,0.914286,105,662619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 87}, \"maximum_statistics\": {\"great\": 105}}',13.5444,178495884,81680,NULL,'2023-04-20 19:30:46',1682019046,NULL),(1875739190,31004555,1,1937980,0,1,1,'B',1,0.852941,62,450938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 374}}',15.3854,178575245,153167,NULL,'2023-04-25 12:49:41',1682426981,NULL),(1872673665,31005127,1,2162596,0,1,1,'C',1,0.742105,35,294984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95}}',2.04091,173910460,37764,NULL,'2022-08-12 13:20:17',1660310417,NULL),(1877865459,31006987,1,70665,0,1,1,'D',1,0.516234,17,105991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 40, \"great\": 45, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',0.157071,181647720,76889,NULL,'2023-11-18 17:24:47',1700328287,NULL),(2313925373,31006987,1,3743420,1,1,1,'D',1,0.5209,29,68810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 105, \"great\": 118}, \"maximum_statistics\": {\"great\": 311}}',0.237761,182718850,58761,NULL,'2024-02-09 05:54:23',1707458063,NULL),(1872687387,31010139,1,1491486,0,1,1,'D',1,0.65625,18,160514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 53}, \"maximum_statistics\": {\"great\": 112}}',1.27906,173920873,22626,NULL,'2022-08-13 01:18:48',1660353528,NULL),(1872675179,31012569,1,2162596,0,1,1,'D',1,0.642105,23,175059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 42}, \"maximum_statistics\": {\"great\": 95}}',0.690558,173926062,29404,NULL,'2022-08-13 08:07:50',1660378070,NULL),(1872593939,31012636,1,39522,0,1,1,'C',1,0.728571,22,240283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',1.63457,173983274,45742,NULL,'2022-08-16 05:59:35',1660629575,NULL),(1875739078,31013040,1,1937980,0,1,1,'B',1,0.84893,52,437898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 292, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',12.7203,178571136,145615,NULL,'2023-04-25 04:58:41',1682398721,NULL),(1872664601,31013805,1,103559,0,1,1,'C',1,0.780488,84,466148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 164}}',5.55753,173951250,203386,NULL,'2022-08-14 14:04:59',1660485899,NULL),(1872573809,31013805,1,154230,0,1,1,'C',1,0.751606,93,290528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 52, \"great\": 287}, \"maximum_statistics\": {\"great\": 467}}',6.50006,173950400,218444,NULL,'2022-08-14 13:18:30',1660483110,NULL),(1872677367,31013805,1,2868384,0,1,1,'C',1,0.758315,86,322250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 39, \"great\": 272}, \"maximum_statistics\": {\"great\": 451}}',6.60367,173950743,225981,NULL,'2022-08-14 13:36:43',1660484203,NULL),(1872679023,31013805,1,2874583,0,1,1,'C',1,0.764865,85,306810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 233}, \"maximum_statistics\": {\"great\": 370}}',7.73366,173970115,126694,NULL,'2022-08-15 13:37:09',1660570629,NULL),(1872600080,31013805,1,43979,1,1,1,'C',1,0.797909,57,333177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 287}}',11.4381,173950548,115101,NULL,'2022-08-14 13:26:43',1660483603,NULL),(1872589284,31013805,1,2162598,0,1,1,'B',1,0.850649,139,520983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 154}}',12.5492,173947035,109140,NULL,'2022-08-14 09:35:49',1660469749,NULL),(1872646233,31013805,1,2307818,0,1,1,'C',1,0.791209,82,349040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 241}, \"maximum_statistics\": {\"great\": 364}}',13.0212,174021529,148156,NULL,'2022-08-18 06:26:57',1660804017,NULL),(1872597992,31013805,1,2175313,1,1,1,'B',1,0.829837,105,377232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 309}, \"maximum_statistics\": {\"great\": 429}}',13.3165,173950285,209831,NULL,'2022-08-14 13:11:54',1660482714,NULL),(1872639711,31013805,1,1937980,0,1,1,'B',1,0.867647,143,542018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 374}}',18.2631,173933205,229319,NULL,'2022-08-13 15:53:13',1660405993,NULL),(1872571493,31013805,1,2162596,0,1,1,'S',1,0.963158,95,751564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',18.3339,173986908,63418,NULL,'2022-08-16 11:14:36',1660648476,NULL),(1872602596,31013805,1,2452376,0,1,1,'B',1,0.875706,95,504275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 177}}',18.6468,173966904,84340,NULL,'2022-08-15 09:58:58',1660557538,NULL),(1872603420,31013805,1,3581298,1,1,1,'A',1,0.938202,267,777235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 234}, \"maximum_statistics\": {\"great\": 267}}',20.6246,173950636,218427,NULL,'2022-08-14 13:31:03',1660483863,NULL),(1872649557,31013805,1,3322596,0,1,1,'S',1,0.963235,68,742717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 68}}',21.5364,174021538,43094,NULL,'2022-08-18 06:28:27',1660804107,NULL),(1872678986,31013805,1,2873533,1,1,1,'A',1,0.93018,222,758470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 191}, \"maximum_statistics\": {\"great\": 222}}',22.5444,173969953,174388,NULL,'2022-08-15 13:26:57',1660570017,NULL),(1872639867,31013805,1,2768815,0,1,1,'A',1,0.927966,143,674241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 236}}',23.1296,173967788,154705,NULL,'2022-08-15 11:08:00',1660561680,NULL),(1872646311,31013805,1,2307826,1,1,1,'S',1,0.973799,229,830552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217}, \"maximum_statistics\": {\"great\": 229}}',34.9062,173984408,225900,NULL,'2022-08-16 07:42:36',1660635756,NULL),(1873742252,31015319,1,1763479,0,1,1,'D',1,0.148387,2,374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 123, \"great\": 14}, \"maximum_statistics\": {\"great\": 155}}',0.000012,175769622,7200,NULL,'2022-11-19 14:45:11',1668869111,NULL),(1874409893,31015319,1,74016,1,1,1,'D',1,0.368,16,12491,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 261, \"great\": 129}, \"maximum_statistics\": {\"great\": 500}}',0.029728,176634651,60470,NULL,'2023-01-05 09:09:13',1672909753,NULL),(1874402722,31015319,1,3898055,1,1,1,'B',1,0.804878,30,182841,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 82}}',4.38113,176634626,21946,NULL,'2023-01-05 09:06:51',1672909611,NULL),(1872565094,31015791,1,2162596,0,1,1,'C',1,0.731579,27,265450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',1.80409,173956684,33202,NULL,'2022-08-14 19:40:07',1660506007,NULL),(1872783837,31017460,1,2590303,1,1,1,'B',1,0.865741,68,486204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 216}}',11.6286,174231495,87798,NULL,'2022-08-29 04:37:53',1661747873,NULL),(1875550619,31018547,1,46803,0,1,1,'D',1,0.539683,11,89245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 36, \"great\": 46}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.177064,178398486,26900,NULL,'2023-04-15 00:02:13',1681516933,NULL),(1872699903,31019416,1,2666890,0,1,1,'D',1,0.693878,43,210010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 109}, \"maximum_statistics\": {\"great\": 196}}',2.30685,174135194,48056,NULL,'2022-08-24 02:42:12',1661308932,NULL),(1872695659,31019416,1,7714,0,1,1,'C',1,0.748201,32,283032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 139}}',3.17087,174135331,94224,NULL,'2022-08-24 02:52:06',1661309526,NULL),(1872616665,31019416,1,625573,0,1,1,'C',1,0.773585,42,290756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 72}, \"maximum_statistics\": {\"great\": 106}}',3.31608,173944670,31817,NULL,'2022-08-14 06:19:22',1660457962,NULL),(1872695904,31019416,1,7715,0,1,1,'C',1,0.77037,58,328580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 270}}',6.09151,174135387,150456,NULL,'2022-08-24 02:55:50',1661309750,NULL),(1872587159,31020079,1,2162597,0,1,1,'D',1,0.619342,25,76209,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 59, \"great\": 117}, \"maximum_statistics\": {\"great\": 243}}',1.11553,173941574,58610,NULL,'2022-08-14 02:12:35',1660443155,NULL),(1872634730,31020079,1,1933680,1,1,1,'D',1,0.642857,58,78351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 189, \"great\": 451}, \"maximum_statistics\": {\"great\": 917}}',3.03356,173943949,217442,NULL,'2022-08-14 05:19:20',1660454360,NULL),(1872783552,31020079,1,1932035,0,1,1,'B',1,0.813433,102,207549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 39, \"great\": 417}, \"maximum_statistics\": {\"great\": 603}}',18.817,174123920,246432,NULL,'2022-08-23 13:07:08',1661260028,NULL),(1872563339,31023087,1,2162596,0,1,1,'C',1,0.736842,31,267882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',1.93464,173947993,32488,NULL,'2022-08-14 10:53:39',1660474419,NULL),(1872564761,31023615,1,2162596,0,1,1,'B',1,0.842105,62,445177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',7.35863,173954768,43292,NULL,'2022-08-14 17:29:34',1660498174,NULL),(1872587246,31024110,1,2162597,0,1,1,'D',1,0.67284,20,190280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 120}, \"maximum_statistics\": {\"great\": 243}}',3.14872,173954348,65640,NULL,'2022-08-14 17:03:22',1660496602,NULL),(1872564729,31024110,1,2162596,0,1,1,'B',1,0.836842,94,505332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',7.08378,173954317,59894,NULL,'2022-08-14 17:01:15',1660496475,NULL),(1872641111,31024110,1,1937980,0,1,1,'B',1,0.800802,135,390742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 247}, \"maximum_statistics\": {\"great\": 374}}',9.85456,173953771,172330,NULL,'2022-08-14 16:26:56',1660494416,NULL),(1876420129,31024544,1,24576,0,1,1,'D',1,0.597015,33,129179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 57, \"great\": 96}, \"maximum_statistics\": {\"great\": 201}}',0.433787,179623197,52284,NULL,'2023-06-30 17:04:52',1688144692,NULL),(1873423410,31024556,1,2162596,0,1,1,'B',1,0.857895,41,483596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 71, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 95}}',7.62047,175120666,46670,NULL,'2022-10-16 03:38:00',1665891480,NULL),(1873447336,31024982,1,386863,0,1,1,'B',1,0.862369,138,495586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 5, \"great\": 213}, \"maximum_statistics\": {\"great\": 287}}',12.1991,175088018,152654,NULL,'2022-10-14 13:55:03',1665755703,NULL),(1872661333,31024982,1,1946258,0,1,1,'B',1,0.838918,236,457014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 6, \"great\": 269}, \"maximum_statistics\": {\"great\": 388}}',14.6651,173953198,250858,NULL,'2022-08-14 15:49:43',1660492183,NULL),(1873447288,31024982,1,386853,0,1,1,'B',1,0.800532,137,373240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 22, \"great\": 361}, \"maximum_statistics\": {\"great\": 564}}',14.9329,175088110,262182,NULL,'2022-10-14 14:01:09',1665756069,NULL),(1873324387,31024982,1,3750328,1,1,1,'A',1,0.918478,100,608055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 157}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',22.0955,174980234,104744,NULL,'2022-10-08 12:25:31',1665231931,NULL),(1874573305,31024982,1,3686894,1,1,1,'A',1,0.905858,126,625903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 239}}',22.1324,176804505,174844,NULL,'2023-01-14 12:53:00',1673700780,NULL),(1872684016,31025236,1,1442771,0,1,1,'D',1,0.5,12,59378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 26}, \"maximum_statistics\": {\"great\": 96}}',0.076492,173962829,20982,NULL,'2022-08-15 03:58:45',1660535925,NULL),(1874616823,31025606,1,9889,0,1,1,'C',1,0.795918,15,316562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 49}}',1.47035,176983287,22220,NULL,'2023-01-24 10:34:29',1674556469,NULL),(1874616847,31025606,1,9891,0,1,1,'C',1,0.713513,36,213590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 103}, \"maximum_statistics\": {\"great\": 185}}',3.14671,176983338,70100,NULL,'2023-01-24 10:38:36',1674556716,NULL),(1874616840,31025606,1,9890,0,1,1,'B',1,0.806122,57,331418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 147}}',5.45024,176983312,60942,NULL,'2023-01-24 10:36:30',1674556590,NULL),(1873779682,31027509,1,2908422,0,1,1,'B',1,0.866667,23,518659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 45}}',5.01982,175705187,13038,NULL,'2022-11-16 03:03:01',1668567781,NULL),(1873738994,31027509,1,39753,0,1,1,'C',1,0.765306,45,303965,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 98}}',5.41143,175711679,39418,NULL,'2022-11-16 13:17:12',1668604632,NULL),(1873724624,31027509,1,510016,1,1,1,'B',1,0.838889,79,488818,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 136, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 180}}',8.37181,175711614,119660,NULL,'2022-11-16 13:13:28',1668604408,NULL),(1873786932,31027509,1,2332460,0,1,1,'B',1,0.809783,37,398684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 92}}',8.92471,175714228,27960,NULL,'2022-11-16 16:03:50',1668614630,NULL),(1873779485,31027509,1,2908421,1,1,1,'S',1,0.956522,69,887845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',20.587,175711563,32720,NULL,'2022-11-16 13:10:03',1668604203,NULL),(1873940205,31027509,1,2332461,1,1,1,'S',1,0.989362,47,915837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 47}}',22.487,175862422,19812,NULL,'2022-11-24 18:46:59',1669315619,NULL),(1873728701,31027509,1,2463116,1,1,1,'S',1,0.993289,149,930624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 149}}',22.7957,175705231,90950,NULL,'2022-11-16 03:07:59',1668568079,NULL),(1873803396,31027509,1,2362256,0,1,1,'A',1,0.972772,185,854904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 202}}',26.9409,175711543,123200,NULL,'2022-11-16 13:08:34',1668604114,NULL),(1873738893,31027509,1,39752,1,1,1,'S',1,0.978571,70,832391,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 70}}',35.0594,175711670,38200,NULL,'2022-11-16 13:16:23',1668604583,NULL),(1873525049,31028054,1,73984,0,1,1,'D',1,0.418478,8,130374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 20}, \"maximum_statistics\": {\"great\": 92}}',0.021109,175243701,127890,NULL,'2022-10-22 20:54:27',1666472067,NULL),(1873532542,31028054,1,296719,0,1,1,'D',1,0.5,11,159250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 4}, \"maximum_statistics\": {\"great\": 25}}',0.052714,175243566,152480,NULL,'2022-10-22 20:47:08',1666471628,NULL),(1873554254,31028054,1,111104,0,1,1,'D',1,0.539216,15,139369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 28, \"great\": 36}, \"maximum_statistics\": {\"great\": 102}}',0.166458,175243324,81607,NULL,'2022-10-22 20:32:27',1666470747,NULL),(1873538881,31028054,1,2396071,0,1,1,'D',1,0.664062,19,199447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 128}}',0.947974,175243256,40181,NULL,'2022-10-22 20:27:42',1666470462,NULL),(1873575061,31028054,1,2478298,1,1,1,'C',1,0.786713,79,366157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 143}}',6.40733,175243417,110929,NULL,'2022-10-22 20:38:13',1666471093,NULL),(1872683970,31028493,1,1442771,0,1,1,'A',1,0.901042,96,304061,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 96}}',9.73933,173960066,99297,NULL,'2022-08-14 23:45:29',1660520729,NULL),(1872627411,31029116,1,2056288,0,1,1,'C',1,0.701195,50,232086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 22, \"great\": 123}, \"maximum_statistics\": {\"great\": 251}}',2.88378,173998760,97610,NULL,'2022-08-17 00:28:21',1660696101,NULL),(1872840296,31029126,1,2700556,0,1,1,'B',1,0.828616,108,422484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 235}, \"maximum_statistics\": {\"great\": 318}}',8.6873,174289764,130926,NULL,'2022-09-01 11:53:00',1662033180,NULL),(1872564050,31029126,1,2879863,0,1,1,'B',1,0.891304,98,576803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 115}}',12.7025,173991961,61774,NULL,'2022-08-16 16:24:02',1660667042,NULL),(1872959962,31030225,1,1261691,0,1,1,'B',1,0.857595,53,414146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 158}}',9.75025,174616295,54032,NULL,'2022-09-19 04:01:35',1663560095,NULL),(1872709248,31031332,1,2162596,0,1,1,'D',1,0.642105,18,170336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 46}, \"maximum_statistics\": {\"great\": 95}}',0.63119,174222311,28252,NULL,'2022-08-28 17:00:59',1661706059,NULL),(1872590774,31033564,1,2162598,0,1,1,'D',1,0.691558,34,205839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 86}, \"maximum_statistics\": {\"great\": 154}}',1.75023,173999220,46190,NULL,'2022-08-17 01:18:13',1660699093,NULL),(1873049061,31033564,1,2162596,0,1,1,'B',1,0.810526,67,465063,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',10.1099,174559386,44638,NULL,'2022-09-16 10:49:30',1663325370,NULL),(1872585060,31033564,1,2162596,0,1,1,'A',1,0.905263,95,619771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',12.1056,174059598,59944,NULL,'2022-08-20 04:17:10',1660969030,NULL),(1872652322,31033564,1,1937980,0,1,1,'B',1,0.834225,57,405569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 272}, \"maximum_statistics\": {\"great\": 374}}',12.5704,174082953,134759,NULL,'2022-08-21 08:23:03',1661070183,NULL),(1873049075,31033564,1,2162596,0,1,1,'B',1,0.868421,95,635514,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 70}, \"maximum_statistics\": {\"great\": 95}}',18.7085,174559510,60391,NULL,'2022-09-16 10:58:47',1663325927,NULL),(1872797191,31033564,1,1774604,0,1,1,'A',1,0.91404,199,619086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',21.6808,174180530,216712,NULL,'2022-08-26 15:19:23',1661527163,NULL),(1872669479,31035069,1,1774604,0,1,1,'D',1,0.608883,71,71803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 65, \"great\": 141}, \"maximum_statistics\": {\"great\": 349}}',0.691101,173973560,80853,NULL,'2022-08-15 17:02:56',1660582976,NULL),(1872568548,31035069,1,2162596,0,1,1,'C',1,0.773684,42,288070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',3.99773,173974443,27462,NULL,'2022-08-15 18:03:57',1660586637,NULL),(1872617986,31035069,1,1670492,0,1,1,'C',1,0.798319,35,375249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 161}, \"maximum_statistics\": {\"great\": 238}}',7.07579,174051370,132816,NULL,'2022-08-19 17:55:31',1660931731,NULL),(1875145805,31035069,1,1774604,0,1,1,'B',1,0.808023,67,372504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',9.2468,177800312,133958,NULL,'2023-03-11 18:01:06',1678557666,NULL),(1872604642,31035069,1,2022691,0,1,1,'B',1,0.857471,118,460897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 333}, \"maximum_statistics\": {\"great\": 435}}',12.1803,173975157,188916,NULL,'2022-08-15 18:50:32',1660589432,NULL),(1876122652,31035069,1,1937980,0,1,1,'B',1,0.856952,60,450581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 286}, \"maximum_statistics\": {\"great\": 374}}',15.4209,179053478,145361,NULL,'2023-05-25 14:29:13',1685024953,NULL),(1872672860,31036367,1,3367956,1,1,1,'B',1,0.802817,34,334557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 154}, \"maximum_statistics\": {\"great\": 213}}',6.21324,173998301,61682,NULL,'2022-08-16 23:40:09',1660693209,NULL),(1872569983,31038104,1,2162596,0,1,1,'B',1,0.821053,67,422708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 95}}',4.57634,173979877,45320,NULL,'2022-08-16 00:47:51',1660610871,NULL),(1872585491,31041010,1,1823416,1,1,1,'C',1,0.767241,21,298581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 58}}',3.34968,173986601,17116,NULL,'2022-08-16 10:52:13',1660647133,NULL),(1872631826,31041010,1,1715244,0,1,1,'C',1,0.781609,26,296548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 87}}',3.51566,173986711,31128,NULL,'2022-08-16 11:00:04',1660647604,NULL),(1872566493,31041010,1,819620,0,1,1,'B',1,0.80137,57,440940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 73}}',8.86909,174002141,27942,NULL,'2022-08-17 05:46:12',1660715172,NULL),(1872631222,31041010,1,1715243,0,1,1,'A',1,0.903333,54,513529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',19.0591,174021771,69308,NULL,'2022-08-18 06:53:51',1660805631,NULL),(1872673657,31041010,1,1774604,0,1,1,'A',1,0.908309,110,558411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',20.5923,174002101,157831,NULL,'2022-08-17 05:42:04',1660714924,NULL),(1872605653,31045095,1,46803,0,1,1,'D',1,0.619048,20,181124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 35, \"great\": 65}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.524244,173993977,47444,NULL,'2022-08-16 18:27:26',1660674446,NULL),(1872954220,31045435,1,3603344,1,1,1,'B',1,0.862745,40,516782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 51}}',7.01056,174496846,21100,NULL,'2022-09-12 14:54:31',1662994471,NULL),(1872848399,31045435,1,3579721,1,1,1,'B',1,0.88172,72,519223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 93}}',13.3148,174377039,40870,NULL,'2022-09-05 22:33:15',1662417195,NULL),(2989210939,31045537,1,46803,0,1,1,'D',1,0.59127,38,126044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.382322,184278443,31662,NULL,'2024-06-13 11:39:24',1718278764,NULL),(1872624486,31046105,1,2054309,0,1,1,'D',1,0.45,23,40635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 81, \"great\": 61}, \"maximum_statistics\": {\"great\": 200}}',0.050225,173996244,35274,NULL,'2022-08-16 21:01:03',1660683663,NULL),(1872860444,31046834,1,519216,0,1,1,'C',1,0.784247,46,328020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 146}}',3.9819,174377943,80670,NULL,'2022-09-05 23:55:34',1662422134,NULL),(1872604076,31048058,1,2687314,0,1,1,'B',1,0.858108,64,446269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 227}, \"maximum_statistics\": {\"great\": 296}}',10.4473,174030905,102004,NULL,'2022-08-18 17:37:52',1660844272,NULL),(1872603674,31048058,1,2687312,0,1,1,'B',1,0.832955,71,403320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 328}, \"maximum_statistics\": {\"great\": 440}}',13.2406,174036341,146782,NULL,'2022-08-19 00:30:25',1660869025,NULL),(1873983469,31049607,1,1774604,0,1,1,'A',1,0.904011,108,554193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 299, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',18.8858,176166860,162595,NULL,'2022-12-11 10:21:54',1670754114,NULL),(1873320404,31052092,1,3528021,1,1,1,'C',1,0.725806,31,288671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 93}}',1.96203,175033305,53574,NULL,'2022-10-11 07:11:15',1665472275,NULL),(1873317480,31052092,1,2283483,0,1,1,'C',1,0.725275,48,285425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',2.13206,175033331,65329,NULL,'2022-10-11 07:14:08',1665472448,NULL),(1873795854,31052092,1,2649236,0,1,1,'D',1,0.674731,44,174664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 134, \"great\": 394}, \"maximum_statistics\": {\"great\": 744}}',3.30722,175722347,241327,NULL,'2022-11-17 03:08:19',1668654499,NULL),(1873228089,31052092,1,492865,0,1,1,'C',1,0.721748,41,268471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 55, \"great\": 263}, \"maximum_statistics\": {\"great\": 469}}',4.69538,174976877,278198,NULL,'2022-10-08 09:00:17',1665219617,NULL),(1873265232,31052092,1,678612,0,1,1,'B',1,0.844444,32,525600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 45}}',5.50184,174976788,152280,NULL,'2022-10-08 08:54:31',1665219271,NULL),(1873820227,31052092,1,3865759,1,1,1,'B',1,0.830189,87,463418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 159}}',7.85483,175677605,81730,NULL,'2022-11-14 14:29:04',1668436144,NULL),(1873211608,31052092,1,1348012,0,1,1,'B',1,0.841379,89,469174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 145}}',8.19853,174940761,85361,NULL,'2022-10-06 09:58:08',1665050288,NULL),(1873821692,31052092,1,354118,0,1,1,'A',1,0.928571,56,715014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',9.92,175781350,170869,NULL,'2022-11-20 03:34:09',1668915249,NULL),(1873240982,31052092,1,2090843,0,1,1,'B',1,0.86478,82,502925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 159}}',10.5046,174940778,96702,NULL,'2022-10-06 10:00:03',1665050403,NULL),(1873279476,31052092,1,1158419,0,1,1,'A',1,0.93038,74,640827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 69}, \"maximum_statistics\": {\"great\": 79}}',14.1519,175033341,104797,NULL,'2022-10-11 07:15:50',1665472550,NULL),(1873791484,31052092,1,3220732,1,1,1,'A',1,0.908537,145,679979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 164}}',14.4761,175781314,287758,NULL,'2022-11-20 03:31:36',1668915096,NULL),(1873770530,31052092,1,3414326,1,1,1,'A',1,0.928571,119,776855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',16.5547,175722257,93030,NULL,'2022-11-17 02:59:41',1668653981,NULL),(1873747779,31052092,1,2820243,1,1,1,'A',1,0.908571,122,621044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 175}}',17.9794,175719922,116298,NULL,'2022-11-16 23:18:16',1668640696,NULL),(1873744229,31052092,1,2810021,1,1,1,'B',1,0.883929,153,590525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 6, \"great\": 393}, \"maximum_statistics\": {\"great\": 504}}',26.0965,175719994,346215,NULL,'2022-11-16 23:24:17',1668641057,NULL),(1874184733,31052092,1,3854551,1,1,1,'S',1,0.959677,124,760289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 124}}',26.1495,176204369,85736,NULL,'2022-12-13 14:39:40',1670942380,NULL),(1872682040,31052581,1,3529563,0,1,1,'C',1,0.711009,50,252856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 109}}',2.79456,174020655,43454,NULL,'2022-08-18 04:43:45',1660797825,NULL),(1872582083,31053746,1,2162596,0,1,1,'C',1,0.736842,28,270768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 95}}',2.40372,174033692,33192,NULL,'2022-08-18 20:43:42',1660855422,NULL),(1872648972,31053746,1,1937980,0,1,1,'B',1,0.831551,76,408949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 272}, \"maximum_statistics\": {\"great\": 374}}',12.0074,174043198,143197,NULL,'2022-08-19 10:20:04',1660904404,NULL),(1874771967,31053936,1,2573938,0,1,1,'C',1,0.761364,29,352083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 44}}',2.29996,177166535,17446,NULL,'2023-02-03 20:11:59',1675455119,NULL),(2393766070,31053936,1,4215283,1,1,1,'B',1,0.858621,83,491452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 110}, \"maximum_statistics\": {\"great\": 145}}',13.1704,182901543,82205,NULL,'2024-02-23 10:55:51',1708685751,NULL),(1872644915,31056124,1,2780435,1,1,1,'D',1,0.688525,31,187864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 65}, \"maximum_statistics\": {\"great\": 122}}',1.35413,174028444,39079,NULL,'2022-08-18 14:59:41',1660834781,NULL),(1872622052,31056124,1,2729525,0,1,1,'C',1,0.76087,35,81067,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 115}}',2.90539,174049990,29295,NULL,'2022-08-19 16:32:38',1660926758,NULL),(1872872749,31056832,1,3479382,0,1,1,'C',1,0.768199,53,312074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 261}}',4.68286,174469391,86417,NULL,'2022-09-11 03:31:38',1662867098,NULL),(1872830523,31057635,1,2162596,0,1,1,'B',1,0.8,44,364228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 95}}',4.45666,174373775,38032,NULL,'2022-09-05 18:25:56',1662402356,NULL),(1872830534,31057635,1,2162596,0,1,1,'C',1,0.773684,50,374712,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 95}}',7.21244,174373793,36507,NULL,'2022-09-05 18:27:19',1662402439,NULL),(1873179390,31057635,1,2162596,0,1,1,'C',1,0.794737,66,431249,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',9.43446,174827955,42498,NULL,'2022-09-30 16:30:44',1664555444,NULL),(1873495295,31057635,1,3558715,1,1,1,'A',1,0.919355,121,619022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 239}, \"maximum_statistics\": {\"great\": 279}}',20.8958,175263220,154924,NULL,'2022-10-23 18:54:40',1666551280,NULL),(1872579333,31057768,1,2162596,0,1,1,'A',1,0.931579,95,725089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',14.619,174019097,73210,NULL,'2022-08-18 02:29:08',1660789748,NULL),(1872624870,31058287,1,2054309,0,1,1,'C',1,0.7275,44,273002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 107}, \"maximum_statistics\": {\"great\": 200}}',3.73225,174020226,98872,NULL,'2022-08-18 04:03:51',1660795431,NULL),(1872832263,31059130,1,1257907,0,1,1,'D',1,0.57907,19,148677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 86}, \"maximum_statistics\": {\"great\": 215}}',0.441684,174415215,78538,NULL,'2022-09-08 07:18:31',1662621511,NULL),(1872884140,31059130,1,3687390,1,1,1,'D',1,0.582747,30,103053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 127, \"great\": 221}, \"maximum_statistics\": {\"great\": 568}}',0.799813,174415186,113864,NULL,'2022-09-08 07:16:05',1662621365,NULL),(1872924425,31059130,1,2640147,0,1,1,'D',1,0.597826,18,112980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 56, \"great\": 119}, \"maximum_statistics\": {\"great\": 322}}',1.01271,174415321,62638,NULL,'2022-09-08 07:31:55',1662622315,NULL),(1872870134,31059130,1,2003950,0,1,1,'D',1,0.655556,40,174155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 113, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',1.40984,174400581,60933,NULL,'2022-09-07 11:09:03',1662548943,NULL),(1872961044,31059130,1,2231154,1,1,1,'D',1,0.671569,42,258294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 60, \"great\": 165}, \"maximum_statistics\": {\"great\": 306}}',1.41606,174522744,140450,NULL,'2022-09-14 05:46:12',1663134372,NULL),(1872866414,31059130,1,2512367,0,1,1,'D',1,0.657534,37,169440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 143}, \"maximum_statistics\": {\"great\": 292}}',2.02042,174415689,78520,NULL,'2022-09-08 08:18:06',1662625086,NULL),(1872877272,31059130,1,1414846,0,1,1,'D',1,0.681208,47,197162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 75}, \"maximum_statistics\": {\"great\": 149}}',2.25278,174415300,38688,NULL,'2022-09-08 07:28:49',1662622129,NULL),(1872818655,31059130,1,3421939,1,1,1,'C',1,0.714667,68,242184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 206}, \"maximum_statistics\": {\"great\": 375}}',3.12119,174365666,136971,NULL,'2022-09-05 08:40:56',1662367256,NULL),(1872857045,31059130,1,2747530,1,1,1,'D',1,0.691506,47,213835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 211, \"miss\": 87, \"great\": 326}, \"maximum_statistics\": {\"great\": 624}}',3.15625,174415666,175089,NULL,'2022-09-08 08:15:34',1662624934,NULL),(1872877137,31059130,1,1919734,1,1,1,'C',1,0.794271,41,404913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 133}, \"maximum_statistics\": {\"great\": 192}}',5.5128,174415629,115387,NULL,'2022-09-08 08:10:57',1662624657,NULL),(1872903887,31059130,1,3518065,1,1,1,'B',1,0.828746,75,393784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 231}, \"maximum_statistics\": {\"great\": 327}}',7.14564,174415585,122888,NULL,'2022-09-08 08:04:55',1662624295,NULL),(1872649020,31060247,1,1937980,0,1,1,'B',1,0.891711,216,583421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 312}, \"maximum_statistics\": {\"great\": 374}}',19.8431,174043816,228444,NULL,'2022-08-19 11:02:14',1660906934,NULL),(1872676901,31060247,1,1774604,0,1,1,'A',1,0.921203,138,623308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',24.0295,174028074,204867,NULL,'2022-08-18 14:39:53',1660833593,NULL),(1872617979,31060247,1,1670492,1,1,1,'A',1,0.928571,238,665472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 204}, \"maximum_statistics\": {\"great\": 238}}',26.1684,174050208,209616,NULL,'2022-08-19 16:44:07',1660927447,NULL),(1872602860,31060247,1,2022478,1,1,1,'A',1,0.943548,184,704087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 167}, \"maximum_statistics\": {\"great\": 186}}',26.9074,174051033,150834,NULL,'2022-08-19 17:34:30',1660930470,NULL),(1872602869,31060247,1,2022478,1,1,1,'S',1,0.991935,186,878528,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 186}}',40.4143,174051250,162700,NULL,'2022-08-19 17:48:24',1660931304,NULL),(1872676607,31060343,1,3373382,0,1,1,'C',1,0.717195,31,224444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 123}, \"maximum_statistics\": {\"great\": 221}}',2.69701,174025725,58134,NULL,'2022-08-18 12:20:37',1660825237,NULL),(1872598894,31060388,1,1642078,1,1,1,'D',1,0.687054,127,107479,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 226, \"great\": 645}, \"maximum_statistics\": {\"great\": 1120}}',11.3114,174076593,318188,NULL,'2022-08-21 00:13:38',1661040818,NULL),(1872680228,31060388,1,1414323,1,1,1,'B',1,0.806499,151,383769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 46, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 677}}',35.9866,174036235,291240,NULL,'2022-08-19 00:19:53',1660868393,NULL),(1872644126,31060388,1,80989,0,1,1,'B',1,0.838406,142,441605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 68, \"great\": 535, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 690}}',36.9866,174044014,330864,NULL,'2022-08-19 11:14:28',1660907668,NULL),(1872703783,31060388,1,3432480,1,1,1,'B',1,0.851337,182,477032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 40, \"great\": 697}, \"maximum_statistics\": {\"great\": 935}}',58.2671,174104452,506242,NULL,'2022-08-22 11:57:00',1661169420,NULL),(1872818394,31060388,1,371660,1,1,1,'B',1,0.84375,135,448221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 368}, \"maximum_statistics\": {\"great\": 496}}',58.9985,174284610,272774,NULL,'2022-09-01 03:16:29',1662002189,NULL),(1872803067,31060388,1,365746,1,1,1,'A',1,0.926211,418,719797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 454}}',92.3451,174104108,447670,NULL,'2022-08-22 11:30:31',1661167831,NULL),(1872610833,31060388,1,2465404,1,1,1,'B',1,0.894245,541,619707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 27, \"great\": 1082, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1338}}',104.429,174076412,1073950,NULL,'2022-08-20 23:58:47',1661039927,NULL),(1873473456,31060532,1,487707,0,1,1,'D',1,0.649425,36,205881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 33}, \"maximum_statistics\": {\"great\": 87}}',1.23741,175233777,23500,NULL,'2022-10-22 12:37:02',1666442222,NULL),(1872663554,31060532,1,3618045,0,1,1,'C',1,0.77907,20,293094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 86}}',3.32378,174066124,21896,NULL,'2022-08-20 12:53:42',1661000022,NULL),(1873677954,31060727,1,3363597,0,1,1,'B',1,0.8,44,408174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 47}, \"maximum_statistics\": {\"great\": 70}}',4.38482,175483341,22048,NULL,'2022-11-04 16:54:45',1667580885,NULL),(1873510536,31062013,1,2336858,0,1,1,'D',1,0.572289,26,111764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 50, \"great\": 74}, \"maximum_statistics\": {\"great\": 166}}',0.277135,175411861,39159,NULL,'2022-10-31 16:28:04',1667233684,NULL),(1873025900,31062629,1,1051707,0,1,1,'A',1,0.932692,52,853939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',16.5878,174625674,22170,NULL,'2022-09-19 17:06:33',1663607193,NULL),(1872930998,31062629,1,346778,0,1,1,'S',1,0.953608,194,834404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194}}',30.9239,174313972,151442,NULL,'2022-09-02 18:25:45',1662143145,NULL),(1872918610,31062629,1,1774604,0,1,1,'A',1,0.961318,220,739690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 349}}',31.8053,174294028,241968,NULL,'2022-09-01 16:18:13',1662049093,NULL),(1872644696,31066618,1,2092274,0,1,1,'C',1,0.756809,56,293540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 162}, \"maximum_statistics\": {\"great\": 257}}',4.3381,174056301,84469,NULL,'2022-08-19 23:53:36',1660953216,NULL),(1872630223,31066618,1,3293709,1,1,1,'B',1,0.823034,57,400346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 178}}',9.61245,174056249,65000,NULL,'2022-08-19 23:48:37',1660952917,NULL),(1873544963,31066632,1,1577254,1,1,1,'B',1,0.83956,155,249665,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 327, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',NULL,175364835,216538,NULL,'2022-10-29 08:38:57',1667032737,NULL),(1873554945,31066632,1,2727104,1,1,1,'D',1,0.174842,57,2151,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 498, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 632}}',0.000062,175355242,39894,NULL,'2022-10-28 19:50:55',1666986655,NULL),(1873425748,31066632,1,1200736,1,1,1,'D',1,0.50303,20,100725,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 55, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',0.193065,175067671,98460,NULL,'2022-10-13 09:50:03',1665654603,NULL),(1873365066,31066632,1,521482,0,1,1,'D',1,0.561798,22,202657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 34, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',0.378027,175067337,87147,NULL,'2022-10-13 09:21:17',1665652877,NULL),(1873365468,31066632,1,523181,0,1,1,'D',1,0.618605,19,187597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 50, \"great\": 101, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 215}}',0.810426,175067299,103270,NULL,'2022-10-13 09:18:07',1665652687,NULL),(1873448809,31066632,1,3708227,1,1,1,'D',1,0.61236,41,153599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 65, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',1.14444,175067701,70680,NULL,'2022-10-13 09:52:35',1665654755,NULL),(1872694893,31066632,1,3210096,0,1,1,'C',1,0.708955,17,221694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 14, \"great\": 42, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',1.17824,174101041,16346,NULL,'2022-08-22 06:39:43',1661150383,NULL),(1873267777,31066632,1,3691499,1,1,1,'D',1,0.637574,28,142443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 83, \"great\": 176}, \"maximum_statistics\": {\"great\": 338}}',1.24704,174888792,89172,NULL,'2022-10-03 09:34:34',1664789674,NULL),(1873252251,31066632,1,2119070,0,1,1,'D',1,0.693467,34,207053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 111, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',2.4071,174989862,55036,NULL,'2022-10-08 21:17:44',1665263864,NULL),(1873058862,31066632,1,3584411,0,1,1,'C',1,0.720833,39,261443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 62, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 120}}',2.5985,174542986,44977,NULL,'2022-09-15 12:14:57',1663244097,NULL),(1873265454,31066632,1,3690462,1,1,1,'C',1,0.735294,36,260735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 204}}',2.92549,174888770,86340,NULL,'2022-10-03 09:32:26',1664789546,NULL),(1873357163,31066632,1,1388977,0,1,1,'D',1,0.693989,56,250361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',3.26721,175067985,59602,NULL,'2022-10-13 10:18:03',1665656283,NULL),(1873339344,31066632,1,1639735,0,1,1,'B',1,0.813725,44,424484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 35, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 51}}',3.85463,175067188,29582,NULL,'2022-10-13 09:07:38',1665652058,NULL),(1873372793,31066632,1,2035283,1,1,1,'C',1,0.728643,33,152904,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 37, \"great\": 128, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199}}',3.91647,175067573,83593,NULL,'2022-10-13 09:40:51',1665654051,NULL),(1873366414,31066632,1,2863194,1,1,1,'C',1,0.72479,42,141314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 143}, \"maximum_statistics\": {\"great\": 238}}',3.96778,175067527,64884,NULL,'2022-10-13 09:37:16',1665653836,NULL),(1873514376,31066632,1,3210033,0,1,1,'D',1,0.695122,49,118248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 115, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 205}}',4.15664,175364766,57782,NULL,'2022-10-29 08:34:08',1667032448,NULL),(1873400506,31066632,1,3566231,1,1,1,'C',1,0.702422,60,228699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 83, \"great\": 317, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 578}}',4.28215,175067385,185216,NULL,'2022-10-13 09:24:50',1665653090,NULL),(1873400743,31066632,1,3682150,1,1,1,'C',1,0.712403,58,223957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 90, \"great\": 364, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 645}}',4.86158,175067280,185186,NULL,'2022-10-13 09:16:14',1665652574,NULL),(1873313034,31066632,1,3715672,1,1,1,'C',1,0.731308,49,256240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 126, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 214}}',4.95945,174888729,72724,NULL,'2022-10-03 09:28:45',1664789325,NULL),(1873392094,31066632,1,3735518,1,1,1,'C',1,0.72093,57,263306,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 38, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 301}}',4.96125,175068004,93388,NULL,'2022-10-13 10:19:45',1665656385,NULL),(1873257067,31066632,1,3210097,0,1,1,'C',1,0.760606,56,293773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 108, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',5.46306,174968486,55754,NULL,'2022-10-07 21:51:49',1665179509,NULL),(1873496756,31066632,1,1042106,0,1,1,'C',1,0.731225,76,142422,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 143, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 253}}',5.5606,175247017,84463,NULL,'2022-10-23 00:26:45',1666484805,NULL),(1873432322,31066632,1,2999482,1,1,1,'D',1,0.693727,52,111112,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 54, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 542}}',5.5856,175083063,131992,NULL,'2022-10-14 06:58:17',1665730697,NULL),(1873259765,31066632,1,2139156,0,1,1,'C',1,0.783898,46,336022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 118}}',6.06485,174989835,43851,NULL,'2022-10-08 21:16:06',1665263766,NULL),(1873586530,31066632,1,3846360,1,1,1,'C',1,0.760417,54,306202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 240}}',6.99958,175398556,91160,NULL,'2022-10-30 21:13:31',1667164411,NULL),(1873552931,31066632,1,3730712,1,1,1,'C',1,0.720808,71,278603,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 231, \"miss\": 71, \"great\": 366, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 668}}',7.55546,175340824,286482,NULL,'2022-10-28 02:31:48',1666924308,NULL),(1873509961,31066632,1,1102830,1,1,1,'C',1,0.704604,108,128107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 53, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 391}}',8.04836,175382846,124596,NULL,'2022-10-30 04:23:03',1667103783,NULL),(1873365023,31066632,1,521459,0,1,1,'C',1,0.786517,52,324249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267}}',8.21011,175067326,94554,NULL,'2022-10-13 09:20:03',1665652803,NULL),(1873574017,31066632,1,2468765,1,1,1,'C',1,0.732177,102,315534,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 44, \"great\": 285, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 519}}',8.83191,175341096,283889,NULL,'2022-10-28 02:56:15',1666925775,NULL),(1873425849,31066632,1,1200738,1,1,1,'C',1,0.760218,79,170061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 36, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 367}}',8.9334,175067647,128338,NULL,'2022-10-13 09:48:09',1665654489,NULL),(1873393628,31066632,1,3674733,1,1,1,'B',1,0.838235,33,618137,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 98}, \"maximum_statistics\": {\"great\": 136}}',9.25787,175067828,86795,NULL,'2022-10-13 10:03:03',1665655383,NULL),(1873481764,31066632,1,523181,0,1,1,'C',1,0.793023,63,419298,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',9.57627,175342406,141015,NULL,'2022-10-28 05:12:15',1666933935,NULL),(1873524498,31066632,1,2644260,0,1,1,'C',1,0.761062,81,182375,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',9.5824,175382800,85551,NULL,'2022-10-30 04:19:43',1667103583,NULL),(1873393598,31066632,1,3674733,1,1,1,'B',1,0.830882,73,589577,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 136}}',9.61515,175067757,99470,NULL,'2022-10-13 09:56:11',1665654971,NULL),(1874746770,31066632,1,3210095,0,1,1,'B',1,0.823529,45,204728,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',9.79063,177226803,37272,NULL,'2023-02-06 23:26:28',1675725988,NULL),(1872941247,31066632,1,2125102,0,1,1,'C',1,0.790909,117,187310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 301, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 440}}',9.7993,174288586,174764,NULL,'2022-09-01 10:18:03',1662027483,NULL),(1873520638,31066632,1,2159664,1,1,1,'C',1,0.750653,100,302126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 33, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 383}}',9.9151,175327163,136461,NULL,'2022-10-27 10:24:59',1666866299,NULL),(1873479235,31066632,1,176323,0,1,1,'C',1,0.756757,141,359979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 296}}',10.3467,175341130,161014,NULL,'2022-10-28 02:59:53',1666925993,NULL),(1873307934,31066632,1,3714430,1,1,1,'B',1,0.842657,85,457104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 143}}',10.4781,174887034,71889,NULL,'2022-10-03 06:20:57',1664778057,NULL),(1873510859,31066632,1,3418244,1,1,1,'C',1,0.757353,145,358263,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 340}}',11.0811,175363947,171670,NULL,'2022-10-29 07:33:22',1667028802,NULL),(1873542612,31066632,1,1245460,0,1,1,'B',1,0.803419,98,227447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 159}, \"maximum_statistics\": {\"great\": 234}}',11.2459,175247060,102605,NULL,'2022-10-23 00:30:30',1666485030,NULL),(1873177191,31066632,1,3210095,0,1,1,'B',1,0.827731,66,457766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',12.1473,174755410,54156,NULL,'2022-09-27 05:23:29',1664256209,NULL),(1873460142,31066632,1,1373485,1,1,1,'C',1,0.770042,72,174232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 237}}',12.3355,175364791,115573,NULL,'2022-10-29 08:35:55',1667032555,NULL),(1873496720,31066632,1,1466169,1,1,1,'B',1,0.87069,114,320752,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 116}}',12.6866,175246933,146989,NULL,'2022-10-23 00:21:15',1666484475,NULL),(1873337470,31066632,1,151642,0,1,1,'B',1,0.856784,62,206367,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 153, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 199}}',13.2493,175124496,100954,NULL,'2022-10-16 08:47:11',1665910031,NULL),(1873555615,31066632,1,3617725,1,1,1,'C',1,0.751538,109,163130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 229, \"miss\": 47, \"great\": 374, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 650}}',13.3431,175364673,266881,NULL,'2022-10-29 08:27:32',1667032052,NULL),(1873514381,31066632,1,1122640,1,1,1,'C',1,0.799666,135,208466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 50, \"great\": 409, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 599}}',13.4781,175383096,336869,NULL,'2022-10-30 04:42:52',1667104972,NULL),(1873552804,31066632,1,3730597,1,1,1,'C',1,0.776948,74,336711,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 84, \"great\": 603, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 937}}',13.5938,175326934,358404,NULL,'2022-10-27 10:06:23',1666865183,NULL),(1873429449,31066632,1,2743550,1,1,1,'B',1,0.82397,67,203374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 267}}',13.6939,175124776,92986,NULL,'2022-10-16 09:06:48',1665911208,NULL),(1873464274,31066632,1,2794194,1,1,1,'C',1,0.798635,98,378143,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 196, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',13.6976,175327111,130220,NULL,'2022-10-27 10:21:10',1666866070,NULL),(1873444993,31066632,1,1261691,0,1,1,'B',1,0.892405,89,613761,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 158}}',13.7744,175068267,128615,NULL,'2022-10-13 10:41:53',1665657713,NULL),(1873378317,31066632,1,3662335,1,1,1,'C',1,0.788922,91,182946,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 64, \"great\": 450, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 668}}',13.9237,175124824,219262,NULL,'2022-10-16 09:10:31',1665911431,NULL),(1873553952,31066632,1,1286171,1,1,1,'C',1,0.786307,56,399383,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 153, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 241}}',14.0747,175403343,133132,NULL,'2022-10-31 05:04:27',1667192667,NULL),(1873334030,31066632,1,1618999,0,1,1,'B',1,0.839655,112,485705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',15.4087,175067968,174184,NULL,'2022-10-13 10:16:22',1665656182,NULL),(1873517193,31066632,1,2624108,1,1,1,'C',1,0.784345,144,406253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 26, \"great\": 382, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 626}}',15.7654,175340881,369622,NULL,'2022-10-28 02:36:23',1666924583,NULL),(1873479317,31066632,1,2828063,1,1,1,'C',1,0.777465,137,179571,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 53, \"great\": 447, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',15.8894,175328180,242271,NULL,'2022-10-27 11:39:26',1666870766,NULL),(1873393609,31066632,1,3674733,1,1,1,'B',1,0.823529,79,579642,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 136}}',16.8118,175067805,86186,NULL,'2022-10-13 10:00:54',1665655254,NULL),(1873468766,31066632,1,1403206,1,1,1,'B',1,0.851562,78,250656,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 91, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 128}}',17.2011,175382775,65496,NULL,'2022-10-30 04:18:08',1667103488,NULL),(1873575538,31066632,1,3514295,1,1,1,'B',1,0.820489,137,459126,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 26, \"great\": 367, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 532}}',17.6381,175327079,274715,NULL,'2022-10-27 10:18:10',1666865890,NULL),(1873566277,31066632,1,1348015,0,1,1,'B',1,0.845833,84,244068,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',18.2269,175247125,102080,NULL,'2022-10-23 00:35:18',1666485318,NULL),(1873606849,31066632,1,2089679,0,1,1,'B',1,0.863636,88,256933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 192, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 253}}',19.6781,175539541,121627,NULL,'2022-11-07 09:09:56',1667812196,NULL),(1873482793,31066632,1,1879415,1,1,1,'B',1,0.839552,177,525973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 191, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 268}}',20.1183,175340767,227215,NULL,'2022-10-28 02:26:43',1666924003,NULL),(1873346851,31066632,1,1348012,0,1,1,'A',1,0.951724,140,396173,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145}}',20.6904,175067606,103097,NULL,'2022-10-13 09:43:39',1665654219,NULL),(1873552789,31066632,1,3730493,1,1,1,'B',1,0.82491,94,441403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 277}}',20.788,175326955,130177,NULL,'2022-10-27 10:08:01',1666865281,NULL),(1873564478,31066632,1,1342417,1,1,1,'B',1,0.838188,71,429363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 225, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 309}}',20.834,175342562,140037,NULL,'2022-10-28 05:28:18',1666934898,NULL),(1873531954,31066632,1,1200738,1,1,1,'B',1,0.832425,85,454645,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 17, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 367}}',20.8841,175342578,176797,NULL,'2022-10-28 05:30:22',1666935022,NULL),(1873339681,31066632,1,1639740,0,1,1,'B',1,0.878947,45,479705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',21.0364,175067181,40228,NULL,'2022-10-13 09:06:46',1665652006,NULL),(1873694589,31066632,1,1342417,1,1,1,'B',1,0.843042,160,238900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 228, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 309}}',21.4949,175476510,149235,NULL,'2022-11-04 09:37:54',1667554674,NULL),(1873402095,31066632,1,2933477,1,1,1,'B',1,0.870242,83,487777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 224, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 289}}',21.903,175067868,133028,NULL,'2022-10-13 10:07:16',1665655636,NULL),(1873452758,31066632,1,1935354,1,1,1,'B',1,0.828889,126,219466,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 155, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 225}}',22.2312,175125085,102691,NULL,'2022-10-16 09:30:12',1665912612,NULL),(1873496002,31066632,1,3153850,1,1,1,'B',1,0.816202,144,418223,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 397, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 574}}',22.444,175340721,241376,NULL,'2022-10-28 02:23:35',1666923815,NULL),(1873566344,31066632,1,1348015,0,1,1,'B',1,0.84375,106,523413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',22.6241,175342453,149018,NULL,'2022-10-28 05:16:24',1666934184,NULL),(1873473343,31066632,1,1861943,1,1,1,'B',1,0.821809,85,427779,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 259, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 376}}',22.6683,175327141,171914,NULL,'2022-10-27 10:23:09',1666866189,NULL),(1873435475,31066632,1,3257075,1,1,1,'B',1,0.853051,163,257150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 26, \"great\": 593, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 803}}',22.8593,175124581,396679,NULL,'2022-10-16 08:52:28',1665910348,NULL),(1873562292,31066632,1,2748877,1,1,1,'B',1,0.840136,120,471604,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 25, \"great\": 425, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 588}}',23.3075,175363818,325565,NULL,'2022-10-29 07:24:39',1667028279,NULL),(1873489607,31066632,1,3142069,1,1,1,'B',1,0.823625,106,460243,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 12, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',23.4283,175363986,170142,NULL,'2022-10-29 07:37:31',1667029051,NULL),(1873509984,31066632,1,1102886,1,1,1,'B',1,0.839934,109,250938,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',23.6748,175382828,134911,NULL,'2022-10-30 04:21:24',1667103684,NULL),(1873505473,31066632,1,3572459,1,1,1,'B',1,0.876221,130,295714,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 234, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 307}}',25.1219,175382991,137362,NULL,'2022-10-30 04:33:50',1667104430,NULL),(1873396997,31066632,1,2917994,1,1,1,'B',1,0.861559,122,257464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 16, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 372}}',25.4415,175124617,141844,NULL,'2022-10-16 08:55:16',1665910516,NULL),(1873416979,31066632,1,2707636,1,1,1,'A',1,0.925581,200,396700,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 184, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 215}}',25.5018,175124853,154317,NULL,'2022-10-16 09:12:42',1665911562,NULL),(1873578876,31066632,1,3766262,1,1,1,'B',1,0.837128,125,230248,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 410, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 571}}',25.5114,175383019,259239,NULL,'2022-10-30 04:37:03',1667104623,NULL),(1873352249,31066632,1,3074252,1,1,1,'B',1,0.877273,162,293643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 14, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 550}}',25.691,175124665,247123,NULL,'2022-10-16 08:58:43',1665910723,NULL),(1873535889,31066632,1,2966024,1,1,1,'B',1,0.85533,165,260930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 22, \"great\": 582, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 788}}',26.8639,175328323,347711,NULL,'2022-10-27 11:49:22',1666871362,NULL),(1873400969,31066632,1,3682215,1,1,1,'B',1,0.894009,379,637147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 343, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 434}}',26.9177,175067232,306246,NULL,'2022-10-13 09:11:56',1665652316,NULL),(1873469167,31066632,1,2512367,1,1,1,'B',1,0.847603,264,288394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 208, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 292}}',28.4543,175382897,176578,NULL,'2022-10-30 04:26:55',1667104015,NULL),(1873486082,31066632,1,2273723,1,1,1,'B',1,0.86922,413,314144,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 11, \"great\": 522, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 692}}',28.536,175328262,458103,NULL,'2022-10-27 11:45:10',1666871110,NULL),(1873501637,31066632,1,3691499,1,1,1,'B',1,0.897929,176,609950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 279, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',31.8499,175342387,205565,NULL,'2022-10-28 05:10:15',1666933815,NULL),(1873545126,31066632,1,3267625,1,1,1,'B',1,0.898026,201,669370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 304}}',33.3752,175364003,216123,NULL,'2022-10-29 07:39:11',1667029151,NULL),(1873577887,31066632,1,3651211,1,1,1,'B',1,0.869258,138,564597,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 3, \"great\": 212, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',33.4785,175341116,183261,NULL,'2022-10-28 02:57:54',1666925874,NULL),(1873567659,31066632,1,1352413,1,1,1,'B',1,0.896794,145,612587,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 409, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',35.8362,175342369,390778,NULL,'2022-10-28 05:07:39',1666933659,NULL),(1873535901,31066632,1,2966024,1,1,1,'B',1,0.890863,325,613729,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 12, \"great\": 628, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 788}}',36.504,175342254,547036,NULL,'2022-10-28 04:56:20',1666932980,NULL),(1873512900,31066632,1,2610160,1,1,1,'B',1,0.868726,178,539139,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 33, \"great\": 606, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 777}}',36.544,175341035,435713,NULL,'2022-10-28 02:50:47',1666925447,NULL),(1873479321,31066632,1,2828063,1,1,1,'B',1,0.875352,369,591940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 10, \"great\": 543, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 710}}',45.7933,175342215,505409,NULL,'2022-10-28 04:52:32',1666932752,NULL),(1873478120,31066632,1,972065,1,1,1,'A',1,0.933054,478,815440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 414, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 478}}',52.5536,175342319,577828,NULL,'2022-10-28 05:02:46',1666933366,NULL),(1872742968,31069741,1,1661767,0,1,1,'D',1,0.354651,11,91221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',0.004334,174175128,91134,NULL,'2022-08-26 09:52:01',1661507521,NULL),(1872738207,31069741,1,206985,0,1,1,'D',1,0.537092,24,139081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 82, \"great\": 107, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 337}}',0.269152,174175189,198608,NULL,'2022-08-26 09:58:02',1661507882,NULL),(1872795160,31070218,1,1937980,0,1,1,'C',1,0.772727,39,303343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 241}, \"maximum_statistics\": {\"great\": 374}}',6.41804,174166928,113853,NULL,'2022-08-25 21:33:59',1661463239,NULL),(1874209455,31070549,1,916110,1,1,1,'A',1,0.942623,104,671335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 23, \"great\": 455}, \"maximum_statistics\": {\"great\": 488}}',NULL,176284134,302800,NULL,'2022-12-17 21:41:00',1671313260,NULL),(1875118605,31070549,1,153317,0,1,1,'D',1,0.653846,33,86968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 119, \"great\": 247}, \"maximum_statistics\": {\"great\": 416}}',1.87926,177591582,102028,NULL,'2023-02-27 16:03:45',1677513825,NULL),(1875066264,31070549,1,83437,0,1,1,'D',1,0.672973,43,95243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 139, \"great\": 331}, \"maximum_statistics\": {\"great\": 555}}',2.6848,177591890,143284,NULL,'2023-02-27 16:22:30',1677514950,NULL),(1875101530,31070549,1,1342870,1,1,1,'D',1,0.684476,37,100416,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 112, \"great\": 295}, \"maximum_statistics\": {\"great\": 496}}',3.45829,177591649,119762,NULL,'2023-02-27 16:08:15',1677514095,NULL),(1875101016,31070549,1,2390456,0,1,1,'C',1,0.739677,29,45596,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 126, \"great\": 393}, \"maximum_statistics\": {\"great\": 557}}',4.87482,177591223,148400,NULL,'2023-02-27 15:40:25',1677512425,NULL),(1872985986,31070549,1,3122311,1,1,1,'C',1,0.792,58,343384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 169}, \"maximum_statistics\": {\"great\": 250}}',12.8515,174542461,92588,NULL,'2022-09-15 11:35:42',1663241742,NULL),(1875046707,31070549,1,3893429,1,1,1,'B',1,0.850467,43,428269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 214}}',18.3999,177591767,79846,NULL,'2023-02-27 16:14:15',1677514455,NULL),(1874136563,31070549,1,3893431,1,1,1,'B',1,0.832155,77,417654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 221}, \"maximum_statistics\": {\"great\": 283}}',19.2946,176284280,122420,NULL,'2022-12-17 21:53:51',1671314031,NULL),(1874216071,31070549,1,1756837,0,1,1,'B',1,0.847826,51,419754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 48, \"great\": 352}, \"maximum_statistics\": {\"great\": 437}}',24.732,176284166,169426,NULL,'2022-12-17 21:43:33',1671313413,NULL),(1872978852,31070549,1,42797,0,1,1,'A',1,0.904891,123,571218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 368}}',25.7366,174542509,189927,NULL,'2022-09-15 11:39:29',1663241969,NULL),(1874109185,31070549,1,1004557,1,1,1,'B',1,0.860619,54,453560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 52, \"great\": 378}, \"maximum_statistics\": {\"great\": 452}}',25.9094,176283956,170816,NULL,'2022-12-17 21:26:26',1671312386,NULL),(1875005826,31070549,1,1763478,0,1,1,'B',1,0.842742,86,475897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 124}}',26.1675,177591475,64450,NULL,'2023-02-27 15:56:30',1677513390,NULL),(1874195587,31070549,1,1681197,0,1,1,'B',1,0.873864,84,493179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 40, \"great\": 369}, \"maximum_statistics\": {\"great\": 440}}',30.2503,176284068,223576,NULL,'2022-12-17 21:34:10',1671312850,NULL),(1875042781,31070549,1,2257688,1,1,1,'A',1,0.902135,75,541300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 245}, \"maximum_statistics\": {\"great\": 281}}',34.5355,177591287,122304,NULL,'2023-02-27 15:43:51',1677512631,NULL),(1874142508,31070549,1,676723,1,1,1,'B',1,0.876866,156,526178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 42, \"great\": 446}, \"maximum_statistics\": {\"great\": 536}}',35.6267,176284346,364876,NULL,'2022-12-17 21:59:36',1671314376,NULL),(1874169463,31070549,1,1846962,0,1,1,'A',1,0.902,106,560480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 20, \"great\": 221}, \"maximum_statistics\": {\"great\": 250}}',37.8241,176284012,131710,NULL,'2022-12-17 21:30:26',1671312626,NULL),(1874114636,31070549,1,3825331,1,1,1,'S',1,0.976821,302,824531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 288}, \"maximum_statistics\": {\"great\": 302}}',53.8436,176283891,263210,NULL,'2022-12-17 21:20:52',1671312052,NULL),(1875009267,31070549,1,24427,1,1,1,'A',1,0.902536,299,586981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 520}, \"maximum_statistics\": {\"great\": 631, \"legacy_combo_increase\": 4}}',63.4644,177576780,454870,NULL,'2023-02-26 17:27:27',1677432447,NULL),(1874180964,31070549,1,3275827,1,1,1,'A',1,0.966146,133,734248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 9, \"great\": 367}, \"maximum_statistics\": {\"great\": 384}}',65.4012,176284113,266524,NULL,'2022-12-17 21:38:45',1671313125,NULL),(1872567022,31071680,1,3555431,1,1,1,'B',1,0.857143,112,599151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 80}, \"maximum_statistics\": {\"great\": 112}}',10.2754,174047626,66558,NULL,'2022-08-19 14:30:32',1660919432,NULL),(1872576965,31072417,1,1264233,1,1,1,'C',1,0.768501,119,323220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 25, \"great\": 308}, \"maximum_statistics\": {\"great\": 527}}',41.383,174049626,240754,NULL,'2022-08-19 16:13:20',1660925600,NULL),(1872625366,31072417,1,1015329,1,1,1,'A',1,0.900818,354,637224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 8, \"great\": 400}, \"maximum_statistics\": {\"great\": 489}}',79.0949,174049833,382150,NULL,'2022-08-19 16:23:00',1660926180,NULL),(1873225881,31072978,1,487707,0,1,1,'B',1,0.862069,38,463403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 87}}',7.37161,174889027,27989,NULL,'2022-10-03 09:56:36',1664790996,NULL),(1873491308,31072978,1,556948,0,1,1,'B',1,0.86385,123,509744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 213}}',31.7961,175257548,112243,NULL,'2022-10-23 13:16:02',1666530962,NULL),(1872627859,31074183,1,2056288,0,1,1,'B',1,0.86255,122,500952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 197}, \"maximum_statistics\": {\"great\": 251}}',11.9849,174053176,164854,NULL,'2022-08-19 19:50:50',1660938650,NULL),(1872706742,31076377,1,1949810,1,1,1,'D',1,0.562857,23,102953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 48, \"great\": 70}, \"maximum_statistics\": {\"great\": 175}}',0.289165,174185654,42618,NULL,'2022-08-26 20:52:19',1661547139,NULL),(1872819355,31077667,1,3210095,0,1,1,'B',1,0.806723,37,353901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 119}}',6.45461,174457218,35606,NULL,'2022-09-10 13:54:07',1662818047,NULL),(1874346089,31077892,1,974193,0,1,1,'D',1,0.594956,32,180022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 76, \"great\": 140}, \"maximum_statistics\": {\"great\": 337}}',0.550518,176456138,205278,NULL,'2022-12-26 21:24:48',1672089888,NULL),(1874245203,31077892,1,28894,0,1,1,'C',1,0.761468,29,269947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 109}}',5.13198,176456041,28824,NULL,'2022-12-26 21:17:25',1672089445,NULL),(1872601559,31078874,1,1372979,1,1,1,'B',1,0.822581,49,367409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 111}, \"maximum_statistics\": {\"great\": 155}}',6.99182,174065905,47938,NULL,'2022-08-20 12:40:12',1660999212,NULL),(1872757226,31078874,1,241324,0,1,1,'C',1,0.799528,45,332799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 212}}',10.2355,174092197,62732,NULL,'2022-08-21 18:11:17',1661105477,NULL),(1872624722,31078874,1,241326,0,1,1,'A',1,0.9125,70,564244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 120}}',14.7614,174066007,50496,NULL,'2022-08-20 12:46:30',1660999590,NULL),(1872689260,31080127,1,1504000,0,1,1,'B',1,0.888489,71,535973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 139}}',13.5182,174087837,60764,NULL,'2022-08-21 13:48:23',1661089703,NULL),(1878360238,31080719,1,3275827,1,1,1,'C',1,0.798177,77,349613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 262}, \"maximum_statistics\": {\"great\": 384}}',15.2749,182341345,146028,NULL,'2024-01-10 21:28:43',1704922123,NULL),(1872741361,31080719,1,1661047,1,1,1,'C',1,0.790146,141,382247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 54, \"great\": 372, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 548}}',16.5347,174146942,339854,NULL,'2022-08-24 19:00:40',1661367640,NULL),(1872741468,31080719,1,1661048,1,1,1,'B',1,0.821809,183,429175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 407, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 564}}',28.7894,174257239,378414,NULL,'2022-08-30 14:56:21',1661871381,NULL),(1872754452,31080719,1,1863272,1,1,1,'C',1,0.790774,68,348056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 49, \"great\": 402, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 607}}',35.4855,174223456,236700,NULL,'2022-08-28 18:10:48',1661710248,NULL),(1872757508,31080719,1,1863466,1,1,1,'B',1,0.807458,127,388208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 39, \"great\": 443}, \"maximum_statistics\": {\"great\": 657}}',44.3827,174257359,294750,NULL,'2022-08-30 15:04:00',1661871840,NULL),(1872626412,31080719,1,2056283,1,1,1,'B',1,0.815131,173,408597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 63, \"great\": 617, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 879}}',46.509,174066679,498938,NULL,'2022-08-20 13:28:18',1661002098,NULL),(1878351908,31080719,1,2452994,1,1,1,'B',1,0.862195,241,504471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 65, \"great\": 659, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 820}}',55.3363,182244526,465810,NULL,'2024-01-03 10:26:15',1704277575,NULL),(1872633514,31080719,1,1932035,0,1,1,'A',1,0.951907,278,742905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 553, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 603}}',61.7233,174066501,516298,NULL,'2022-08-20 13:17:58',1661001478,NULL),(1872789483,31080719,1,1772925,1,1,1,'B',1,0.866574,263,535937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 43, \"great\": 837, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1083}}',68.7285,174223258,672170,NULL,'2022-08-28 17:56:42',1661709402,NULL),(1872630165,31080719,1,1925777,0,1,1,'B',1,0.855754,144,496724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 60, \"great\": 975, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1286}}',74.5457,174066609,801512,NULL,'2022-08-20 13:24:21',1661001861,NULL),(1872752727,31080719,1,1863267,1,1,1,'B',1,0.886598,410,640955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 2, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 582}}',102.11,174223426,534180,NULL,'2022-08-28 18:08:21',1661710101,NULL),(1872796883,31080719,1,2092275,1,1,1,'A',1,0.910031,334,663848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 20, \"great\": 813}, \"maximum_statistics\": {\"great\": 967}}',127.655,174223185,800654,NULL,'2022-08-28 17:51:38',1661709098,NULL),(1878359578,31080719,1,3275241,1,1,1,'A',1,0.910077,337,667792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 655, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 784}}',148.271,182244487,656164,NULL,'2024-01-03 10:22:16',1704277336,NULL),(1873152263,31081066,1,1715244,0,1,1,'B',1,0.856322,31,411932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 70}, \"maximum_statistics\": {\"great\": 87}}',7.18202,174730142,32720,NULL,'2022-09-25 16:18:45',1664122725,NULL),(1873229584,31082562,1,3555431,1,1,1,'X',1,1,112,942084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 112}, \"maximum_statistics\": {\"great\": 112}}',27.3507,174892475,78696,NULL,'2022-10-03 14:12:46',1664806366,NULL),(1873503034,31082562,1,3568775,1,1,1,'S',1,0.985876,177,850222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 177}}',34.1283,175271888,179800,NULL,'2022-10-24 08:14:36',1666599276,NULL),(1873269099,31082562,1,3692916,1,1,1,'S',1,0.985294,204,856702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 204}}',34.4939,174892369,169158,NULL,'2022-10-03 14:06:35',1664805995,NULL),(1873553169,31082562,1,3731423,1,1,1,'S',1,0.963158,190,849897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 190}}',35.8879,175271858,178948,NULL,'2022-10-24 08:11:54',1666599114,NULL),(1873016832,31082562,1,2092274,1,1,1,'S',1,0.98249,257,867267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 248}, \"maximum_statistics\": {\"great\": 257}}',37.5242,174612175,238348,NULL,'2022-09-18 21:15:08',1663535708,NULL),(1872756409,31083076,1,1442771,0,1,1,'D',1,0.588542,21,157906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 34}, \"maximum_statistics\": {\"great\": 96}}',0.317578,174144736,58485,NULL,'2022-08-24 16:11:44',1661357504,NULL),(1872645401,31083169,1,2092274,0,1,1,'C',1,0.789883,45,340502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 170}, \"maximum_statistics\": {\"great\": 257}}',6.64675,174073323,89601,NULL,'2022-08-20 19:51:13',1661025073,NULL),(1872651337,31083169,1,1937980,0,1,1,'B',1,0.886364,132,549527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 297}, \"maximum_statistics\": {\"great\": 374}}',21.9067,174073392,200823,NULL,'2022-08-20 19:55:28',1661025328,NULL),(1872793153,31083707,1,1937980,0,1,1,'C',1,0.744652,41,271579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 36, \"great\": 219}, \"maximum_statistics\": {\"great\": 374}}',5.16605,174141278,114748,NULL,'2022-08-24 12:16:45',1661343405,NULL),(1873577028,31088732,1,3639823,1,1,1,'D',1,0.673333,19,181273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 76}, \"maximum_statistics\": {\"great\": 150}}',1.37258,175287191,33196,NULL,'2022-10-25 03:37:04',1666669024,NULL),(1872738075,31092096,1,3037657,0,1,1,'C',1,0.7,25,199382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 40}}',1.56676,174101358,9950,NULL,'2022-08-22 07:22:50',1661152970,NULL),(1872776423,31092514,1,3602508,1,1,1,'B',1,0.809833,361,477681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 51, \"great\": 385}, \"maximum_statistics\": {\"great\": 539}}',15.871,174108009,420264,NULL,'2022-08-22 15:22:49',1661181769,NULL),(1872706625,31092514,1,1280930,0,1,1,'A',1,0.9,175,624502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 293, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 355}}',45.8804,174240191,266340,NULL,'2022-08-29 15:56:33',1661788593,NULL),(1873042783,31092514,1,294941,1,1,1,'S',1,0.970707,495,877857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 466, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 495}}',63.4841,174655621,469444,NULL,'2022-09-21 15:04:23',1663772663,NULL),(1872758266,31092514,1,3590005,1,1,1,'B',1,0.899863,135,548396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 612, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 729}}',66.7873,174126117,388012,NULL,'2022-08-23 15:21:44',1661268104,NULL),(1872942749,31094426,1,2398269,0,1,1,'A',1,0.921569,51,731152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',11.8732,174453828,20084,NULL,'2022-09-10 10:38:01',1662806281,NULL),(1872741059,31094426,1,3476826,0,1,1,'B',1,0.825314,50,389849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 356}, \"maximum_statistics\": {\"great\": 478}}',11.9384,174216353,169470,NULL,'2022-08-28 11:06:57',1661684817,NULL),(1872755776,31094426,1,3479382,0,1,1,'A',1,0.95977,171,755709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 261}}',24.1549,174196797,177083,NULL,'2022-08-27 11:45:21',1661600721,NULL),(1874484294,31096938,1,3899299,1,1,1,'D',1,0.36039,8,11382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 82, \"great\": 39}, \"maximum_statistics\": {\"great\": 154}}',0.009405,176948124,17730,NULL,'2023-01-22 09:18:54',1674379134,NULL),(1872750616,31096938,1,3479382,0,1,1,'B',1,0.806513,76,366122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 189}, \"maximum_statistics\": {\"great\": 261}}',5.53564,174125265,89998,NULL,'2022-08-23 14:28:29',1661264909,NULL),(1877257363,31098218,1,777865,0,1,1,'C',1,0.763959,73,313305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 130}, \"maximum_statistics\": {\"great\": 197}}',6.23008,180737444,65892,NULL,'2023-09-11 17:34:47',1694453687,NULL),(1872719606,31098687,1,1617643,0,1,1,'D',1,0.532847,21,38825,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 52}, \"maximum_statistics\": {\"great\": 137}}',0.219477,174172157,30258,NULL,'2022-08-26 05:21:09',1661491269,NULL),(1872700525,31099333,1,1582595,1,1,1,'B',1,0.819936,83,430034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 224, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 311}}',9.52459,174102037,244444,NULL,'2022-08-22 08:29:39',1661156979,NULL),(1872699305,31099406,1,833290,0,1,1,'D',1,0.668269,21,186700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 60}, \"maximum_statistics\": {\"great\": 104}}',1.06646,174102347,26548,NULL,'2022-08-22 08:54:55',1661158495,NULL),(1872699080,31099406,1,833288,0,1,1,'D',1,0.693182,21,206095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 39, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',2.22648,174124698,45148,NULL,'2022-08-23 13:57:39',1661263059,NULL),(1872772272,31099993,1,3333452,0,1,1,'C',1,0.722222,59,290779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 108}}',3.3404,174222143,37746,NULL,'2022-08-28 16:52:04',1661705524,NULL),(1872734169,31099993,1,2006814,0,1,1,'B',1,0.85,10,484219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 15}, \"maximum_statistics\": {\"great\": 20}}',3.59307,174139330,37156,NULL,'2022-08-24 09:38:32',1661333912,NULL),(1872723211,31099993,1,1626784,0,1,1,'C',1,0.776,36,349411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 125}}',4.53519,174139375,65509,NULL,'2022-08-24 09:42:19',1661334139,NULL),(1872719421,31099993,1,2460636,0,1,1,'C',1,0.779221,53,318810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 150}, \"maximum_statistics\": {\"great\": 231}}',4.68656,174111009,72314,NULL,'2022-08-22 18:37:16',1661193436,NULL),(1872735419,31099993,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,174204658,24000,NULL,'2022-08-27 19:42:51',1661629371,NULL),(1872706187,31099993,1,1808734,0,1,1,'C',1,0.755556,48,332070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 90}}',5.45624,174141295,35620,NULL,'2022-08-24 12:18:06',1661343486,NULL),(1872734684,31099993,1,2006815,0,1,1,'S',1,0.964286,14,709339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 13}, \"maximum_statistics\": {\"great\": 14}}',6.42705,174204645,34614,NULL,'2022-08-27 19:42:02',1661629322,NULL),(1872705425,31099993,1,1808732,0,1,1,'B',1,0.825,26,397454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 60}}',6.44548,174139466,19374,NULL,'2022-08-24 09:51:29',1661334689,NULL),(1872691387,31099993,1,1551914,1,1,1,'C',1,0.779412,83,336171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 170}}',6.49893,174141474,73662,NULL,'2022-08-24 12:28:30',1661344110,NULL),(1872765003,31099993,1,1445133,1,1,1,'C',1,0.770142,45,303603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 130}, \"maximum_statistics\": {\"great\": 211}}',7.55996,174201664,63474,NULL,'2022-08-27 16:21:14',1661617274,NULL),(1872723347,31099993,1,1626786,1,1,1,'B',1,0.803681,86,407965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 163}}',8.5434,174199007,99096,NULL,'2022-08-27 13:53:27',1661608407,NULL),(1872705719,31099993,1,1808733,0,1,1,'A',1,0.944444,36,683929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 36}}',9.0434,174139283,18564,NULL,'2022-08-24 09:34:30',1661333670,NULL),(1872771805,31099993,1,3333450,1,1,1,'B',1,0.820513,46,439012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 78}}',9.3758,174141280,28712,NULL,'2022-08-24 12:17:06',1661343426,NULL),(1872723306,31099993,1,1626785,1,1,1,'A',1,0.927419,62,659291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',10.3589,174204695,54643,NULL,'2022-08-27 19:45:12',1661629512,NULL),(1872692711,31099993,1,1556298,1,1,1,'B',1,0.884259,56,502422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 108}}',11.0112,174139355,46017,NULL,'2022-08-24 09:40:17',1661334017,NULL),(1872772073,31099993,1,3333451,0,1,1,'A',1,0.920455,44,708778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 44}}',11.2348,174204710,18119,NULL,'2022-08-27 19:46:01',1661629561,NULL),(1872764991,31099993,1,1445132,1,1,1,'B',1,0.845912,123,493600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 159}}',11.9198,174140223,81883,NULL,'2022-08-24 10:53:51',1661338431,NULL),(1872772300,31099993,1,2056288,0,1,1,'B',1,0.842629,92,444701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 178}, \"maximum_statistics\": {\"great\": 251}}',12.107,174139661,137941,NULL,'2022-08-24 10:07:48',1661335668,NULL),(1872719216,31099993,1,2460634,1,1,1,'B',1,0.80799,76,374509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 388}}',13.462,174194368,149698,NULL,'2022-08-27 08:40:22',1661589622,NULL),(1872793447,31099993,1,2092274,0,1,1,'B',1,0.865759,100,504447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 199}, \"maximum_statistics\": {\"great\": 257}}',14.1385,174140332,132053,NULL,'2022-08-24 11:03:27',1661339007,NULL),(1872764248,31099993,1,1443740,1,1,1,'A',1,0.944954,61,675187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',15.9897,174139325,48388,NULL,'2022-08-24 09:37:40',1661333860,NULL),(1872793251,31099993,1,1937980,0,1,1,'A',1,0.915775,112,620650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 374}}',28.0392,174141429,219113,NULL,'2022-08-24 12:25:42',1661343942,NULL),(1872712187,31103742,1,2699208,1,1,1,'C',1,0.711702,69,237455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 54, \"great\": 253}, \"maximum_statistics\": {\"great\": 470}}',5.47323,174110445,159330,NULL,'2022-08-22 18:02:54',1661191374,NULL),(2897298625,31106869,1,139813,1,1,1,'B',1,0.802653,77,448227,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 62, \"great\": 427, \"ignore_hit\": 38, \"ignore_miss\": 21, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 603, \"ignore_hit\": 38, \"large_bonus\": 57}}',NULL,NULL,0,'2024-05-27 05:36:34','2024-05-27 05:40:05',1716788405,7566),(2700452102,31106869,1,147504,1,1,1,'B',1,0.818063,60,480859,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 275, \"ignore_hit\": 35, \"ignore_miss\": 17, \"large_bonus\": 35, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 35, \"large_bonus\": 50, \"small_bonus\": 13}}',NULL,NULL,0,'2024-04-20 05:45:45','2024-04-20 05:49:19',1713592159,7513),(2886045411,31106869,1,147504,1,1,1,'B',1,0.835079,88,519249,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 290, \"ignore_hit\": 35, \"ignore_miss\": 8, \"large_bonus\": 44, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 35, \"large_bonus\": 50, \"small_bonus\": 13}}',NULL,NULL,0,'2024-05-25 04:23:15','2024-05-25 04:26:47',1716611207,7566),(2891949348,31106869,1,147504,1,1,1,'B',1,0.863874,75,575655,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 301, \"ignore_hit\": 35, \"ignore_miss\": 8, \"large_bonus\": 42, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 35, \"large_bonus\": 50, \"small_bonus\": 13}}',NULL,NULL,0,'2024-05-26 05:25:10','2024-05-26 05:28:40',1716701320,7566),(2298068812,31106869,1,42019,1,1,1,'C',1,0.753333,15,367030,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 52, \"ignore_hit\": 104, \"ignore_miss\": 216, \"large_bonus\": 12, \"small_bonus\": 423}, \"maximum_statistics\": {\"great\": 75, \"ignore_hit\": 104, \"large_bonus\": 13, \"small_bonus\": 638}}',1.64384,NULL,0,'2024-02-06 08:59:49','2024-02-06 09:03:21',1707210201,7415),(2712147244,31106869,1,3935005,1,1,1,'C',1,0.733247,73,347081,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 57, \"great\": 238, \"ignore_hit\": 41, \"ignore_miss\": 52, \"large_bonus\": 43, \"small_bonus\": 258}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 41, \"large_bonus\": 67, \"small_bonus\": 286}}',4.49521,NULL,0,'2024-04-22 08:34:08','2024-04-22 08:36:53',1713775013,7513),(2536350174,31106869,1,2741724,1,1,1,'C',1,0.785714,68,434823,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 165, \"ignore_hit\": 24, \"ignore_miss\": 3, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 24, \"large_bonus\": 43}}',6.10997,NULL,0,'2024-03-20 08:56:29','2024-03-20 08:59:50',1710925190,7478),(2891909531,31106869,1,3907768,1,1,1,'C',1,0.750583,56,359601,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 64, \"great\": 279, \"ignore_hit\": 45, \"ignore_miss\": 46, \"large_bonus\": 42, \"small_bonus\": 204}, \"maximum_statistics\": {\"great\": 429, \"ignore_hit\": 45, \"large_bonus\": 58, \"small_bonus\": 234}}',6.42844,NULL,0,'2024-05-26 05:12:35','2024-05-26 05:15:19',1716700519,7566),(2545725735,31106869,1,2741724,1,1,1,'B',1,0.837838,44,512004,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 197, \"ignore_hit\": 24, \"ignore_miss\": 3, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 24, \"large_bonus\": 43}}',8.78695,NULL,0,'2024-03-22 02:25:26','2024-03-22 02:28:46',1711074526,7478),(2712154403,31106869,1,3935005,1,1,1,'B',1,0.804124,41,452429,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 279, \"ignore_hit\": 41, \"ignore_miss\": 32, \"large_bonus\": 56, \"small_bonus\": 265}, \"maximum_statistics\": {\"great\": 388, \"ignore_hit\": 41, \"large_bonus\": 67, \"small_bonus\": 286}}',9.68017,NULL,0,'2024-04-22 08:37:08','2024-04-22 08:39:52',1713775192,7513),(2891919135,31106869,1,2293451,1,1,1,'C',1,0.791916,54,425168,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 26, \"great\": 221, \"ignore_hit\": 45, \"ignore_miss\": 31, \"large_bonus\": 6, \"small_bonus\": 148}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 45, \"large_bonus\": 7, \"small_bonus\": 178}}',10.3094,NULL,0,'2024-05-26 05:16:40','2024-05-26 05:18:32',1716700712,7566),(2536374310,31106869,1,2741724,1,1,1,'B',1,0.84749,72,553092,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 193, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 24, \"large_bonus\": 43}}',10.6016,NULL,0,'2024-03-20 09:05:36','2024-03-20 09:08:56',1710925736,7478),(2565750810,31106869,1,2741724,1,1,1,'B',1,0.866795,81,592063,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 211, \"ignore_hit\": 24, \"ignore_miss\": 5, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 24, \"large_bonus\": 43}}',11.3022,NULL,0,'2024-03-25 14:50:51','2024-03-25 14:54:11',1711378451,7478),(2536385495,31106869,1,2741724,1,1,1,'B',1,0.861004,79,579301,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 202, \"ignore_hit\": 24, \"ignore_miss\": 2, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 24, \"large_bonus\": 43}}',11.4766,NULL,0,'2024-03-20 09:09:47','2024-03-20 09:13:07',1710925987,7478),(2700433085,31106869,1,2741723,1,1,1,'B',1,0.825678,102,496984,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 42, \"great\": 354, \"ignore_hit\": 25, \"ignore_miss\": 6, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 479, \"ignore_hit\": 25, \"large_bonus\": 50}}',13.7953,NULL,0,'2024-04-20 05:39:55','2024-04-20 05:43:16',1713591796,7513),(2545708076,31106869,1,2741724,1,1,1,'B',1,0.889961,49,630993,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 218, \"ignore_hit\": 24, \"ignore_miss\": 2, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 24, \"large_bonus\": 43}}',14.2812,NULL,0,'2024-03-22 02:19:09','2024-03-22 02:22:29',1711074149,7478),(2726955539,31106869,1,2741723,1,1,1,'B',1,0.836117,99,522833,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 365, \"ignore_hit\": 25, \"ignore_miss\": 5, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 479, \"ignore_hit\": 25, \"large_bonus\": 50}}',14.8286,NULL,0,'2024-04-25 10:46:53','2024-04-25 10:50:13',1714042213,7513),(2790268925,31106869,1,1018239,1,1,1,'A',1,0.94636,165,810264,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 237, \"ignore_hit\": 31, \"ignore_miss\": 17, \"large_bonus\": 4, \"small_bonus\": 262}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 31, \"large_bonus\": 4, \"small_bonus\": 279}}',16.9752,NULL,0,'2024-05-07 03:08:33','2024-05-07 03:12:15',1715051535,7513),(2545801474,31106869,1,2741724,1,1,1,'A',1,0.909266,75,684694,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 225, \"ignore_hit\": 24, \"ignore_miss\": 1, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 24, \"large_bonus\": 43}}',17.1052,NULL,0,'2024-03-22 02:52:50','2024-03-22 02:56:11',1711076171,7478),(2727048925,31106869,1,2741723,1,1,1,'B',1,0.864301,90,575767,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 377, \"ignore_hit\": 25, \"ignore_miss\": 4, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 479, \"ignore_hit\": 25, \"large_bonus\": 50}}',21.1058,NULL,0,'2024-04-25 11:14:53','2024-04-25 11:18:13',1714043893,7513),(2726966741,31106869,1,2741723,1,1,1,'B',1,0.876827,204,625568,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 393, \"ignore_hit\": 25, \"ignore_miss\": 4, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 479, \"ignore_hit\": 25, \"large_bonus\": 50}}',22.2247,NULL,0,'2024-04-25 10:50:20','2024-04-25 10:53:40',1714042420,7513),(2726978300,31106869,1,2741723,1,1,1,'B',1,0.874739,84,598128,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 389, \"ignore_hit\": 25, \"ignore_miss\": 4, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 479, \"ignore_hit\": 25, \"large_bonus\": 50}}',22.2951,NULL,0,'2024-04-25 10:53:55','2024-04-25 10:57:14',1714042634,7513),(2886033856,31106869,1,2740315,1,1,1,'B',1,0.82659,96,497556,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 58, \"great\": 510, \"ignore_hit\": 28, \"ignore_miss\": 13, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 692, \"ignore_hit\": 28, \"large_bonus\": 51}}',24.6882,NULL,0,'2024-05-25 04:19:41','2024-05-25 04:23:02',1716610982,7566),(2727061070,31106869,1,2741723,1,1,1,'B',1,0.890397,88,633421,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 31, \"great\": 405, \"ignore_hit\": 25, \"ignore_miss\": 5, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 479, \"ignore_hit\": 25, \"large_bonus\": 50}}',24.755,NULL,0,'2024-04-25 11:18:17','2024-04-25 11:21:37',1714044097,7513),(2781300992,31106869,1,2740315,1,1,1,'B',1,0.808526,114,471968,'{\"mods\": [], \"statistics\": {\"ok\": 173, \"miss\": 46, \"great\": 473, \"ignore_hit\": 28, \"ignore_miss\": 4, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 692, \"ignore_hit\": 28, \"large_bonus\": 51}}',25.273,NULL,0,'2024-05-05 10:58:29','2024-05-05 11:01:50',1714906910,7513),(2891892006,31106869,1,2740315,1,1,1,'B',1,0.820809,128,489203,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 50, \"great\": 494, \"ignore_hit\": 28, \"ignore_miss\": 8, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 692, \"ignore_hit\": 28, \"large_bonus\": 51}}',25.9494,NULL,0,'2024-05-26 05:05:57','2024-05-26 05:09:17',1716700157,7566),(2806180340,31106869,1,2740315,1,1,1,'B',1,0.842486,132,528982,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 60, \"great\": 534, \"ignore_hit\": 28, \"ignore_miss\": 9, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 692, \"ignore_hit\": 28, \"large_bonus\": 51}}',26.9383,NULL,0,'2024-05-10 07:17:02','2024-05-10 07:20:23',1715325623,7513),(2897264316,31106869,1,2740315,1,1,1,'B',1,0.839595,87,525937,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 57, \"great\": 527, \"ignore_hit\": 28, \"ignore_miss\": 4, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 692, \"ignore_hit\": 28, \"large_bonus\": 51}}',27.1833,NULL,0,'2024-05-27 05:22:04','2024-05-27 05:25:25',1716787525,7566),(2736719502,31106869,1,2741723,1,1,1,'B',1,0.889353,118,638095,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 393, \"ignore_hit\": 25, \"ignore_miss\": 2, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 479, \"ignore_hit\": 25, \"large_bonus\": 50}}',27.307,NULL,0,'2024-04-27 06:55:11','2024-04-27 06:58:32',1714201112,7513),(2897317308,31106869,1,1018241,1,1,1,'A',1,0.907529,173,692592,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 508, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 8, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 611, \"ignore_hit\": 3, \"large_bonus\": 8, \"small_bonus\": 27}}',28.5983,NULL,0,'2024-05-27 05:44:22','2024-05-27 05:48:04',1716788884,7566),(2790214851,31106869,1,2740315,1,1,1,'B',1,0.852601,121,546866,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 46, \"great\": 534, \"ignore_hit\": 28, \"ignore_miss\": 11, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 692, \"ignore_hit\": 28, \"large_bonus\": 51}}',33.0381,NULL,0,'2024-05-07 02:47:07','2024-05-07 02:50:27',1715050227,7513),(2790229016,31106869,1,2740315,1,1,1,'B',1,0.858382,162,571192,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 37, \"great\": 533, \"ignore_hit\": 28, \"ignore_miss\": 6, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 692, \"ignore_hit\": 28, \"large_bonus\": 51}}',37.7281,NULL,0,'2024-05-07 02:52:45','2024-05-07 02:56:07',1715050567,7513),(2806191400,31106869,1,2740315,0,1,1,'B',1,0.866329,193,592403,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 546, \"ignore_hit\": 28, \"ignore_miss\": 3, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 692, \"ignore_hit\": 28, \"large_bonus\": 51}}',38.6933,NULL,0,'2024-05-10 07:21:20','2024-05-10 07:24:41',1715325881,7513),(2897272395,31106869,1,2740315,1,1,1,'B',1,0.88078,146,622310,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 43, \"great\": 570, \"ignore_hit\": 28, \"ignore_miss\": 7, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 692, \"ignore_hit\": 28, \"large_bonus\": 51}}',40.5987,NULL,0,'2024-05-27 05:25:30','2024-05-27 05:28:50',1716787730,7566),(2897307177,31106869,1,2740315,1,1,1,'B',1,0.878613,150,612422,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 563, \"ignore_hit\": 28, \"ignore_miss\": 6, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 692, \"ignore_hit\": 28, \"large_bonus\": 51}}',41.6737,NULL,0,'2024-05-27 05:40:23','2024-05-27 05:43:44',1716788624,7566),(1872738740,31107307,1,3037657,0,1,1,'D',1,0.6625,22,163532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 19}, \"maximum_statistics\": {\"great\": 40}}',0.723213,174184648,9094,NULL,'2022-08-26 19:36:48',1661542608,NULL),(1872713540,31107387,1,2449785,1,1,1,'D',1,0.670455,14,181996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 51}, \"maximum_statistics\": {\"great\": 88}}',0.927383,174117499,29616,NULL,'2022-08-23 03:35:01',1661225701,NULL),(1872808718,31107387,1,3205768,0,1,1,'D',1,0.69375,51,193047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 92}, \"maximum_statistics\": {\"great\": 160}}',1.90812,174117395,42020,NULL,'2022-08-23 03:27:08',1661225228,NULL),(1873522777,31107621,1,70167,0,1,1,'D',1,0.628205,26,181225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 71}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',0.801447,175417254,64665,NULL,'2022-10-31 23:38:44',1667259524,NULL),(1872742207,31107931,1,1661767,0,1,1,'D',1,0.44186,7,144155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 35, \"great\": 25}, \"maximum_statistics\": {\"great\": 86}}',0.025165,174118470,124860,NULL,'2022-08-23 05:19:09',1661231949,NULL),(1872740164,31107931,1,1661046,0,1,1,'D',1,0.657609,15,251255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 47}, \"maximum_statistics\": {\"great\": 92}}',0.712494,174118496,122491,NULL,'2022-08-23 05:21:49',1661232109,NULL),(1872770808,31108847,1,2056288,0,1,1,'C',1,0.780877,65,339621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 251}}',6.10846,174120325,118950,NULL,'2022-08-23 08:26:23',1661243183,NULL),(3051626405,31111105,1,2635494,0,1,1,'B',1,0.818339,52,374876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 203}, \"maximum_statistics\": {\"great\": 289}}',7.14593,184414726,87202,NULL,'2024-06-24 15:50:15',1719244215,NULL),(1877020113,31111105,1,1392624,0,1,1,'B',1,0.852642,69,446957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 32, \"great\": 379, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 492}}',17.7436,180474435,215082,NULL,'2023-08-25 10:18:31',1692958711,NULL),(1876908215,31111105,1,3424969,0,1,1,'A',1,0.918605,62,659783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',24.5131,180185389,44574,NULL,'2023-08-05 21:21:37',1691270497,NULL),(1872862940,31111797,1,3590394,1,1,1,'B',1,0.82381,76,478143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105}}',7.35924,174284669,51673,NULL,'2022-09-01 03:22:22',1662002542,NULL),(1872708591,31112887,1,28894,0,1,1,'D',1,0.43578,8,36199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 49, \"great\": 35}, \"maximum_statistics\": {\"great\": 109}}',0.040375,174128990,15750,NULL,'2022-08-23 18:36:12',1661279772,NULL),(1872754683,31112887,1,238858,0,1,1,'D',1,0.426471,22,33491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 194, \"great\": 124}, \"maximum_statistics\": {\"great\": 476}}',0.045064,174129132,102186,NULL,'2022-08-23 18:47:46',1661280466,NULL),(1872738991,31112887,1,55110,1,1,1,'D',1,0.620833,23,191963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 44}, \"maximum_statistics\": {\"great\": 120}}',0.637867,174129183,134602,NULL,'2022-08-23 18:51:49',1661280709,NULL),(1872807287,31112887,1,136157,0,1,1,'D',1,0.650391,25,222503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 41, \"great\": 118}, \"maximum_statistics\": {\"great\": 256}}',1.17226,174129352,118551,NULL,'2022-08-23 19:01:59',1661281319,NULL),(1872769792,31113636,1,268892,1,1,1,'D',1,0.538462,46,77533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 67, \"great\": 83}, \"maximum_statistics\": {\"great\": 208}}',0.201009,174130592,69442,NULL,'2022-08-23 20:26:05',1661286365,NULL),(1874612959,31114488,1,3922648,0,1,1,'D',1,0.645349,40,203188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 86}}',1.13654,177003497,31742,NULL,'2023-01-25 15:13:11',1674659591,NULL),(1873879783,31114698,1,2162596,0,1,1,'B',1,0.815789,52,399918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',4.89826,175812373,41554,NULL,'2022-11-21 19:09:52',1669057792,NULL),(1872810290,31118284,1,1180148,0,1,1,'C',1,0.706522,28,206151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 46}}',1.71041,174241554,13482,NULL,'2022-08-29 17:33:42',1661794422,NULL),(1872794990,31118284,1,1774604,0,1,1,'B',1,0.836676,154,441376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',10.2675,174148778,165858,NULL,'2022-08-24 21:31:41',1661376701,NULL),(1872783685,31118382,1,1771860,1,1,1,'B',1,0.822443,90,405860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 250}, \"maximum_statistics\": {\"great\": 352}}',25.1861,174137971,154682,NULL,'2022-08-24 07:20:35',1661325635,NULL),(1872780656,31118382,1,291257,0,1,1,'B',1,0.855219,116,486610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 231}, \"maximum_statistics\": {\"great\": 297}}',31.2182,174138007,171346,NULL,'2022-08-24 07:24:12',1661325852,NULL),(1872690550,31118382,1,2121712,1,1,1,'B',1,0.837485,167,453650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 59, \"great\": 628}, \"maximum_statistics\": {\"great\": 843}}',36.7192,174138145,452390,NULL,'2022-08-24 07:38:50',1661326730,NULL),(1874462322,31119751,1,1442771,0,1,1,'D',1,0.640625,28,229590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 96}}',0.971812,176615089,78429,NULL,'2023-01-04 08:35:01',1672821301,NULL),(1872785026,31119751,1,1932405,0,1,1,'C',1,0.75,25,298656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 60}}',2.55271,174154282,17440,NULL,'2022-08-25 06:08:59',1661407739,NULL),(1872788305,31119751,1,1937933,0,1,1,'B',1,0.821429,33,455179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 29}, \"maximum_statistics\": {\"great\": 42}}',4.27326,174156659,16158,NULL,'2022-08-25 09:52:18',1661421138,NULL),(1874400052,31119751,1,1579289,1,1,1,'B',1,0.852174,46,506094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 115}}',6.99044,176615218,175070,NULL,'2023-01-04 08:45:14',1672821914,NULL),(1874468169,31119751,1,1661767,1,1,1,'B',1,0.872093,30,567828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 86}}',6.99885,176615257,175498,NULL,'2023-01-04 08:48:34',1672822114,NULL),(1877280718,31119751,1,2868384,0,1,1,'C',1,0.776053,68,330073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 41, \"great\": 290}, \"maximum_statistics\": {\"great\": 451}}',7.39242,180820138,205723,NULL,'2023-09-17 09:18:30',1694942310,NULL),(2556964105,31119751,1,4196589,1,1,1,'B',1,0.842391,62,438484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 92}}',7.7506,183269029,35716,NULL,'2024-03-23 23:29:25',1711236565,NULL),(1877351391,31119751,1,3894865,1,1,1,'B',1,0.826613,77,451823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 124}}',9.56237,180948375,65656,NULL,'2023-09-26 08:04:40',1695715480,NULL),(1872985265,31119751,1,458191,0,1,1,'B',1,0.866667,93,508513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 105}}',10.6049,174540454,47627,NULL,'2022-09-15 08:28:27',1663230507,NULL),(1872967059,31119751,1,452839,0,1,1,'B',1,0.825,119,424582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 124}, \"maximum_statistics\": {\"great\": 180}}',11.612,174540261,85656,NULL,'2022-09-15 08:03:16',1663228996,NULL),(1874450546,31119751,1,1937980,0,1,1,'B',1,0.835562,106,435110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 27, \"great\": 278}, \"maximum_statistics\": {\"great\": 374}}',11.9385,176614791,166102,NULL,'2023-01-04 08:02:55',1672819375,NULL),(1877768021,31119751,1,4097409,1,1,1,'B',1,0.860182,153,486038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 251}, \"maximum_statistics\": {\"great\": 329}}',12.8078,181376621,167339,NULL,'2023-10-29 00:11:01',1698538261,NULL),(1872997417,31119751,1,2056288,0,1,1,'B',1,0.898406,106,566330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 251}}',18.8258,174540347,166433,NULL,'2022-09-15 08:14:57',1663229697,NULL),(2556983923,31119751,1,2092274,0,1,1,'A',1,0.920233,180,679929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 219}, \"maximum_statistics\": {\"great\": 257}}',23.732,183269074,195288,NULL,'2024-03-23 23:34:25',1711236865,NULL),(2460355393,31121260,1,1920415,0,1,1,'B',1,0.830049,48,396747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 203}}',8.64941,183050839,62703,NULL,'2024-03-06 15:03:47',1709737427,NULL),(2675042639,31123127,1,779320,0,1,1,'B',1,0.820339,56,372520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 211}, \"maximum_statistics\": {\"great\": 295}}',17.2234,183547345,107730,NULL,'2024-04-15 03:26:08',1713151568,NULL),(2883876606,31123408,1,1722272,1,1,1,'B',1,0.829268,100,507502,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 213, \"ignore_hit\": 9, \"ignore_miss\": 158, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 9, \"large_bonus\": 155, \"small_bonus\": 125}}',9.35463,NULL,0,'2024-05-24 18:31:30','2024-05-24 18:34:09',1716575649,7511),(1872797235,31127339,1,1937980,0,1,1,'B',1,0.877005,101,525149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 295}, \"maximum_statistics\": {\"great\": 374}}',19.2002,174190584,191849,NULL,'2022-08-27 03:23:33',1661570613,NULL),(1872707358,31127453,1,1949841,0,1,1,'A',1,0.941176,48,695266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',8.33348,174171666,83520,NULL,'2022-08-26 04:27:12',1661488032,NULL),(1872742907,31127453,1,1661767,0,1,1,'A',1,0.906977,37,591395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 86}}',8.79546,174170148,141879,NULL,'2022-08-26 02:14:02',1661480042,NULL),(1872789029,31127453,1,1772922,0,1,1,'A',1,0.901734,92,598232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 173}}',12.8423,174171642,238344,NULL,'2022-08-26 04:24:42',1661487882,NULL),(1872740809,31127453,1,1661046,0,1,1,'S',1,0.972826,92,747604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',18.703,174171696,141667,NULL,'2022-08-26 04:30:28',1661488228,NULL),(1872706445,31127453,1,1949810,1,1,1,'A',1,0.902857,118,568257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 175}}',18.9484,174171552,85716,NULL,'2022-08-26 04:15:13',1661487313,NULL),(1872795594,31127453,1,1937980,0,1,1,'A',1,0.903743,129,586756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 313}, \"maximum_statistics\": {\"great\": 374}}',23.6551,174171592,206845,NULL,'2022-08-26 04:19:40',1661487580,NULL),(1872795194,31127453,1,2092274,0,1,1,'A',1,0.937743,97,650926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 257}}',24.4401,174167327,140863,NULL,'2022-08-25 22:06:29',1661465189,NULL),(1872801001,31127507,1,3182620,0,1,1,'C',1,0.718263,55,241303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 47, \"great\": 243}, \"maximum_statistics\": {\"great\": 449}}',5.30824,174155794,131230,NULL,'2022-08-25 08:31:40',1661416300,NULL),(1872731744,31127987,1,3463300,1,1,1,'B',1,0.832386,34,408699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 176}}',7.62417,174190640,63546,NULL,'2022-08-27 03:27:53',1661570873,NULL),(1872806851,31128070,1,2642815,1,1,1,'C',1,0.769231,71,311043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 195}}',4.16104,174173688,64873,NULL,'2022-08-26 07:53:22',1661500402,NULL),(1872740270,31128070,1,3573206,1,1,1,'B',1,0.807018,48,377735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 78}, \"maximum_statistics\": {\"great\": 114}}',5.39673,174157102,36679,NULL,'2022-08-25 10:29:57',1661423397,NULL),(1875530351,31128269,1,1477879,0,1,1,'B',1,0.827303,61,394800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 224}, \"maximum_statistics\": {\"great\": 304}}',13.3014,178430747,113372,NULL,'2023-04-16 15:04:08',1681657448,NULL),(1873934056,31128269,1,1477880,0,1,1,'A',1,0.952532,65,643093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 148}, \"maximum_statistics\": {\"great\": 158}}',19.333,175817053,66197,NULL,'2022-11-22 01:58:56',1669082336,NULL),(1872757016,31130419,1,1442771,0,1,1,'C',1,0.739583,34,243045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 96}}',1.9263,174161297,36338,NULL,'2022-08-25 15:02:14',1661439734,NULL),(1873408089,31130419,1,1774604,0,1,1,'S',1,0.964183,349,798664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',34.0051,175147446,304378,NULL,'2022-10-17 15:16:27',1666019787,NULL),(1873061777,31130739,1,2651890,1,1,1,'C',1,0.782805,39,344127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 149}, \"maximum_statistics\": {\"great\": 221}}',6.15844,174524548,101316,NULL,'2022-09-14 09:30:55',1663147855,NULL),(1873452270,31131836,1,1932035,1,1,1,'A',1,0.958541,285,797178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 559}, \"maximum_statistics\": {\"great\": 603}}',65.42,175039310,610838,NULL,'2022-10-11 15:30:51',1665502251,NULL),(1873408759,31131836,1,263682,0,1,1,'B',1,0.893728,165,575614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 472}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',65.7411,175039351,376436,NULL,'2022-10-11 15:33:32',1665502412,NULL),(1872796249,31134941,1,1774604,0,1,1,'B',1,0.886819,168,548689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 288, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',16.4175,174170206,193915,NULL,'2022-08-26 02:17:34',1661480254,NULL),(1872711319,31137380,1,2162598,0,1,1,'C',1,0.766234,50,303996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 154}}',4.50515,174197214,57080,NULL,'2022-08-27 12:15:42',1661602542,NULL),(1872708310,31137380,1,2162596,0,1,1,'B',1,0.878947,71,257325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',8.48238,174175322,41434,NULL,'2022-08-26 10:08:57',1661508537,NULL),(1872760088,31137380,1,2043000,0,1,1,'B',1,0.812287,87,379291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 193}, \"maximum_statistics\": {\"great\": 293}}',10.2847,174240917,123898,NULL,'2022-08-29 16:48:05',1661791685,NULL),(1872708335,31137380,1,2162596,0,1,1,'A',1,0.9,95,607487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',11.6583,174177702,59314,NULL,'2022-08-26 12:45:57',1661517957,NULL),(1872798946,31137380,1,1774604,0,1,1,'B',1,0.86533,95,470356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',14.0629,174197375,145399,NULL,'2022-08-27 12:26:16',1661603176,NULL),(1872722693,31138474,1,1837012,0,1,1,'C',1,0.739884,61,254083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 104}, \"maximum_statistics\": {\"great\": 173}}',3.30646,174182114,52999,NULL,'2022-08-26 16:52:37',1661532757,NULL),(1872797400,31138474,1,1774604,0,1,1,'C',1,0.747851,73,276401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 204}, \"maximum_statistics\": {\"great\": 349}}',4.63481,174182202,109741,NULL,'2022-08-26 16:56:45',1661533005,NULL),(1872796704,31138474,1,1937980,0,1,1,'C',1,0.780749,103,344660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 23, \"great\": 233}, \"maximum_statistics\": {\"great\": 374}}',8.39235,174182324,149601,NULL,'2022-08-26 17:03:42',1661533422,NULL),(1872788479,31142852,1,2350876,1,1,1,'D',1,0.66,26,179884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 25}, \"maximum_statistics\": {\"great\": 50}}',0.633518,174279401,11300,NULL,'2022-08-31 19:35:20',1661974520,NULL),(1873363831,31142852,1,2307009,0,1,1,'C',1,0.7,13,204319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 41}, \"maximum_statistics\": {\"great\": 70}}',1.38294,175115317,15260,NULL,'2022-10-15 20:41:42',1665866502,NULL),(1876968120,31142852,1,2664808,1,1,1,'C',1,0.777533,38,298745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 159}, \"maximum_statistics\": {\"great\": 227}}',4.36702,180362385,65183,NULL,'2023-08-17 11:14:41',1692270881,NULL),(1877135289,31142852,1,3390429,1,1,1,'C',1,0.778107,56,296565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 169}}',4.96175,180510837,52587,NULL,'2023-08-27 16:45:24',1693154724,NULL),(1873385537,31142852,1,3380445,1,1,1,'B',1,0.804545,40,341150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 110}}',6.53353,175115342,34100,NULL,'2022-10-15 20:43:03',1665866583,NULL),(1877074973,31142852,1,3539041,1,1,1,'B',1,0.839286,57,391451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 171}, \"maximum_statistics\": {\"great\": 224}}',8.57861,180510916,74293,NULL,'2023-08-27 16:49:26',1693154966,NULL),(1876953027,31142852,1,1837012,0,1,1,'B',1,0.84104,44,390649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 133}, \"maximum_statistics\": {\"great\": 173}}',8.96213,180362662,56034,NULL,'2023-08-17 11:41:33',1692272493,NULL),(1877069491,31142852,1,3528010,1,1,1,'B',1,0.870968,55,495778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 124}}',9.43763,180512477,43056,NULL,'2023-08-27 18:44:24',1693161864,NULL),(1877081327,31142852,1,3552679,1,1,1,'A',1,0.903509,103,588607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 228}}',16.6993,180511203,116437,NULL,'2023-08-27 17:08:27',1693156107,NULL),(2600271347,31143773,1,521458,1,1,1,'D',1,0.453089,16,21521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 174, \"great\": 133}, \"maximum_statistics\": {\"great\": 437}}',0.135509,183372772,66310,NULL,'2024-03-31 21:48:08',1711921688,NULL),(1877857598,31143773,1,3272776,1,1,1,'D',1,0.55,57,48351,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 116, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',0.506013,181701403,66590,NULL,'2023-11-22 21:52:33',1700689953,NULL),(1873232960,31143773,1,41139,0,1,1,'D',1,0.561728,62,48919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 202, \"great\": 282}, \"maximum_statistics\": {\"great\": 648}}',0.712142,174967572,165560,NULL,'2022-10-07 20:50:02',1665175802,NULL),(1877382382,31143773,1,3272773,1,1,1,'D',1,0.633229,22,74374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 74, \"great\": 159, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',1.38749,180973159,66274,NULL,'2023-09-28 06:19:41',1695881981,NULL),(1873276101,31143773,1,3248846,0,1,1,'C',1,0.790146,46,177266,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 186}, \"maximum_statistics\": {\"great\": 274}}',6.68186,174967645,91388,NULL,'2022-10-07 20:54:01',1665176041,NULL),(1873276153,31143773,1,3248846,1,1,1,'B',1,0.85219,79,456339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 208}, \"maximum_statistics\": {\"great\": 274}}',13.1587,174989372,120132,NULL,'2022-10-08 20:48:32',1665262112,NULL),(1872724144,31145756,1,1837012,0,1,1,'B',1,0.82948,56,385383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 173}}',8.62024,174191593,62809,NULL,'2022-08-27 04:48:35',1661575715,NULL),(1874216558,31146209,1,1947303,1,1,1,'C',1,0.763393,83,310905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 28, \"great\": 205}, \"maximum_statistics\": {\"great\": 336}}',5.87889,176353485,158768,NULL,'2022-12-21 16:10:56',1671639056,NULL),(1873476424,31147811,1,3542047,1,1,1,'D',1,0.513489,26,35506,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 195, \"great\": 210}, \"maximum_statistics\": {\"great\": 556}}',0.263354,175250488,99486,NULL,'2022-10-23 04:39:58',1666499998,NULL),(1873665966,31147811,1,322722,0,1,1,'D',1,0.654018,49,123355,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 46, \"great\": 115, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',1.00709,175553517,168262,NULL,'2022-11-08 04:19:25',1667881165,NULL),(1873593145,31147811,1,487707,0,1,1,'B',1,0.850575,33,240168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',6.48299,175553533,28260,NULL,'2022-11-08 04:21:15',1667881275,NULL),(1877863296,31148516,1,2162596,0,1,1,'C',1,0.705263,26,204832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 95}}',1.36929,181713565,21604,NULL,'2023-11-23 21:53:00',1700776380,NULL),(1872792291,31150674,1,2879863,0,1,1,'C',1,0.782609,79,348723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 115}}',4.8959,174223561,45113,NULL,'2022-08-28 18:17:12',1661710632,NULL),(1874212490,31150683,1,3865759,1,1,1,'B',1,0.842767,88,482494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 159}}',10.2421,176273530,81700,NULL,'2022-12-17 11:09:27',1671275367,NULL),(1872968800,31151110,1,1837012,0,1,1,'C',1,0.757225,53,275011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 173}}',4.12132,174625035,53967,NULL,'2022-09-19 16:24:07',1663604647,NULL),(1872726398,31151831,1,1837012,0,1,1,'C',1,0.771676,62,141602,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 113}, \"maximum_statistics\": {\"great\": 173}}',3.91979,174203850,48407,NULL,'2022-08-27 18:42:26',1661625746,NULL),(1875816159,31154940,1,1837012,0,1,1,'C',1,0.716763,28,233986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 27, \"great\": 102, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 173}}',2.38685,178645460,54973,NULL,'2023-04-30 01:46:11',1682819171,NULL),(1875770127,31154940,1,1774604,0,1,1,'C',1,0.773639,138,342872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 226, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',5.52307,178645605,152541,NULL,'2023-04-30 02:01:09',1682820069,NULL),(1872727206,31155557,1,1837012,0,1,1,'C',1,0.705202,45,207272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 173}}',2.39556,174210727,46244,NULL,'2022-08-28 03:52:14',1661658734,NULL),(1872824617,31155964,1,2156727,0,1,1,'B',1,0.883333,149,529378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 244}, \"maximum_statistics\": {\"great\": 300}}',17.7419,174338592,167362,NULL,'2022-09-03 22:08:27',1662242907,NULL),(1872729813,31157039,1,1837012,0,1,1,'C',1,0.739884,43,246076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 173}}',3.62964,174230183,48545,NULL,'2022-08-29 02:41:11',1661740871,NULL),(1872802713,31157039,1,1774604,0,1,1,'C',1,0.795129,72,339172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',6.72763,174230231,115282,NULL,'2022-08-29 02:45:09',1661741109,NULL),(1872738672,31157131,1,970928,0,1,1,'D',1,0.535714,10,119136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 28}}',0.085155,174235184,60060,NULL,'2022-08-29 10:23:44',1661768624,NULL),(1872870579,31157131,1,55882,0,1,1,'D',1,0.655172,8,250942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',0.376383,174456697,85110,NULL,'2022-09-10 13:24:45',1662816285,NULL),(1872888429,31157131,1,969667,0,1,1,'D',1,0.608209,23,185489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 56}, \"maximum_statistics\": {\"great\": 134}}',0.68224,174456823,115262,NULL,'2022-09-10 13:30:22',1662816622,NULL),(1873617083,31157131,1,206985,0,1,1,'D',1,0.645401,40,204967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 64, \"great\": 162, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 337}}',1.19201,175459302,209860,NULL,'2022-11-03 09:51:58',1667469118,NULL),(1872897003,31157131,1,2823272,1,1,1,'D',1,0.657303,34,164049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 38, \"great\": 94}, \"maximum_statistics\": {\"great\": 178}}',1.44383,174305881,49752,NULL,'2022-09-02 09:59:30',1662112770,NULL),(1872845040,31157131,1,2202126,0,1,1,'C',1,0.706573,49,300861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 213}}',1.95291,174456782,195073,NULL,'2022-09-10 13:28:28',1662816508,NULL),(1872727447,31157187,1,1837012,0,1,1,'B',1,0.812139,35,350682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 125, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',6.78838,174214112,57367,NULL,'2022-08-28 08:28:55',1661675335,NULL),(2254136819,31157283,1,174918,1,1,1,'D',1,0.643443,29,230764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 60}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',0.796706,182520467,77971,NULL,'2024-01-24 16:41:48',1706114508,NULL),(2268836320,31157283,1,1981516,0,1,1,'B',1,0.896341,64,529809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 164}}',11.3039,182615740,67262,NULL,'2024-01-31 21:38:58',1706737138,NULL),(1872725835,31157656,1,1363451,1,1,1,'B',1,0.841241,151,543987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 197, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 274}}',9.52103,174219885,232334,NULL,'2022-08-28 14:44:29',1661697869,NULL),(1872728136,31160117,1,1837012,0,1,1,'C',1,0.783237,35,301888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 109}, \"maximum_statistics\": {\"great\": 173}}',6.13847,174220515,51544,NULL,'2022-08-28 15:20:13',1661700013,NULL),(1872801691,31160117,1,1774604,0,1,1,'B',1,0.893983,211,587568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',19.8907,174220630,224591,NULL,'2022-08-28 15:26:19',1661700379,NULL),(1872942743,31160335,1,3553429,0,1,1,'B',1,0.821429,37,354637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 126}}',5.71512,174402218,37260,NULL,'2022-09-07 12:55:32',1662555332,NULL),(1872938307,31160335,1,3416697,0,1,1,'B',1,0.823171,81,524312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 82}}',6.37356,174418961,39691,NULL,'2022-09-08 13:04:42',1662642282,NULL),(1872913109,31160335,1,3147877,0,1,1,'B',1,0.839695,106,383857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 131}}',7.36944,174419000,55788,NULL,'2022-09-08 13:06:45',1662642405,NULL),(1872883415,31160335,1,1929140,0,1,1,'C',1,0.785211,70,312222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 27, \"great\": 270}, \"maximum_statistics\": {\"great\": 426}}',7.89954,174402338,142016,NULL,'2022-09-07 13:03:02',1662555782,NULL),(1872728152,31160378,1,1837012,0,1,1,'C',1,0.789017,46,311610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 118}, \"maximum_statistics\": {\"great\": 173}}',5.45489,174221109,52862,NULL,'2022-08-28 15:52:13',1661701933,NULL),(1872801784,31160378,1,1774604,0,1,1,'B',1,0.820917,61,389192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',10.6279,174221468,131906,NULL,'2022-08-28 16:11:49',1661703109,NULL),(1877212969,31160650,1,3860778,1,1,1,'B',1,0.80599,107,369644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 264}, \"maximum_statistics\": {\"great\": 384}}',11.3932,180802278,181872,NULL,'2023-09-16 08:02:56',1694851376,NULL),(1877176379,31160650,1,971830,1,1,1,'A',1,0.909091,43,514835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 88}}',13.5491,180802323,48688,NULL,'2023-09-16 08:07:18',1694851638,NULL),(1874501328,31160650,1,1774604,0,1,1,'A',1,0.929799,315,703213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',25.0013,176831464,279126,NULL,'2023-01-15 19:03:06',1673809386,NULL),(1872728434,31161302,1,1837012,0,1,1,'B',1,0.820809,51,362398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 130}, \"maximum_statistics\": {\"great\": 173}}',7.10764,174222884,57056,NULL,'2022-08-28 17:34:29',1661708069,NULL),(1873199523,31161302,1,3698281,1,1,1,'B',1,0.848485,68,479333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 99}}',8.78147,174735235,42662,NULL,'2022-09-25 22:15:54',1664144154,NULL),(1873107534,31161302,1,892534,0,1,1,'B',1,0.898876,53,615593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 89}}',9.88148,174737482,130468,NULL,'2022-09-26 02:36:44',1664159804,NULL),(1873110160,31161302,1,2293451,1,1,1,'A',1,0.920659,205,663954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 286}, \"maximum_statistics\": {\"great\": 334}}',35.3896,174737557,264534,NULL,'2022-09-26 02:44:27',1664160267,NULL),(1872800889,31163651,1,1937980,0,1,1,'B',1,0.818182,58,197429,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 282, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',8.85231,174227210,125374,NULL,'2022-08-28 22:13:18',1661724798,NULL),(1872892378,31166423,1,1937980,0,1,1,'B',1,0.854278,99,462825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 292}, \"maximum_statistics\": {\"great\": 374}}',13.793,174306104,164253,NULL,'2022-09-02 10:20:12',1662114012,NULL),(2944706211,31166423,1,1932035,0,1,1,'B',1,0.814262,118,393870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 53, \"great\": 432}, \"maximum_statistics\": {\"great\": 603}}',16.1637,184177225,275504,NULL,'2024-06-05 03:44:28',1717559068,NULL),(1875302290,31167106,1,1228199,0,1,1,'B',1,0.838235,32,482003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',4.7499,177914954,19854,NULL,'2023-03-18 12:49:21',1679143761,NULL),(1872733696,31167198,1,1837012,0,1,1,'D',1,0.676301,42,193494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 87, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 173}}',1.60926,174252731,52672,NULL,'2022-08-30 09:52:39',1661853159,NULL),(1872803528,31168163,1,1774604,0,1,1,'C',1,0.753582,54,278498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 217}, \"maximum_statistics\": {\"great\": 349}}',4.3943,174236750,104483,NULL,'2022-08-29 12:22:32',1661775752,NULL),(1872801837,31168163,1,1937980,0,1,1,'B',1,0.858289,138,475034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 289}, \"maximum_statistics\": {\"great\": 374}}',15.1932,174236978,170729,NULL,'2022-08-29 12:38:26',1661776706,NULL),(2946978485,31168259,1,4112206,1,1,1,'B',1,0.821569,97,185957,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 255}}',10.7928,184183256,99546,NULL,'2024-06-05 15:04:42',1717599882,NULL),(1872814743,31169338,1,3689485,0,1,1,'C',1,0.768868,37,297071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 106}}',4.27234,174253887,33237,NULL,'2022-08-30 11:21:14',1661858474,NULL),(1872757617,31169338,1,3479382,0,1,1,'C',1,0.775862,86,335931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 261}}',5.37911,174241230,97242,NULL,'2022-08-29 17:10:14',1661793014,NULL),(1872770585,31169338,1,3598261,0,1,1,'B',1,0.805243,27,334204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 181}, \"maximum_statistics\": {\"great\": 267}}',8.13114,174254830,77869,NULL,'2022-08-30 12:26:23',1661862383,NULL),(1877440957,31172637,1,2403588,0,1,1,'C',1,0.740876,28,259272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 137}}',2.7436,181027441,37531,NULL,'2023-10-02 02:25:46',1696213546,NULL),(1872828866,31173193,1,2162146,0,1,1,'D',1,0.48433,15,55083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 111, \"great\": 100}, \"maximum_statistics\": {\"great\": 351}}',0.148277,174282654,64096,NULL,'2022-09-01 00:15:57',1661991357,NULL),(1872901442,31173193,1,1442774,0,1,1,'D',1,0.679426,25,179079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 29, \"great\": 104}, \"maximum_statistics\": {\"great\": 209}}',1.98474,174282672,47408,NULL,'2022-09-01 00:17:47',1661991467,NULL),(1874273057,31173193,1,1582611,0,1,1,'C',1,0.737179,98,251191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 47, \"great\": 232}, \"maximum_statistics\": {\"great\": 390}}',3.58427,176472799,165940,NULL,'2022-12-27 18:28:12',1672165692,NULL),(1872856223,31173193,1,1640288,0,1,1,'B',1,0.814815,70,401468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 81}}',5.12797,174282575,119952,NULL,'2022-09-01 00:07:42',1661990862,NULL),(1872835068,31173193,1,1582810,0,1,1,'C',1,0.754209,67,282277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 20, \"great\": 171}, \"maximum_statistics\": {\"great\": 297}}',6.16583,174282715,107895,NULL,'2022-09-01 00:21:14',1661991674,NULL),(1874402314,31173193,1,1582617,0,1,1,'B',1,0.820285,129,435134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 194}, \"maximum_statistics\": {\"great\": 281}}',8.61505,176588661,253290,NULL,'2023-01-02 20:54:57',1672692897,NULL),(1873727085,31173193,1,1937980,0,1,1,'C',1,0.786096,103,356782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 236}, \"maximum_statistics\": {\"great\": 374}}',8.8695,175688252,155679,NULL,'2022-11-15 03:37:47',1668483467,NULL),(1872894599,31173193,1,1442771,0,1,1,'B',1,0.880208,96,480129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',9.11168,174282597,61459,NULL,'2022-09-01 00:10:07',1661991007,NULL),(1875786539,31173193,1,1774604,0,1,1,'B',1,0.881089,107,511746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',16.3415,178775498,162189,NULL,'2023-05-07 23:01:27',1683500487,NULL),(1872956794,31175489,1,3603346,1,1,1,'C',1,0.72093,51,253742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 105}, \"maximum_statistics\": {\"great\": 172}}',4.43408,174519431,53722,NULL,'2022-09-13 23:52:27',1663113147,NULL),(1872691784,31175489,1,1774604,0,1,1,'B',1,0.836676,39,399161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 49, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',8.94158,174265426,115682,NULL,'2022-08-31 00:37:09',1661906229,NULL),(1872699119,31175489,1,2413225,1,1,1,'B',1,0.833333,65,404540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 354}}',14.0716,174265170,126642,NULL,'2022-08-31 00:15:52',1661904952,NULL),(1872735816,31175489,1,1837012,0,1,1,'A',1,0.907514,113,610882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 173}}',15.854,174265361,115121,NULL,'2022-08-31 00:32:11',1661905931,NULL),(1873006857,31175489,1,1932035,0,1,1,'B',1,0.859867,64,448658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 64, \"great\": 498, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 603}}',20.8169,174519353,237116,NULL,'2022-09-13 23:44:13',1663112653,NULL),(1872862555,31175489,1,3673192,1,1,1,'B',1,0.85687,104,486807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',21.5115,174285194,118210,NULL,'2022-09-01 04:19:14',1662005954,NULL),(1872893808,31175489,1,3603345,1,1,1,'S',1,0.974453,137,863040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',53.6229,174430596,116432,NULL,'2022-09-09 04:19:04',1662697144,NULL),(3141744731,31175582,1,65419,1,1,1,'D',1,0.506757,11,111182,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 26, \"great\": 27, \"ignore_hit\": 47, \"ignore_miss\": 254, \"large_bonus\": 2, \"small_bonus\": 254}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 47, \"large_bonus\": 15, \"small_bonus\": 495}}',0.0794264,NULL,0,'2024-07-11 13:46:00','2024-07-11 13:48:05',1720705685,7596),(1874488831,31175925,1,3602493,1,1,1,'C',1,0.711712,48,254242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 111}}',3.70055,176799550,33514,NULL,'2023-01-14 07:34:54',1673681694,NULL),(1874576236,31175925,1,3942564,0,1,1,'C',1,0.799197,47,337538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 33, \"great\": 182}, \"maximum_statistics\": {\"great\": 249}}',8.48848,176840865,79948,NULL,'2023-01-16 09:43:37',1673862217,NULL),(1872770652,31175925,1,3598261,1,1,1,'B',1,0.859551,161,493409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 267}}',14.8857,174267959,147984,NULL,'2022-08-31 04:51:18',1661921478,NULL),(1874578774,31175925,1,3942565,0,1,1,'A',1,0.919847,76,592186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 131}}',17.0919,176799404,59692,NULL,'2023-01-14 07:22:53',1673680973,NULL),(1872854681,31177167,1,494457,0,1,1,'A',1,0.907216,38,530768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 97}}',10.5414,174285602,40046,NULL,'2022-09-01 05:01:29',1662008489,NULL),(1874727426,31177847,1,2443644,0,1,1,'C',1,0.732246,47,125029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 92, \"great\": 334}, \"maximum_statistics\": {\"great\": 521}}',7.23491,176995032,137652,NULL,'2023-01-25 02:31:43',1674613903,NULL),(1873069294,31177847,1,3594634,1,1,1,'B',1,0.81017,85,186225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 217, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 295}}',13.017,174562860,99250,NULL,'2022-09-16 14:22:22',1663338142,NULL),(1878041547,31177847,1,3887191,1,1,1,'B',1,0.810403,54,368570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 219}, \"maximum_statistics\": {\"great\": 298}}',13.6558,181851023,105300,NULL,'2023-12-04 14:59:04',1701701944,NULL),(1874764183,31177847,1,3251997,1,1,1,'B',1,0.850416,91,453987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 279}, \"maximum_statistics\": {\"great\": 361}}',22.2563,177314879,169606,NULL,'2023-02-12 02:46:07',1676169967,NULL),(1874851807,31177847,1,3068731,0,1,1,'B',1,0.840426,129,429186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 64, \"great\": 544}, \"maximum_statistics\": {\"great\": 705}}',30.0965,177319963,301150,NULL,'2023-02-12 09:46:03',1676195163,NULL),(1874853690,31177847,1,3773421,1,1,1,'B',1,0.861204,130,475770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 48, \"great\": 480}, \"maximum_statistics\": {\"great\": 598}}',35.1364,177191091,282866,NULL,'2023-02-05 01:44:47',1675561487,NULL),(1874825771,31177847,1,2105907,1,1,1,'A',1,0.902887,136,572410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 326}, \"maximum_statistics\": {\"great\": 381}}',38.2516,177191221,249808,NULL,'2023-02-05 01:54:34',1675562074,NULL),(1874898917,31177847,1,2563725,0,1,1,'A',1,0.944575,236,727544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 388}, \"maximum_statistics\": {\"great\": 424}}',63.417,177436339,364894,NULL,'2023-02-19 02:36:47',1676774207,NULL),(1874951055,31177847,1,3584157,1,1,1,'A',1,0.968889,323,829159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 423}, \"maximum_statistics\": {\"great\": 450}}',63.5533,177417797,435996,NULL,'2023-02-18 06:52:02',1676703122,NULL),(1874907240,31177847,1,3257913,1,1,1,'A',1,0.920264,344,639251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 731}, \"maximum_statistics\": {\"great\": 834}}',69.5248,177385436,601604,NULL,'2023-02-16 12:01:46',1676548906,NULL),(1874868692,31177847,1,3802649,1,1,1,'A',1,0.954774,302,758074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 367}, \"maximum_statistics\": {\"great\": 398}}',71.0627,177479825,331724,NULL,'2023-02-21 13:05:26',1676984726,NULL),(2251220416,31177847,1,3077534,1,1,1,'A',1,0.933781,342,710749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 463}, \"maximum_statistics\": {\"great\": 521}}',74.3142,182464170,426306,NULL,'2024-01-20 09:34:52',1705743292,NULL),(1874958256,31177847,1,3594634,1,1,1,'S',1,0.974576,295,849691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 280}, \"maximum_statistics\": {\"great\": 295}}',76.1444,177426786,295840,NULL,'2023-02-18 16:13:56',1676736836,NULL),(1875063404,31177847,1,1575582,1,1,1,'A',1,0.943878,333,758156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 349}, \"maximum_statistics\": {\"great\": 392, \"legacy_combo_increase\": 2}}',82.7999,177587839,385074,NULL,'2023-02-27 11:15:31',1677496531,NULL),(1873345935,31178919,1,161274,0,1,1,'B',1,0.837008,204,230956,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 504, \"miss\": 125, \"great\": 1684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2313}}',63.8516,175105673,967152,NULL,'2022-10-15 12:08:00',1665835680,NULL),(1874331673,31178919,1,435822,0,1,1,'A',1,0.927858,546,719576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 30, \"great\": 1400, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1601}}',168.329,176404488,1459702,NULL,'2022-12-24 04:23:32',1671855812,NULL),(1872736286,31185147,1,1837012,0,1,1,'D',1,0.450867,16,20459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 55, \"great\": 38}, \"maximum_statistics\": {\"great\": 173}}',0.053767,174268061,25722,NULL,'2022-08-31 05:03:40',1661922220,NULL),(1872736334,31185243,1,1837012,0,1,1,'B',1,0.864162,75,453849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 173}}',11.8054,174268416,70636,NULL,'2022-08-31 05:45:01',1661924701,NULL),(1872719397,31185243,1,2460634,1,1,1,'B',1,0.885309,151,549039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 15, \"great\": 314}, \"maximum_statistics\": {\"great\": 388}}',21.2523,174275711,215758,NULL,'2022-08-31 15:11:27',1661958687,NULL),(1872829188,31185301,1,404580,0,1,1,'D',1,0.625,22,152101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 42}, \"maximum_statistics\": {\"great\": 96}}',0.528035,174308481,23160,NULL,'2022-09-02 12:52:48',1662123168,NULL),(1875738693,31185325,1,1937980,0,1,1,'B',1,0.828877,61,397612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 275}, \"maximum_statistics\": {\"great\": 374}}',11.0815,178531593,134829,NULL,'2023-04-22 18:40:39',1682188839,NULL),(1875676679,31185325,1,1837012,0,1,1,'B',1,0.872832,61,460119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 173}}',12.8748,178594306,66010,NULL,'2023-04-26 18:35:19',1682534119,NULL),(1877066565,31185325,1,3186103,1,1,1,'A',1,0.920561,321,706401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 270}, \"maximum_statistics\": {\"great\": 321}}',26.1561,180478528,290370,NULL,'2023-08-25 15:23:32',1692977012,NULL),(2329285562,31185325,1,4215283,1,1,1,'S',1,0.97931,145,827219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',35.2993,182752995,134282,NULL,'2024-02-11 17:47:05',1707673625,NULL),(1873976336,31187786,1,3068729,0,1,1,'B',1,0.824689,65,383592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 60, \"great\": 373}, \"maximum_statistics\": {\"great\": 482}}',13.2746,176043379,171780,NULL,'2022-12-04 15:56:48',1670169408,NULL),(1872921995,31188794,1,1774604,0,1,1,'C',1,0.776504,43,305523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 224, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',5.9089,174338790,103912,NULL,'2022-09-03 22:23:11',1662243791,NULL),(1872915030,31191663,1,739016,0,1,1,'B',1,0.803797,72,427193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 79}}',4.80843,174288597,31353,NULL,'2022-09-01 10:18:58',1662027538,NULL),(1874370305,31194120,1,1774604,0,1,1,'B',1,0.896848,190,587739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',19.575,176670247,218484,NULL,'2023-01-07 05:51:33',1673070693,NULL),(1874398535,31194120,1,1837012,0,1,1,'A',1,0.953757,114,680977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',26.6338,176670206,101720,NULL,'2023-01-07 05:47:31',1673070451,NULL),(1874869739,31194120,1,1937980,0,1,1,'A',1,0.929144,143,672802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 330}, \"maximum_statistics\": {\"great\": 374}}',28.7815,177334224,248119,NULL,'2023-02-13 03:05:20',1676257520,NULL),(1872819868,31195338,1,3210096,0,1,1,'S',1,0.970149,67,831136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',17.9782,174338318,32971,NULL,'2022-09-03 21:48:12',1662241692,NULL),(1872890227,31197488,1,979324,1,1,1,'C',1,0.766129,27,385610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',NULL,174295632,71248,NULL,'2022-09-01 18:05:58',1662055558,NULL),(1872853219,31197488,1,2479339,1,1,1,'D',1,0.506873,38,65450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 97, \"great\": 101}, \"maximum_statistics\": {\"great\": 291}}',0.192795,174334375,51866,NULL,'2022-09-03 17:31:01',1662226261,NULL),(1872874188,31197488,1,2780595,1,1,1,'D',1,0.558929,26,89312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 70, \"great\": 103}, \"maximum_statistics\": {\"great\": 280}}',0.420359,174294447,65979,NULL,'2022-09-01 16:41:19',1662050479,NULL),(1872883844,31197488,1,1931165,1,1,1,'D',1,0.606145,27,118743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 83}, \"maximum_statistics\": {\"great\": 179}}',0.655022,174444424,52650,NULL,'2022-09-09 21:45:51',1662759951,NULL),(1872869178,31197488,1,54480,1,1,1,'D',1,0.625786,21,192581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 77}, \"maximum_statistics\": {\"great\": 159}}',0.833452,174356654,84274,NULL,'2022-09-04 18:46:32',1662317192,NULL),(1872924369,31197488,1,106125,0,1,1,'D',1,0.626154,46,133470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 78, \"great\": 160}, \"maximum_statistics\": {\"great\": 325}}',0.865978,174295220,106071,NULL,'2022-09-01 17:37:43',1662053863,NULL),(1873466931,31197488,1,1846053,1,1,1,'D',1,0.67284,36,319746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 81}}',1.08188,175260823,77369,NULL,'2022-10-23 16:28:22',1666542502,NULL),(1872828369,31197488,1,2951371,1,1,1,'D',1,0.683099,38,241985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 72}, \"maximum_statistics\": {\"great\": 142}}',1.76182,174330054,72822,NULL,'2022-09-03 13:40:04',1662212404,NULL),(1872841310,31197488,1,1837012,0,1,1,'D',1,0.693642,26,192939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 96}, \"maximum_statistics\": {\"great\": 173}}',1.82837,174291537,41986,NULL,'2022-09-01 13:45:19',1662039919,NULL),(1872938715,31197488,1,3206351,1,1,1,'C',1,0.725191,39,249237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 76}, \"maximum_statistics\": {\"great\": 131}}',2.19144,174293564,62676,NULL,'2022-09-01 15:50:00',1662047400,NULL),(1872834822,31197488,1,25318,1,1,1,'C',1,0.704545,43,263887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 76}, \"maximum_statistics\": {\"great\": 154}}',2.79949,174312149,166674,NULL,'2022-09-02 16:21:42',1662135702,NULL),(1872830032,31197488,1,18875,0,1,1,'C',1,0.785714,39,450861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 56}}',3.03516,174295063,90780,NULL,'2022-09-01 17:24:37',1662053077,NULL),(1872945939,31197488,1,3750328,1,1,1,'C',1,0.73913,25,249202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 115}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',3.13062,174292111,51978,NULL,'2022-09-01 14:20:31',1662042031,NULL),(1872829945,31197488,1,18874,0,1,1,'C',1,0.706452,46,278535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 78}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',3.35062,174295026,97182,NULL,'2022-09-01 17:22:14',1662052934,NULL),(1873554792,31197488,1,3483908,0,1,1,'C',1,0.712617,70,242731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 21, \"great\": 112}, \"maximum_statistics\": {\"great\": 214}}',3.64946,175261219,63770,NULL,'2022-10-23 16:52:10',1666543930,NULL),(1872867379,31197488,1,52012,0,1,1,'C',1,0.781553,53,311750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 103}}',4.01199,174307394,70334,NULL,'2022-09-02 11:42:57',1662118977,NULL),(1872832904,31197488,1,1261691,0,1,1,'C',1,0.794304,53,373808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 110}, \"maximum_statistics\": {\"great\": 158}}',5.06263,174308309,91233,NULL,'2022-09-02 12:41:53',1662122513,NULL),(1872932080,31197488,1,1954913,0,1,1,'C',1,0.738994,60,267642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 159}}',5.21895,174330099,48015,NULL,'2022-09-03 13:42:18',1662212538,NULL),(1872832485,31197488,1,2165189,1,1,1,'C',1,0.766749,64,301396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 47, \"great\": 262}, \"maximum_statistics\": {\"great\": 403}}',5.75968,174328561,163547,NULL,'2022-09-03 12:22:33',1662207753,NULL),(1872890005,31197488,1,1715243,0,1,1,'C',1,0.793333,38,312877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 108}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',5.8739,174334608,53380,NULL,'2022-09-03 17:45:36',1662227136,NULL),(1874715549,31197488,1,3957047,1,1,1,'B',1,0.821138,45,390124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 92}, \"maximum_statistics\": {\"great\": 123}}',5.94217,177037501,47121,NULL,'2023-01-27 15:02:30',1674831750,NULL),(1872937033,31197488,1,2879863,0,1,1,'B',1,0.808696,33,345769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 115}}',5.95405,174424498,36502,NULL,'2022-09-08 18:57:00',1662663420,NULL),(1872870362,31197488,1,908097,1,1,1,'C',1,0.700549,56,216983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 44, \"great\": 190}, \"maximum_statistics\": {\"great\": 364}}',5.99211,174336248,113598,NULL,'2022-09-03 19:23:58',1662233038,NULL),(1872852409,31197488,1,3460107,1,1,1,'C',1,0.719048,50,245327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 48, \"great\": 232}, \"maximum_statistics\": {\"great\": 420}}',6.04935,174336219,131619,NULL,'2022-09-03 19:22:11',1662232931,NULL),(1872863907,31197488,1,1650969,0,1,1,'C',1,0.71871,79,233964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 83, \"great\": 422}, \"maximum_statistics\": {\"great\": 775}}',6.48698,174328737,251768,NULL,'2022-09-03 12:32:57',1662208377,NULL),(1872825116,31197488,1,4009,1,1,1,'C',1,0.762346,26,271069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 97}, \"maximum_statistics\": {\"great\": 162}}',6.70649,174314028,68642,NULL,'2022-09-02 18:29:25',1662143365,NULL),(1872854928,31197488,1,1347435,0,1,1,'C',1,0.77027,58,281351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 111}}',6.73218,174348892,53626,NULL,'2022-09-04 11:14:57',1662290097,NULL),(1872826625,31197488,1,12463,1,1,1,'C',1,0.774545,120,351821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',6.77762,174312397,134680,NULL,'2022-09-02 16:36:12',1662136572,NULL),(1872855484,31197488,1,3584411,0,1,1,'B',1,0.8375,44,420245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 120}}',7.66138,174314949,50096,NULL,'2022-09-02 19:33:40',1662147220,NULL),(1872912474,31197488,1,94095,1,1,1,'C',1,0.713483,48,233966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 35, \"great\": 187}, \"maximum_statistics\": {\"great\": 356}}',7.78088,174355965,117564,NULL,'2022-09-04 18:04:36',1662314676,NULL),(1874337823,31197488,1,1967656,0,1,1,'B',1,0.812102,66,387235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 314}}',8.09662,176505600,144743,NULL,'2022-12-29 12:34:37',1672317277,NULL),(1873535143,31197488,1,3598261,0,1,1,'B',1,0.822097,49,365227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 198}, \"maximum_statistics\": {\"great\": 267}}',8.27054,175395733,84379,NULL,'2022-10-30 18:20:20',1667154020,NULL),(1872894295,31197488,1,2328356,1,1,1,'C',1,0.773321,69,300292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 51, \"great\": 344}, \"maximum_statistics\": {\"great\": 536}}',8.41733,174313959,173401,NULL,'2022-09-02 18:24:19',1662143059,NULL),(1872928574,31197488,1,3407945,1,1,1,'B',1,0.830189,78,424039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 212}}',8.65648,174356722,80115,NULL,'2022-09-04 18:50:21',1662317421,NULL),(1872917280,31197488,1,302030,1,1,1,'C',1,0.769417,54,315699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 206}}',8.66649,174336617,114593,NULL,'2022-09-03 19:46:52',1662234412,NULL),(1872822984,31197488,1,3555433,1,1,1,'C',1,0.712871,39,227668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 48, \"great\": 220}, \"maximum_statistics\": {\"great\": 404}}',8.69917,174314426,108062,NULL,'2022-09-02 18:57:53',1662145073,NULL),(1872826646,31197488,1,12464,1,1,1,'C',1,0.748219,142,298101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 32, \"great\": 241}, \"maximum_statistics\": {\"great\": 421}}',8.9871,174312480,187080,NULL,'2022-09-02 16:42:05',1662136925,NULL),(1872829058,31197488,1,2953332,1,1,1,'B',1,0.839535,57,401181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 215}}',9.17549,174293484,83792,NULL,'2022-09-01 15:44:49',1662047089,NULL),(1872842890,31197488,1,3575066,1,1,1,'B',1,0.815068,71,344851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 146}}',10.0356,174336134,65932,NULL,'2022-09-03 19:16:58',1662232618,NULL),(1872873461,31197488,1,2780435,1,1,1,'B',1,0.856557,94,525189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 122}}',10.0835,174315102,106778,NULL,'2022-09-02 19:46:06',1662147966,NULL),(1872905089,31197488,1,85496,0,1,1,'B',1,0.836364,125,442902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 165}}',10.6071,174337921,229090,NULL,'2022-09-03 21:21:43',1662240103,NULL),(1872879164,31197488,1,3600790,1,1,1,'C',1,0.728947,49,268092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 190}}',11.2102,174314873,63426,NULL,'2022-09-02 19:28:23',1662146903,NULL),(1872878381,31197488,1,936962,0,1,1,'B',1,0.871287,54,494011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 79}, \"maximum_statistics\": {\"great\": 101}}',11.3863,174350069,43397,NULL,'2022-09-04 12:25:20',1662294320,NULL),(1872906619,31197488,1,277212,0,1,1,'B',1,0.852459,95,520244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 181}, \"maximum_statistics\": {\"great\": 244}}',11.5115,174336427,395203,NULL,'2022-09-03 19:34:27',1662233667,NULL),(1872832460,31197488,1,2433104,0,1,1,'B',1,0.831288,56,411611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 163}}',11.6263,174350790,71540,NULL,'2022-09-04 13:07:55',1662296875,NULL),(1872822145,31197488,1,3555432,1,1,1,'C',1,0.74918,39,271410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 175}, \"maximum_statistics\": {\"great\": 305}}',11.6749,174314450,86762,NULL,'2022-09-02 18:59:30',1662145170,NULL),(1872848833,31197488,1,170544,1,1,1,'C',1,0.775093,110,338397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 18, \"great\": 166}, \"maximum_statistics\": {\"great\": 269}}',11.7468,174314119,122930,NULL,'2022-09-02 18:35:06',1662143706,NULL),(1872945226,31197488,1,3748120,1,1,1,'C',1,0.770349,42,287779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 54, \"great\": 426}, \"maximum_statistics\": {\"great\": 688}}',11.8345,174315761,198252,NULL,'2022-09-02 20:29:38',1662150578,NULL),(1872833694,31197488,1,1262271,0,1,1,'B',1,0.876984,77,552964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 126}}',12.1858,174308266,111738,NULL,'2022-09-02 12:40:12',1662122412,NULL),(1872826213,31197488,1,10819,0,1,1,'C',1,0.767176,45,284899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 30, \"great\": 240}, \"maximum_statistics\": {\"great\": 393}}',12.3852,174337477,149130,NULL,'2022-09-03 20:48:25',1662238105,NULL),(1872921571,31197488,1,103440,0,1,1,'C',1,0.792398,77,347092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 11, \"great\": 211}, \"maximum_statistics\": {\"great\": 342}}',12.5515,174313477,168891,NULL,'2022-09-02 17:46:40',1662140800,NULL),(1872862110,31197488,1,1650967,0,1,1,'A',1,0.900485,113,597852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 168}, \"maximum_statistics\": {\"great\": 206}}',12.5838,174328807,257389,NULL,'2022-09-03 12:36:46',1662208606,NULL),(1872913787,31197488,1,289089,0,1,1,'B',1,0.85274,51,436694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',12.7939,174336757,91812,NULL,'2022-09-03 19:56:35',1662234995,NULL),(1872929502,31197488,1,1122507,1,1,1,'B',1,0.833876,127,454123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 307}}',13.0034,174347867,235720,NULL,'2022-09-04 10:06:33',1662285993,NULL),(1872852710,31197488,1,43525,0,1,1,'C',1,0.774854,100,368222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 207}, \"maximum_statistics\": {\"great\": 342}}',13.1278,174337539,197464,NULL,'2022-09-03 20:53:35',1662238415,NULL),(1872834630,31197488,1,24752,0,1,1,'B',1,0.804762,55,329409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 210}}',13.5839,174355922,83380,NULL,'2022-09-04 18:01:50',1662314510,NULL),(1872891164,31197488,1,3689486,1,1,1,'C',1,0.756338,31,273856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 32, \"great\": 214}, \"maximum_statistics\": {\"great\": 355}}',14.2394,174314581,99488,NULL,'2022-09-02 19:08:20',1662145700,NULL),(1873481754,31197488,1,987802,1,1,1,'B',1,0.872449,50,471095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 235}, \"maximum_statistics\": {\"great\": 294}}',14.5165,175395669,130910,NULL,'2022-10-30 18:17:20',1667153840,NULL),(1872825119,31197488,1,4010,1,1,1,'C',1,0.796209,87,321544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 211}}',14.9311,174314100,117260,NULL,'2022-09-02 18:33:21',1662143601,NULL),(1872920122,31197488,1,3533417,1,1,1,'B',1,0.897368,68,580731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 190}}',15.212,174334756,122877,NULL,'2022-09-03 17:54:19',1662227659,NULL),(1873520320,31197488,1,2949881,0,1,1,'B',1,0.875479,109,533185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 261}}',15.3381,175261749,150197,NULL,'2022-10-23 17:22:37',1666545757,NULL),(1872838807,31197488,1,28894,0,1,1,'B',1,0.844037,102,489264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 109}}',15.6439,174337596,83580,NULL,'2022-09-03 20:57:55',1662238675,NULL),(1872844808,31197488,1,167013,0,1,1,'B',1,0.83574,179,481092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 277}}',16.0201,174337877,353946,NULL,'2022-09-03 21:18:34',1662239914,NULL),(1872919353,31197488,1,100613,0,1,1,'B',1,0.830044,99,406939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 321}, \"maximum_statistics\": {\"great\": 456}}',16.5355,174337824,207639,NULL,'2022-09-03 21:14:38',1662239678,NULL),(1872936385,31197488,1,2879862,0,1,1,'B',1,0.822222,71,393935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 225}}',16.6512,174336649,89506,NULL,'2022-09-03 19:48:46',1662234526,NULL),(1872890229,31197488,1,74276,0,1,1,'B',1,0.857143,111,508281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 214}, \"maximum_statistics\": {\"great\": 287}}',16.7454,174337771,233035,NULL,'2022-09-03 21:10:37',1662239437,NULL),(1872842096,31197488,1,3574410,1,1,1,'B',1,0.879661,152,562484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 232}, \"maximum_statistics\": {\"great\": 295}}',18.0281,174350131,163508,NULL,'2022-09-04 12:29:08',1662294548,NULL),(1872881034,31197488,1,1923023,1,1,1,'C',1,0.798122,96,342624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 31, \"great\": 412}, \"maximum_statistics\": {\"great\": 639}}',18.0466,174356445,247752,NULL,'2022-09-04 18:34:36',1662316476,NULL),(1872890634,31197488,1,1715244,0,1,1,'A',1,0.948276,87,660281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 87}}',18.4362,174334581,56395,NULL,'2022-09-03 17:43:43',1662227023,NULL),(1872853849,31197488,1,3670193,1,1,1,'B',1,0.871014,129,500778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 345}}',19.2855,174314290,191800,NULL,'2022-09-02 18:47:13',1662144433,NULL),(1874597438,31197488,1,3706005,1,1,1,'A',1,0.92,225,725988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 189}, \"maximum_statistics\": {\"great\": 225}}',19.4208,176848075,192986,NULL,'2023-01-16 18:33:30',1673894010,NULL),(1874694228,31197488,1,3581572,1,1,1,'A',1,0.946903,94,709303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',19.4917,177077243,65756,NULL,'2023-01-29 13:57:50',1675000670,NULL),(1872820188,31197488,1,136137,0,1,1,'A',1,0.915423,135,658973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 201}}',21.3481,174337642,195623,NULL,'2022-09-03 21:01:36',1662238896,NULL),(1872882277,31197488,1,1691903,1,1,1,'B',1,0.824301,188,410674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 19, \"great\": 390}, \"maximum_statistics\": {\"great\": 572}}',21.4052,174356513,321884,NULL,'2022-09-04 18:38:45',1662316725,NULL),(1872894117,31197488,1,3691465,1,1,1,'B',1,0.887097,226,570956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 372}}',21.4338,174314511,279048,NULL,'2022-09-02 19:03:33',1662145413,NULL),(1872859517,31197488,1,1646520,1,1,1,'B',1,0.830946,97,448313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',21.5536,174356274,238044,NULL,'2022-09-04 18:24:21',1662315861,NULL),(1872869505,31197488,1,54755,0,1,1,'B',1,0.850671,199,508849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 298}}',21.5952,174356018,283727,NULL,'2022-09-04 18:08:00',1662314880,NULL),(1872828417,31197488,1,2951374,1,1,1,'B',1,0.801262,80,366219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 317}}',21.7355,174330596,128577,NULL,'2022-09-03 14:08:20',1662214100,NULL),(1872890696,31197488,1,1432762,1,1,1,'B',1,0.867925,101,465700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',22.0736,174356059,87648,NULL,'2022-09-04 18:10:57',1662315057,NULL),(1872913878,31197488,1,289090,0,1,1,'B',1,0.855319,116,461386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 173}, \"maximum_statistics\": {\"great\": 235}}',22.3962,174336789,129686,NULL,'2022-09-03 19:58:14',1662235094,NULL),(1872819295,31197488,1,2934384,1,1,1,'B',1,0.803241,113,371183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 28, \"great\": 421}, \"maximum_statistics\": {\"great\": 648}}',24.8035,174313418,261852,NULL,'2022-09-02 17:42:43',1662140563,NULL),(1872881485,31197488,1,3311649,0,1,1,'C',1,0.799392,85,341226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 36, \"great\": 430}, \"maximum_statistics\": {\"great\": 658}}',25.0456,174314686,239226,NULL,'2022-09-02 19:15:59',1662146159,NULL),(1872886330,31197488,1,1708011,1,1,1,'B',1,0.88488,165,596541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 226}, \"maximum_statistics\": {\"great\": 291}}',27.3244,174356188,245797,NULL,'2022-09-04 18:19:12',1662315552,NULL),(1872823306,31197488,1,2944440,0,1,1,'B',1,0.83564,83,433110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 289}}',27.9537,174356378,139714,NULL,'2022-09-04 18:30:14',1662316214,NULL),(1872819766,31197488,1,135620,0,1,1,'B',1,0.868637,393,558117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 8, \"great\": 457}, \"maximum_statistics\": {\"great\": 609}}',28.0141,174337706,456153,NULL,'2022-09-03 21:06:51',1662239211,NULL),(1872890996,31197488,1,1715245,0,1,1,'B',1,0.839912,132,443007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 158}, \"maximum_statistics\": {\"great\": 228, \"legacy_combo_increase\": 1}}',28.0946,174329945,129744,NULL,'2022-09-03 13:34:38',1662212078,NULL),(1872881921,31197488,1,3602508,1,1,1,'B',1,0.816327,130,405860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 16, \"great\": 357}, \"maximum_statistics\": {\"great\": 539}}',28.2351,174314809,259328,NULL,'2022-09-02 19:24:27',1662146667,NULL),(1872842366,31197488,1,3239951,1,1,1,'B',1,0.814506,161,400133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 32, \"great\": 522}, \"maximum_statistics\": {\"great\": 779}}',28.6157,174349888,354282,NULL,'2022-09-04 12:14:34',1662293674,NULL),(1872838590,31197488,1,28708,1,1,1,'B',1,0.834483,90,426218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 9, \"great\": 203}, \"maximum_statistics\": {\"great\": 290}}',29.1555,174336529,171678,NULL,'2022-09-03 19:41:21',1662234081,NULL),(1872937205,31197488,1,2879864,0,1,1,'B',1,0.813433,133,402995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 222}, \"maximum_statistics\": {\"great\": 335}}',31.0435,174336681,159400,NULL,'2022-09-03 19:51:02',1662234662,NULL),(1872835932,31197488,1,2176322,1,1,1,'B',1,0.870722,137,541553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 2, \"great\": 197}, \"maximum_statistics\": {\"great\": 263}}',34.0921,174356216,182132,NULL,'2022-09-04 18:21:03',1662315663,NULL),(1872876117,31197488,1,2007495,1,1,1,'B',1,0.893471,162,566014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 231}, \"maximum_statistics\": {\"great\": 291}}',34.2949,174356547,185453,NULL,'2022-09-04 18:40:49',1662316849,NULL),(1872895142,31197488,1,1937980,0,1,1,'A',1,0.946524,234,736503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 374}}',35.0505,174328667,279333,NULL,'2022-09-03 12:28:49',1662208129,NULL),(1872832334,31197488,1,2433103,1,1,1,'B',1,0.881783,176,581968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 199}, \"maximum_statistics\": {\"great\": 258}}',35.0883,174336464,196224,NULL,'2022-09-03 19:36:32',1662233792,NULL),(1872829781,31197488,1,2953799,0,1,1,'B',1,0.857484,102,463472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 22, \"great\": 471}, \"maximum_statistics\": {\"great\": 628}}',36.6832,174314635,282304,NULL,'2022-09-02 19:12:15',1662145935,NULL),(1872853388,31197488,1,3670192,1,1,1,'B',1,0.864173,165,517627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 6, \"great\": 376}, \"maximum_statistics\": {\"great\": 508}}',40.405,174314334,336586,NULL,'2022-09-02 18:50:52',1662144652,NULL),(1872819624,31197488,1,3424841,1,1,1,'A',1,0.92029,221,672452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 469}, \"maximum_statistics\": {\"great\": 552}}',56.2985,174356113,490622,NULL,'2022-09-04 18:14:35',1662315275,NULL),(1875723042,31199808,1,3963581,1,1,1,'C',1,0.737805,24,290404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 82}}',2.44517,178522314,28657,NULL,'2023-04-22 09:33:04',1682155984,NULL),(1875005835,31199808,1,3618045,0,1,1,'C',1,0.75,35,260325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 86}}',2.97872,177658492,23296,NULL,'2023-03-03 20:45:07',1677876307,NULL),(1875004212,31199808,1,3426603,1,1,1,'C',1,0.765823,30,299782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 79}}',3.0328,177658364,24940,NULL,'2023-03-03 20:35:36',1677875736,NULL),(1872919785,31199808,1,2629875,0,1,1,'C',1,0.766667,37,289245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 135}}',3.60444,174335112,36780,NULL,'2022-09-03 18:15:20',1662228920,NULL),(2804125712,31199808,1,4051731,1,1,1,'C',1,0.755396,19,278138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 139}}',3.69566,183853590,39416,NULL,'2024-05-09 20:06:21',1715285181,NULL),(1872893689,31199808,1,3103907,0,1,1,'C',1,0.756048,35,278769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 33, \"great\": 160}, \"maximum_statistics\": {\"great\": 248}}',3.80607,174335069,68369,NULL,'2022-09-03 18:13:06',1662228786,NULL),(1873590119,31199808,1,2646798,0,1,1,'C',1,0.770833,32,305772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 72}}',4.21077,175480030,20372,NULL,'2022-11-04 13:46:01',1667569561,NULL),(1873602440,31199808,1,3587516,1,1,1,'B',1,0.862705,78,468357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 189}, \"maximum_statistics\": {\"great\": 244}}',10.635,175531308,105450,NULL,'2022-11-06 19:53:45',1667764425,NULL),(1873631937,31199808,1,3293709,0,1,1,'B',1,0.848315,82,459106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 178}}',11.8166,175531007,74769,NULL,'2022-11-06 19:36:34',1667763394,NULL),(1873632650,31199808,1,3479382,0,1,1,'B',1,0.894636,106,556837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 261}}',13.0405,175530381,127179,NULL,'2022-11-06 19:00:16',1667761216,NULL),(1873623708,31199808,1,3272480,1,1,1,'A',1,0.934641,153,717334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 133}, \"maximum_statistics\": {\"great\": 153}}',21.6216,175530491,115841,NULL,'2022-11-06 19:07:01',1667761621,NULL),(1873157556,31200425,1,1937980,0,1,1,'B',1,0.891711,105,538845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 304}, \"maximum_statistics\": {\"great\": 374}}',21.7944,174661924,177664,NULL,'2022-09-21 23:44:37',1663803877,NULL),(1873401976,31200432,1,247083,0,1,1,'A',1,0.907692,42,575616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',12.007,175085463,24080,NULL,'2022-10-14 11:00:24',1665745224,NULL),(1872831337,31201281,1,1954914,1,1,1,'B',1,0.888312,385,678148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"great\": 299, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 385}}',58.6148,174315754,361220,NULL,'2022-09-02 20:29:31',1662150571,NULL),(1872847378,31201281,1,3455229,1,1,1,'B',1,0.880556,413,642890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 3, \"great\": 414}, \"maximum_statistics\": {\"great\": 540}}',80.2879,174408674,508206,NULL,'2022-09-07 20:17:42',1662581862,NULL),(1872925821,31201281,1,1954849,1,1,1,'B',1,0.876155,446,626152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 2, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 541}}',96.8994,174315818,465892,NULL,'2022-09-02 20:32:14',1662150734,NULL),(1872882081,31201281,1,1925777,0,1,1,'B',1,0.891913,298,621648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 35, \"great\": 1043, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1286}}',110.899,174315920,1122438,NULL,'2022-09-02 20:38:19',1662151099,NULL),(1872881407,31201281,1,1924484,0,1,1,'B',1,0.879827,285,587675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 57, \"great\": 1198, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1502}}',128.763,174349361,1230892,NULL,'2022-09-04 11:43:49',1662291829,NULL),(1872838391,31201281,1,1837010,0,1,1,'A',1,0.923516,273,675858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 770, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 876}}',165.779,174358326,681746,NULL,'2022-09-04 20:41:43',1662324103,NULL),(1872928887,31202223,1,1954913,0,1,1,'C',1,0.77044,47,305465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 159}}',6.41399,174300724,49198,NULL,'2022-09-02 01:26:04',1662081964,NULL),(1872891315,31202223,1,1937980,0,1,1,'C',1,0.795455,53,336910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 260}, \"maximum_statistics\": {\"great\": 374}}',7.59551,174300668,119152,NULL,'2022-09-02 01:21:47',1662081707,NULL),(1872977376,31206618,1,3093161,1,1,1,'D',1,0.572695,51,110225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 80, \"great\": 121}, \"maximum_statistics\": {\"great\": 282}}',0.540671,174562637,58644,NULL,'2022-09-16 14:11:32',1663337492,NULL),(1872868196,31206948,1,2765067,1,1,1,'B',1,0.889381,128,553200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 189}, \"maximum_statistics\": {\"great\": 226}}',12.6288,174321022,116211,NULL,'2022-09-03 03:21:02',1662175262,NULL),(1873456961,31206948,1,1954913,0,1,1,'A',1,0.915094,64,570382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 159}}',20.3781,175228246,64983,NULL,'2022-10-22 06:31:27',1666420287,NULL),(1872895440,31207440,1,1442771,0,1,1,'D',1,0.65625,39,105301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 46, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 96}}',0.652421,174311740,59385,NULL,'2022-09-02 15:57:04',1662134224,NULL),(1875824385,31209400,1,3320180,1,1,1,'D',1,0.630177,51,157975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 43, \"great\": 87}, \"maximum_statistics\": {\"great\": 169}}',0.927705,178747490,47240,NULL,'2023-05-06 12:57:23',1683377843,NULL),(1872852343,31209400,1,487707,0,1,1,'B',1,0.810345,60,454535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 87}}',6.38958,174354695,34683,NULL,'2022-09-04 16:52:58',1662310378,NULL),(1875849871,31209400,1,3786376,1,1,1,'A',1,0.935484,43,615460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',15.4505,178747812,23360,NULL,'2023-05-06 13:15:44',1683378944,NULL),(1876311711,31209449,1,2223390,0,1,1,'C',1,0.741379,32,266670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 109}, \"maximum_statistics\": {\"great\": 174}}',4.17564,179567457,48884,NULL,'2023-06-27 03:07:35',1687835255,NULL),(1875298598,31210028,1,244784,0,1,1,'D',1,0.602236,41,64198,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 101, \"great\": 165}, \"maximum_statistics\": {\"great\": 313}}',0.947915,177902193,67486,NULL,'2023-03-17 19:33:31',1679081611,NULL),(1872936838,31210028,1,2879863,0,1,1,'C',1,0.752174,53,269696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 69}, \"maximum_statistics\": {\"great\": 115}}',2.98273,174341580,34344,NULL,'2022-09-04 02:15:28',1662257728,NULL),(1872901943,31210028,1,1442774,0,1,1,'C',1,0.744019,18,250612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 39, \"great\": 141}, \"maximum_statistics\": {\"great\": 209}}',3.33493,174315727,71166,NULL,'2022-09-02 20:27:49',1662150469,NULL),(1873828889,31210028,1,3867321,0,1,1,'C',1,0.719512,22,259966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 102}, \"maximum_statistics\": {\"great\": 164}}',3.37094,175765380,63544,NULL,'2022-11-19 10:52:25',1668855145,NULL),(1872936411,31210028,1,2879862,0,1,1,'B',1,0.806667,93,379864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 225}}',14.1256,174353655,95344,NULL,'2022-09-04 15:53:03',1662306783,NULL),(1873605107,31210028,1,179980,0,1,1,'B',1,0.883784,78,255152,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 185}}',19.9627,175516347,67211,NULL,'2022-11-06 03:38:49',1667705929,NULL),(1872926644,31210338,1,1954912,0,1,1,'C',1,0.759921,34,278513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 166}, \"maximum_statistics\": {\"great\": 252}}',5.56965,174332525,68822,NULL,'2022-09-03 15:43:44',1662219824,NULL),(1872921672,31210338,1,2073781,0,1,1,'A',1,0.91958,198,656135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 242}, \"maximum_statistics\": {\"great\": 286}}',26.6244,174331268,199927,NULL,'2022-09-03 14:42:36',1662216156,NULL),(1872933559,31210528,1,1954913,0,1,1,'D',1,0.698113,34,211199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 159}}',3.80314,174339689,41838,NULL,'2022-09-03 23:33:43',1662248023,NULL),(1872832257,31210995,1,1582617,0,1,1,'C',1,0.701068,103,284370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 53, \"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 281}}',1.96863,174317493,241545,NULL,'2022-09-02 22:33:33',1662158013,NULL),(2710664162,31211145,1,2439121,1,1,1,'C',1,0.711538,39,250972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 37}, \"maximum_statistics\": {\"great\": 78}}',2.1472,183632431,55725,NULL,'2024-04-21 22:14:09',1713737649,NULL),(1872896327,31211145,1,1442771,0,1,1,'B',1,0.817708,57,370020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',4.8317,174335499,55885,NULL,'2022-09-03 18:40:23',1662230423,NULL),(1873852319,31211145,1,1937980,0,1,1,'B',1,0.836898,110,435818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 277}, \"maximum_statistics\": {\"great\": 374}}',12.347,175876104,164589,NULL,'2022-11-25 14:57:03',1669388223,NULL),(1875743161,31213737,1,3642912,1,1,1,'A',1,0.919444,180,681328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',24.3729,178601052,154715,NULL,'2023-04-27 08:42:42',1682584962,NULL),(1872931222,31214055,1,1954913,0,1,1,'C',1,0.742138,25,262012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 99, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',3.22842,174324052,44934,NULL,'2022-09-03 07:09:49',1662188989,NULL),(1872894731,31214943,1,1937980,0,1,1,'B',1,0.822192,73,401975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',10.5171,174325998,150989,NULL,'2022-09-03 09:37:02',1662197822,NULL),(1876856211,31216928,1,2729525,1,1,1,'C',1,0.791304,44,331466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 115}}',6.24901,180137504,35722,NULL,'2023-08-02 21:17:42',1691011062,NULL),(1872933084,31219875,1,1954913,0,1,1,'C',1,0.761006,38,284151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 159}}',4.01501,174336017,45541,NULL,'2022-09-03 19:10:01',1662232201,NULL),(1873060320,31221123,1,350893,1,1,1,'B',1,0.809524,38,366762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 158}, \"maximum_statistics\": {\"great\": 210}}',5.19695,174608129,113153,NULL,'2022-09-18 16:46:53',1663519613,NULL),(1872823705,31223607,1,1954913,0,1,1,'D',1,0.597484,34,64571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 60, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 159}}',0.562756,174394919,34570,NULL,'2022-09-07 00:54:33',1662512073,NULL),(1872927256,31228689,1,1954912,0,1,1,'D',1,0.541667,21,42405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 81, \"great\": 102}, \"maximum_statistics\": {\"great\": 252}}',0.301189,174365675,45502,NULL,'2022-09-05 08:42:01',1662367321,NULL),(1872902472,31233044,1,1442774,0,1,1,'D',1,0.538278,29,77438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 58, \"great\": 74}, \"maximum_statistics\": {\"great\": 209}}',0.247128,174362392,39697,NULL,'2022-09-05 02:46:31',1662345991,NULL),(1872819886,31233044,1,1223879,0,1,1,'C',1,0.758824,47,270134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 164}, \"maximum_statistics\": {\"great\": 255}}',4.35504,174363065,82790,NULL,'2022-09-05 03:52:22',1662349942,NULL),(1872908862,31235857,1,2350876,1,1,1,'C',1,0.73,19,126635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 50}}',1.54356,174390255,12170,NULL,'2022-09-06 17:37:07',1662485827,NULL),(1873167750,31237295,1,80987,0,1,1,'D',1,0.595238,30,225169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 17}, \"maximum_statistics\": {\"great\": 63}}',0.391717,174821999,164389,NULL,'2022-09-30 11:41:30',1664538090,NULL),(1873168377,31237295,1,80990,0,1,1,'D',1,0.687117,44,258308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 83}, \"maximum_statistics\": {\"great\": 163}}',2.40109,174822047,170134,NULL,'2022-09-30 11:44:59',1664538299,NULL),(1873707604,31237295,1,3210096,0,1,1,'B',1,0.895522,67,658630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',10.9258,175609166,30649,NULL,'2022-11-11 10:57:52',1668164272,NULL),(1873574472,31237295,1,1650967,1,1,1,'B',1,0.878641,206,574339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 156}, \"maximum_statistics\": {\"great\": 206}}',11.197,175261243,284587,NULL,'2022-10-23 16:53:40',1666544020,NULL),(1873172995,31237295,1,1937980,0,1,1,'B',1,0.812834,158,427379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 252}, \"maximum_statistics\": {\"great\": 374}}',11.4428,174821830,195174,NULL,'2022-09-30 11:30:12',1664537412,NULL),(1873394030,31237295,1,2073781,0,1,1,'B',1,0.83042,67,395715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 204}, \"maximum_statistics\": {\"great\": 286}}',11.4919,175198281,102109,NULL,'2022-10-20 16:23:52',1666283032,NULL),(1873409817,31237295,1,3210095,0,1,1,'C',1,0.794118,119,494583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 70}, \"maximum_statistics\": {\"great\": 119}}',12.7849,175215958,74554,NULL,'2022-10-21 16:17:29',1666369049,NULL),(1873461341,31237295,1,907593,0,1,1,'B',1,0.857143,98,625022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 70}, \"maximum_statistics\": {\"great\": 98}}',14.697,175261163,55680,NULL,'2022-10-23 16:49:07',1666543747,NULL),(1873552537,31237295,1,1954913,0,1,1,'B',1,0.852201,82,482315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 159}}',14.804,175236164,72127,NULL,'2022-10-22 14:23:40',1666448620,NULL),(1872822706,31237949,1,1954913,0,1,1,'C',1,0.716981,26,221370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 16, \"great\": 85}, \"maximum_statistics\": {\"great\": 159}}',3.16785,174387517,39466,NULL,'2022-09-06 14:43:47',1662475427,NULL),(1872901613,31237949,1,1937980,0,1,1,'B',1,0.81016,45,363650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 40, \"great\": 272}, \"maximum_statistics\": {\"great\": 374}}',8.52569,174387763,126842,NULL,'2022-09-06 14:55:12',1662476112,NULL),(1872925817,31237949,1,2073781,0,1,1,'B',1,0.828671,49,384946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 214}, \"maximum_statistics\": {\"great\": 286}}',9.55184,174387820,94565,NULL,'2022-09-06 14:58:14',1662476294,NULL),(2560728675,31239857,1,4206990,1,1,1,'B',1,0.825342,58,417259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 146}}',5.99564,183278156,68455,NULL,'2024-03-24 15:42:52',1711294972,NULL),(1872898535,31241108,1,1442771,0,1,1,'D',1,0.609375,32,164440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 45}, \"maximum_statistics\": {\"great\": 96}}',0.36381,174378347,55712,NULL,'2022-09-06 00:29:57',1662424197,NULL),(2729015531,31242776,1,3516,0,1,1,'D',1,0.393939,8,238924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 3}, \"maximum_statistics\": {\"great\": 33}}',0.00731,183678851,43200,NULL,'2024-04-25 18:32:22',1714069942,NULL),(2729066595,31242776,1,4110807,1,1,1,'C',1,0.724868,96,311961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 101}, \"maximum_statistics\": {\"great\": 189}}',3.65234,183678940,77476,NULL,'2024-04-25 18:43:25',1714070605,NULL),(1872860337,31243154,1,875578,1,1,1,'A',1,0.955929,335,733675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 571, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 624}}',NULL,174434237,601697,NULL,'2022-09-09 10:20:04',1662718804,NULL),(1872854272,31243154,1,3584041,1,1,1,'B',1,0.819026,219,467313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 289}, \"maximum_statistics\": {\"great\": 431}}',16.5585,174432455,285492,NULL,'2022-09-09 07:48:14',1662709694,NULL),(1872850230,31243154,1,40709,0,1,1,'B',1,0.828276,213,431452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 27, \"great\": 503}, \"maximum_statistics\": {\"great\": 725}}',34.242,174434177,404550,NULL,'2022-09-09 10:15:16',1662718516,NULL),(1872837325,31243154,1,157248,1,1,1,'B',1,0.859733,116,497230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 21, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 524}}',41.9076,174434029,391516,NULL,'2022-09-09 10:02:39',1662717759,NULL),(1872856500,31243154,1,3585014,1,1,1,'A',1,0.90382,390,660772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 606}, \"maximum_statistics\": {\"great\": 733}}',65.0254,174432872,630324,NULL,'2022-09-09 08:27:48',1662712068,NULL),(1872925762,31244445,1,2073781,0,1,1,'B',1,0.895105,141,566290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 286}}',20.4215,174386075,160133,NULL,'2022-09-06 13:09:17',1662469757,NULL),(1873179634,31245258,1,3584411,0,1,1,'C',1,0.775,22,315778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 86}, \"maximum_statistics\": {\"great\": 120}}',3.22078,174770068,43335,NULL,'2022-09-28 02:16:19',1664331379,NULL),(1873103333,31245258,1,2791503,0,1,1,'B',1,0.835196,65,436151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 179}}',10.8925,174753320,71855,NULL,'2022-09-27 01:50:17',1664243417,NULL),(1875188958,31249245,1,1858753,1,1,1,'C',1,0.780769,88,360010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 130}}',4.21522,177788395,51953,NULL,'2023-03-11 06:08:45',1678514925,NULL),(3135125181,31249245,1,46803,0,1,1,'A',1,0.936508,123,719659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',18.3053,184597422,100928,NULL,'2024-07-10 07:04:08',1720595048,NULL),(1873393613,31250156,1,2073781,0,1,1,'C',1,0.753497,73,291338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 165}, \"maximum_statistics\": {\"great\": 286}}',5.92839,175137612,99138,NULL,'2022-10-16 23:10:48',1665961848,NULL),(1873061385,31252216,1,3746949,1,1,1,'B',1,0.895,96,681342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 100}}',8.62807,174542327,44706,NULL,'2022-09-15 11:25:55',1663241155,NULL),(1873006610,31252216,1,2073781,0,1,1,'B',1,0.888112,63,504498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',17.2273,174582421,114779,NULL,'2022-09-17 13:31:48',1663421508,NULL),(1873044608,31252216,1,1954913,1,1,1,'A',1,0.933962,159,787119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',26.1719,174582101,127334,NULL,'2022-09-17 13:14:35',1663420475,NULL),(1872982873,31253090,1,46803,0,1,1,'C',1,0.702381,40,252435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 24, \"great\": 75}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.503,174472798,49896,NULL,'2022-09-11 08:29:27',1662884967,NULL),(1872856790,31253241,1,1640288,0,1,1,'D',1,0.58642,15,149752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 37}, \"maximum_statistics\": {\"great\": 81}}',0.256184,174403537,89598,NULL,'2022-09-07 14:18:04',1662560284,NULL),(1872846952,31253241,1,1837012,0,1,1,'C',1,0.731214,38,238229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 102}, \"maximum_statistics\": {\"great\": 173}}',2.9891,174403399,49254,NULL,'2022-09-07 14:10:22',1662559822,NULL),(1873317936,31253713,1,1622739,0,1,1,'C',1,0.720472,98,246158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 139}, \"maximum_statistics\": {\"great\": 254}}',2.97185,174910615,120823,NULL,'2022-10-04 14:58:23',1664895503,NULL),(1873319214,31253713,1,1841446,0,1,1,'C',1,0.700265,41,211996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 38, \"great\": 189}, \"maximum_statistics\": {\"great\": 377}}',4.03945,174910808,111215,NULL,'2022-10-04 15:08:04',1664896084,NULL),(1873313664,31253713,1,2010513,0,1,1,'C',1,0.748804,108,278121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 209}}',4.12324,174910886,96200,NULL,'2022-10-04 15:12:10',1664896330,NULL),(1873261009,31253713,1,3216981,1,1,1,'C',1,0.760908,102,288781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 53, \"great\": 352}, \"maximum_statistics\": {\"great\": 573}}',8.25167,174911150,221080,NULL,'2022-10-04 15:28:09',1664897289,NULL),(1873269276,31253713,1,2164226,1,1,1,'C',1,0.756545,87,280347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 49, \"great\": 343}, \"maximum_statistics\": {\"great\": 573}}',9.48289,174922977,176578,NULL,'2022-10-05 08:50:20',1664959820,NULL),(1873602322,31253713,1,2387667,0,1,1,'B',1,0.847162,129,477353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 163}, \"maximum_statistics\": {\"great\": 229}}',10.9169,175570130,134747,NULL,'2022-11-09 04:11:25',1667967085,NULL),(1873252942,31253713,1,2944443,0,1,1,'A',1,0.900585,90,594325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 171}}',21.449,174946241,111217,NULL,'2022-10-06 16:20:59',1665073259,NULL),(1873730232,31253713,1,1937980,0,1,1,'A',1,0.914438,217,681330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 374}}',28.186,175770027,291213,NULL,'2022-11-19 15:05:33',1668870333,NULL),(1873701159,31254710,1,1668281,0,1,1,'B',1,0.861111,55,459979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 144}}',10.5155,175512689,57227,NULL,'2022-11-05 22:52:53',1667688773,NULL),(1873700935,31254710,1,2330344,0,1,1,'A',1,0.905473,98,581558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 201}}',17.2519,175601016,99936,NULL,'2022-11-10 22:53:57',1668120837,NULL),(1873099077,31254944,1,3037752,0,1,1,'C',1,0.705357,34,110609,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 29}, \"maximum_statistics\": {\"great\": 56}}',2.46602,174827630,14468,NULL,'2022-09-30 16:15:40',1664554540,NULL),(1873096413,31254944,1,3037640,0,1,1,'C',1,0.734177,23,239812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 79}}',3.21721,174846849,19968,NULL,'2022-10-01 11:50:51',1664625051,NULL),(1873099082,31254944,1,3037752,0,1,1,'B',1,0.839286,45,448801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 56}}',10.562,174827654,20662,NULL,'2022-09-30 16:16:30',1664554590,NULL),(1873099088,31254944,1,3037752,0,1,1,'B',1,0.839286,56,522689,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 38}, \"maximum_statistics\": {\"great\": 56}}',14.3887,174827745,25216,NULL,'2022-09-30 16:20:53',1664554853,NULL),(1873297333,31254944,1,3037657,0,1,1,'S',1,0.975,40,765360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',16.5525,174929045,16815,NULL,'2022-10-05 16:02:57',1664985777,NULL),(1873191669,31256334,1,1954913,0,1,1,'D',1,0.676101,44,196010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',2.0891,174788970,42862,NULL,'2022-09-28 22:19:37',1664403577,NULL),(1873136102,31256437,1,2581678,1,1,1,'S',1,0.953781,119,839836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',22.9927,174835465,92118,NULL,'2022-09-30 23:39:11',1664581151,NULL),(1873909962,31257376,1,1829441,0,1,1,'B',1,0.850365,64,431088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 213}, \"maximum_statistics\": {\"great\": 274}}',12.8466,175976840,104791,NULL,'2022-12-01 06:40:26',1669876826,NULL),(1875185680,31258958,1,3695406,1,1,1,'B',1,0.875,133,575993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 184}}',10.5164,177735685,98362,NULL,'2023-03-08 05:04:40',1678251880,NULL),(1875147059,31258958,1,3647890,1,1,1,'B',1,0.888889,49,560418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 108}}',11.8895,177735515,86631,NULL,'2023-03-08 04:45:42',1678250742,NULL),(1875179252,31258958,1,745117,1,1,1,'A',1,0.924324,185,705036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 157}, \"maximum_statistics\": {\"great\": 185}}',20.674,177735712,375937,NULL,'2023-03-08 05:08:12',1678252092,NULL),(1875232881,31258958,1,1407235,1,1,1,'A',1,0.94863,90,677783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 146}}',22.9864,177735624,125069,NULL,'2023-03-08 04:57:46',1678251466,NULL),(1875232890,31258958,1,1407235,1,1,1,'A',1,0.955479,89,734218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 137}, \"maximum_statistics\": {\"great\": 146}}',24.786,177735638,127010,NULL,'2023-03-08 04:59:24',1678251564,NULL),(1875181247,31258958,1,749285,1,1,1,'A',1,0.934783,207,679951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 180}, \"maximum_statistics\": {\"great\": 207}}',25.0689,177735560,164024,NULL,'2023-03-08 04:50:41',1678251041,NULL),(1873873999,31259465,1,1954913,0,1,1,'C',1,0.732704,28,254620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 95, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',3.03815,175966248,45711,NULL,'2022-11-30 14:49:38',1669819778,NULL),(1877667631,31259887,1,4077023,1,1,1,'B',1,0.855643,101,470369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 16, \"great\": 287}, \"maximum_statistics\": {\"great\": 381}}',15.4439,181326230,214134,NULL,'2023-10-25 00:51:08',1698195068,NULL),(1872859555,31259887,1,46803,0,1,1,'A',1,0.940476,126,694954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.3584,174427393,87348,NULL,'2022-09-08 23:21:10',1662679270,NULL),(1872933145,31260913,1,2868384,0,1,1,'D',1,0.414634,14,63353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 194, \"great\": 117}, \"maximum_statistics\": {\"great\": 451}}',0.035013,174436845,127110,NULL,'2022-09-09 13:23:22',1662729802,NULL),(1877087486,31260913,1,1650967,0,1,1,'D',1,0.582524,18,167631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 82}, \"maximum_statistics\": {\"great\": 206}}',0.331852,180611209,163557,NULL,'2023-09-03 11:13:17',1693739597,NULL),(1872901889,31261343,1,3122478,1,1,1,'C',1,0.794643,39,362778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 75, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 112}}',4.306,174436331,45928,NULL,'2022-09-09 12:53:03',1662727983,NULL),(1872829493,31261343,1,1954913,0,1,1,'C',1,0.779874,54,343070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 100, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 159}}',6.26941,174436029,58369,NULL,'2022-09-09 12:35:21',1662726921,NULL),(1873636604,31261615,1,1937980,0,1,1,'B',1,0.80615,74,382993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 18, \"great\": 247}, \"maximum_statistics\": {\"great\": 374}}',10.9251,175565587,155203,NULL,'2022-11-08 20:52:22',1667940742,NULL),(1872827578,31261669,1,1954913,0,1,1,'C',1,0.735849,25,239943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 159}}',3.42176,174419954,39520,NULL,'2022-09-08 14:05:30',1662645930,NULL),(1874329500,31265073,1,2452376,0,1,1,'B',1,0.841808,33,399588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 133}, \"maximum_statistics\": {\"great\": 177}}',12.4961,176420163,57246,NULL,'2022-12-24 22:31:06',1671921066,NULL),(1874327797,31265073,1,1954913,0,1,1,'B',1,0.871069,52,465092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 128}, \"maximum_statistics\": {\"great\": 159}}',12.617,176420136,55635,NULL,'2022-12-24 22:28:31',1671920911,NULL),(1873077273,31265073,1,3483908,1,1,1,'S',1,0.976636,214,889859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 204}, \"maximum_statistics\": {\"great\": 214}}',39.5231,174693165,195540,NULL,'2022-09-23 19:16:57',1663960617,NULL),(1872905357,31268729,1,2051068,0,1,1,'B',1,0.859375,43,435946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.9719,174434128,59594,NULL,'2022-09-09 10:11:50',1662718310,NULL),(1872905435,31269121,1,2051068,0,1,1,'C',1,0.7625,46,288412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.05469,174434764,53159,NULL,'2022-09-09 11:00:04',1662721204,NULL),(1872870320,31278077,1,1660975,0,1,1,'D',1,0.578526,21,105753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 86, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312}}',0.497823,174458149,66047,NULL,'2022-09-10 14:51:57',1662821517,NULL),(1872941091,31278077,1,2124068,0,1,1,'D',1,0.663636,19,243992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 27, \"great\": 63}, \"maximum_statistics\": {\"great\": 110}}',0.827717,174458104,85719,NULL,'2022-09-10 14:49:23',1662821363,NULL),(1872980864,31278383,1,2051068,0,1,1,'C',1,0.778125,57,313431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.26137,174473107,56357,NULL,'2022-09-11 08:55:55',1662886555,NULL),(1872907810,31280031,1,2051068,0,1,1,'D',1,0.66875,25,177832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 70}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.25201,174457544,43366,NULL,'2022-09-10 14:13:39',1662819219,NULL),(1872838129,31280031,1,2180004,0,1,1,'D',1,0.686747,70,216119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 80}, \"maximum_statistics\": {\"great\": 166}}',2.85596,174457181,53746,NULL,'2022-09-10 13:51:42',1662817902,NULL),(1872952216,31280031,1,1582595,1,1,1,'B',1,0.876206,99,515156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 248}, \"maximum_statistics\": {\"great\": 311}}',17.0934,174495785,237780,NULL,'2022-09-12 13:43:46',1662990226,NULL),(1872900320,31281580,1,3516614,1,1,1,'C',1,0.700389,143,63497,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 18, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 514}}',12.8925,174458291,134770,NULL,'2022-09-10 15:00:33',1662822033,NULL),(1873070676,31281580,1,3453813,1,1,1,'C',1,0.705718,147,120116,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 325, \"miss\": 100, \"great\": 467, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',13.8313,174598264,253980,NULL,'2022-09-18 06:30:46',1663482646,NULL),(1872986105,31281580,1,3505833,1,1,1,'B',1,0.843467,213,244035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 39, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 773}}',47.2207,174598341,326190,NULL,'2022-09-18 06:38:24',1663483104,NULL),(1872994843,31281580,1,3516614,1,1,1,'A',1,0.945525,476,831424,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',75.9981,174598391,485460,NULL,'2022-09-18 06:42:04',1663483324,NULL),(1877508144,31282113,1,1763478,0,1,1,'D',1,0.625,21,161103,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 58}, \"maximum_statistics\": {\"great\": 124}}',2.34616,181141845,30750,NULL,'2023-10-10 18:06:46',1696961206,NULL),(1877508149,31282113,1,1763478,0,1,1,'B',1,0.866935,116,612995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 124}}',44.5307,181142641,98400,NULL,'2023-10-10 19:30:49',1696966249,NULL),(1877997931,31282113,1,1383389,1,1,1,'B',1,0.876623,124,558037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',48.9346,181875772,102260,NULL,'2023-12-06 15:25:51',1701876351,NULL),(1878064371,31282113,1,3121360,1,1,1,'B',1,0.838747,180,489154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 11, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',57.1798,181875798,304920,NULL,'2023-12-06 15:28:02',1701876482,NULL),(1877798217,31282113,1,1492016,0,1,1,'B',1,0.899083,87,702489,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 109}}',67.9742,181370090,60536,NULL,'2023-10-28 14:09:29',1698502169,NULL),(1878207095,31282113,1,1162938,0,1,1,'B',1,0.875165,170,550037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 65, \"great\": 633}, \"maximum_statistics\": {\"great\": 757, \"legacy_combo_increase\": 1}}',68.2494,182080192,482372,NULL,'2023-12-22 07:33:14',1703230394,NULL),(3066411763,31282113,1,2409641,1,1,1,'A',1,0.929224,147,702723,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 219}}',82.783,184446103,176922,NULL,'2024-06-27 09:51:32',1719481892,NULL),(1877485644,31282113,1,2513105,1,1,1,'B',1,0.865046,456,565197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 27, \"great\": 898, \"large_bonus\": 73}, \"maximum_statistics\": {\"great\": 1193}}',84.2847,181150475,1084206,NULL,'2023-10-11 13:41:24',1697031684,NULL),(1878096274,31282113,1,2452378,1,1,1,'B',1,0.867987,220,630248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 233}, \"maximum_statistics\": {\"great\": 303}}',84.6915,181950350,245192,NULL,'2023-12-12 07:39:22',1702366762,NULL),(1877999329,31282113,1,1763479,0,1,1,'A',1,0.941935,155,787900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 137}, \"maximum_statistics\": {\"great\": 155}}',89.5494,181875739,140500,NULL,'2023-12-06 15:23:29',1701876209,NULL),(1878079113,31282113,1,2409641,1,1,1,'A',1,0.965753,192,777560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 205, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',108.09,181929994,205290,NULL,'2023-12-10 14:51:33',1702219893,NULL),(2265368336,31282113,1,1675836,1,1,1,'S',1,0.955128,234,885239,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 213}, \"maximum_statistics\": {\"great\": 234}}',126.225,182607516,210606,NULL,'2024-01-31 07:22:01',1706685721,NULL),(1878090508,31282113,1,208851,0,1,1,'S',1,0.982438,484,908302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 467}, \"maximum_statistics\": {\"great\": 484}}',138.645,181950326,523170,NULL,'2023-12-12 07:36:31',1702366591,NULL),(3077176057,31282113,1,4319250,1,1,1,'A',1,0.99,222,847607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 295}, \"maximum_statistics\": {\"great\": 300}}',143.299,184468900,302926,NULL,'2024-06-29 08:19:17',1719649157,NULL),(1878063277,31282113,1,1845315,0,1,1,'A',1,0.966472,301,822846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 343}}',154.147,181863960,327916,NULL,'2023-12-05 16:07:21',1701792441,NULL),(1878243224,31282113,1,3817228,1,1,1,'A',1,0.963393,534,860643,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 524}, \"maximum_statistics\": {\"great\": 560, \"legacy_combo_increase\": 8}}',174.548,182110446,620856,NULL,'2023-12-24 11:23:55',1703417035,NULL),(1877504645,31282113,1,3943884,1,1,1,'S',1,0.968254,1008,863850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 944, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1008}}',174.977,181179860,1180580,NULL,'2023-10-13 20:21:55',1697228515,NULL),(2302797974,31282113,1,1162939,1,1,1,'S',1,0.978793,613,882993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 587}, \"maximum_statistics\": {\"great\": 613, \"legacy_combo_increase\": 1}}',185.913,182694434,660320,NULL,'2024-02-07 04:58:04',1707281884,NULL),(2265375646,31282113,1,3669541,1,1,1,'S',1,0.987745,612,920585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 597}, \"maximum_statistics\": {\"great\": 612}}',205.061,182607540,657100,NULL,'2024-01-31 07:25:01',1706685901,NULL),(1876490378,31282888,1,1622739,0,1,1,'D',1,0.645669,31,225786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 43, \"great\": 117}, \"maximum_statistics\": {\"great\": 254}}',1.10586,179585171,190117,NULL,'2023-06-28 08:41:24',1687941684,NULL),(1877917533,31282888,1,2673499,1,1,1,'D',1,0.666019,40,167888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 79, \"great\": 250}, \"maximum_statistics\": {\"great\": 515}}',2.67481,181540047,160952,NULL,'2023-11-10 14:44:45',1699627485,NULL),(1877849846,31282888,1,1882812,1,1,1,'B',1,0.814199,81,428035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 224}, \"maximum_statistics\": {\"great\": 331}}',7.82852,181540507,223290,NULL,'2023-11-10 15:19:47',1699629587,NULL),(1872934457,31284309,1,120929,0,1,1,'D',1,0.695455,80,335249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 110}}',2.2024,174467921,135050,NULL,'2022-09-11 01:43:58',1662860638,NULL),(1873012196,31284309,1,1937980,0,1,1,'B',1,0.882353,118,539702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 292}, \"maximum_statistics\": {\"great\": 374}}',21.9816,174481448,197754,NULL,'2022-09-11 17:31:23',1662917483,NULL),(1872988448,31285088,1,1660975,0,1,1,'D',1,0.697115,42,204474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 49, \"great\": 172}, \"maximum_statistics\": {\"great\": 312}}',2.68194,174479771,80988,NULL,'2022-09-11 15:49:12',1662911352,NULL),(1872953601,31285088,1,2011464,0,1,1,'C',1,0.737057,96,240069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 39, \"great\": 213}, \"maximum_statistics\": {\"great\": 367}}',4.70354,174479729,126959,NULL,'2022-09-11 15:46:31',1662911191,NULL),(1873037652,31285088,1,1773498,0,1,1,'B',1,0.820261,60,352826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 108}, \"maximum_statistics\": {\"great\": 153}}',6.62187,174479658,105789,NULL,'2022-09-11 15:42:31',1662910951,NULL),(1873744213,31285205,1,3116210,0,1,1,'B',1,0.888686,74,513762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 226}, \"maximum_statistics\": {\"great\": 274}}',14.5757,175778345,119010,NULL,'2022-11-19 23:39:28',1668901168,NULL),(1873057059,31286551,1,3739151,1,1,1,'D',1,0.593284,39,109920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 65, \"great\": 115}, \"maximum_statistics\": {\"great\": 268}}',0.598721,174476602,71532,NULL,'2022-09-11 13:07:39',1662901659,NULL),(1872823694,31287589,1,1228199,0,1,1,'D',1,0.529412,9,80585,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 10}, \"maximum_statistics\": {\"great\": 34}}',0.106228,174468599,14310,NULL,'2022-09-11 02:40:31',1662864031,NULL),(1872860481,31287589,1,3471612,0,1,1,'D',1,0.55083,42,49927,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 151, \"great\": 200}, \"maximum_statistics\": {\"great\": 482}}',0.406676,174468493,94286,NULL,'2022-09-11 02:32:07',1662863527,NULL),(1873038472,31287744,1,3731423,0,1,1,'C',1,0.728947,30,249576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 120, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 190}}',2.96836,174496841,53510,NULL,'2022-09-12 14:54:05',1662994445,NULL),(1873671637,31288530,1,340625,0,1,1,'A',1,0.90109,89,527627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 48, \"great\": 563, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 642}}',NULL,175575519,260675,NULL,'2022-11-09 13:15:44',1667999744,NULL),(1873893098,31288530,1,219604,0,1,1,'B',1,0.807425,70,367563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 431}}',14.1326,175875211,160704,NULL,'2022-11-25 14:02:07',1669384927,NULL),(1874024046,31288530,1,250354,0,1,1,'B',1,0.861702,35,461264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 112, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',14.9958,176185430,54763,NULL,'2022-12-12 11:01:55',1670842915,NULL),(1873744620,31288530,1,1768262,1,1,1,'B',1,0.823308,52,402249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',16.2583,175748268,110160,NULL,'2022-11-18 14:31:49',1668781909,NULL),(1873364979,31288530,1,963441,0,1,1,'B',1,0.847039,116,463040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 242}, \"maximum_statistics\": {\"great\": 304}}',17.4802,175129013,149706,NULL,'2022-10-16 13:49:16',1665928156,NULL),(1873951548,31288530,1,408505,0,1,1,'B',1,0.879487,66,511085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 163}, \"maximum_statistics\": {\"great\": 195}}',17.9946,175857797,88028,NULL,'2022-11-24 13:52:59',1669297979,NULL),(1873981855,31288530,1,1052951,0,1,1,'B',1,0.885417,83,511359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',21.1275,176146588,142414,NULL,'2022-12-10 11:26:54',1670671614,NULL),(1873969342,31288530,1,1660438,0,1,1,'B',1,0.89372,82,533578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 207}}',21.673,175875076,90860,NULL,'2022-11-25 13:53:20',1669384400,NULL),(1873809586,31288530,1,308007,0,1,1,'B',1,0.896552,73,537583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 222, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 261}}',22.45,175748349,129165,NULL,'2022-11-18 14:36:28',1668782188,NULL),(1873998062,31288530,1,1129307,0,1,1,'B',1,0.889299,99,513050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 38, \"great\": 460, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 542}}',26.535,176185483,229516,NULL,'2022-12-12 11:08:03',1670843283,NULL),(1873937872,31288530,1,1292933,0,1,1,'A',1,0.928571,50,605450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',29.4488,175857776,95220,NULL,'2022-11-24 13:51:22',1669297882,NULL),(1874029621,31288530,1,1628028,0,1,1,'A',1,0.958763,127,741965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 182, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',33.2679,176168919,147606,NULL,'2022-12-11 12:36:10',1670762170,NULL),(1874158006,31288530,1,2301164,1,1,1,'B',1,0.891447,126,638330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 152}}',33.4088,176307374,93920,NULL,'2022-12-19 03:21:28',1671420088,NULL),(1873983992,31288530,1,3081998,1,1,1,'A',1,0.962719,154,787846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 228}}',34.7869,176168887,224220,NULL,'2022-12-11 12:33:54',1670762034,NULL),(1873881407,31288530,1,193669,0,1,1,'A',1,0.936298,89,629598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',36.8791,175875126,214478,NULL,'2022-11-25 13:56:41',1669384601,NULL),(1873895718,31288530,1,222216,0,1,1,'B',1,0.89058,106,537391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 39, \"great\": 578, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 690}}',37.538,175857871,358628,NULL,'2022-11-24 13:57:18',1669298238,NULL),(1873209882,31288530,1,2833224,1,1,1,'A',1,0.961403,172,755472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 268, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 285}}',44.2002,174959319,259802,NULL,'2022-10-07 12:17:10',1665145030,NULL),(1872980651,31289485,1,2051068,0,1,1,'B',1,0.884375,91,262172,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',15.8907,174472452,69677,NULL,'2022-09-11 07:58:51',1662883131,NULL),(1875142453,31289510,1,3878052,0,1,1,'D',1,0.672619,32,217040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 84}}',1.39949,177816810,28228,NULL,'2023-03-12 14:27:00',1678631220,NULL),(1873226091,31289510,1,3382979,1,1,1,'C',1,0.71875,19,219287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 16}, \"maximum_statistics\": {\"great\": 32}}',1.4671,174989018,7316,NULL,'2022-10-08 20:24:47',1665260687,NULL),(1873890304,31289510,1,3544553,1,1,1,'D',1,0.613445,61,149484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 119}}',1.73199,175899496,30164,NULL,'2022-11-26 17:21:54',1669483314,NULL),(1873222645,31289510,1,3134437,1,1,1,'C',1,0.759259,81,396796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 42}, \"maximum_statistics\": {\"great\": 81}}',3.32116,174989752,43001,NULL,'2022-10-08 21:10:37',1665263437,NULL),(1873222152,31289510,1,2051068,0,1,1,'C',1,0.75,53,283536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.98705,174988707,57960,NULL,'2022-10-08 20:03:57',1665259437,NULL),(1876991998,31289510,1,2162596,0,1,1,'B',1,0.831579,24,401533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',5.59174,180394048,36468,NULL,'2023-08-19 15:47:06',1692460026,NULL),(1875140236,31289510,1,3878041,1,1,1,'C',1,0.75,84,318896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 142}}',6.14938,177816837,63700,NULL,'2023-03-12 14:28:16',1678631296,NULL),(1873541454,31289510,1,3603344,1,1,1,'B',1,0.862745,51,552437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 37}, \"maximum_statistics\": {\"great\": 51}}',7.7617,175378571,23813,NULL,'2022-10-29 22:44:02',1667083442,NULL),(1875232468,31289510,1,1944626,0,1,1,'B',1,0.832653,105,439317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 245}}',7.99464,177816684,101942,NULL,'2023-03-12 14:20:16',1678630816,NULL),(1873281187,31289510,1,2180004,0,1,1,'B',1,0.819277,53,368181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 166}}',10.5486,174989649,55044,NULL,'2022-10-08 21:05:16',1665263116,NULL),(1873323137,31289510,1,3737597,1,1,1,'B',1,0.863475,90,436789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 282}}',10.9625,174988943,114702,NULL,'2022-10-08 20:20:42',1665260442,NULL),(1873267990,31289510,1,1937980,0,1,1,'B',1,0.82754,49,397219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 271}, \"maximum_statistics\": {\"great\": 374}}',11.361,174989832,136640,NULL,'2022-10-08 21:16:02',1665263762,NULL),(1875280472,31289510,1,1967656,0,1,1,'B',1,0.86465,54,472202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 248}, \"maximum_statistics\": {\"great\": 314}}',11.9576,177933821,148673,NULL,'2023-03-19 11:18:04',1679224684,NULL),(1873478586,31289510,1,3363597,1,1,1,'A',1,0.907143,70,723002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',13.2239,175378621,32276,NULL,'2022-10-29 22:48:38',1667083718,NULL),(1875164833,31289510,1,3493242,1,1,1,'A',1,0.923256,155,659028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 215}}',16.4683,177816285,132197,NULL,'2023-03-12 13:59:18',1678629558,NULL),(1875351195,31289510,1,3753304,1,1,1,'A',1,0.94958,119,774900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 119}}',18.8846,177933886,79020,NULL,'2023-03-19 11:22:40',1679224960,NULL),(1875262594,31289510,1,1774604,0,1,1,'A',1,0.905444,140,573020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',20.1663,177934039,181727,NULL,'2023-03-19 11:32:20',1679225540,NULL),(1876697340,31289770,1,203303,0,1,1,'C',1,0.75,56,285750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 39, \"great\": 157, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 236}}',4.17354,180112216,74324,NULL,'2023-08-01 07:47:52',1690876072,NULL),(2338306065,31289770,1,193669,0,1,1,'B',1,0.801683,70,359656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',11.4558,182774116,156705,NULL,'2024-02-13 11:59:58',1707825598,NULL),(1876773452,31289770,1,415685,0,1,1,'B',1,0.863636,140,512253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 194}, \"maximum_statistics\": {\"great\": 253}}',17.3239,180095538,154184,NULL,'2023-07-31 04:56:51',1690779411,NULL),(1876692828,31289770,1,193319,0,1,1,'B',1,0.887931,122,570024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',17.9844,180095598,150116,NULL,'2023-07-31 05:04:13',1690779853,NULL),(1876742411,31289770,1,310141,0,1,1,'B',1,0.876569,78,503436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 185}, \"maximum_statistics\": {\"great\": 239}}',20.8672,180095565,106678,NULL,'2023-07-31 04:59:46',1690779586,NULL),(1873056357,31290031,1,3424974,0,1,1,'C',1,0.75,22,309568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 54}}',2.48708,174496875,16192,NULL,'2022-09-12 14:56:44',1662994604,NULL),(1873012207,31291690,1,1937980,0,1,1,'B',1,0.856952,74,454113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 297}, \"maximum_statistics\": {\"great\": 374}}',13.6811,174481674,149385,NULL,'2022-09-11 17:45:07',1662918307,NULL),(1873057596,31295341,1,2180004,0,1,1,'D',1,0.524096,18,35171,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 48, \"great\": 56}, \"maximum_statistics\": {\"great\": 166}}',0.166416,174483319,27238,NULL,'2022-09-11 19:29:04',1662924544,NULL),(1873040706,31296852,1,2141397,1,1,1,'D',1,0.220339,7,1647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 416, \"great\": 86}, \"maximum_statistics\": {\"great\": 590}}',0.000734,174503594,41790,NULL,'2022-09-12 23:33:37',1663025617,NULL),(1873213885,31296980,1,1660975,0,1,1,'D',1,0.628205,23,141248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 69, \"great\": 149}, \"maximum_statistics\": {\"great\": 312}}',1.02868,174935221,72052,NULL,'2022-10-06 00:17:56',1665015476,NULL),(1873394261,31297746,1,70167,0,1,1,'D',1,0.634615,27,170032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 63}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',1.21709,175061745,53531,NULL,'2022-10-12 23:05:24',1665615924,NULL),(1873383929,31297746,1,2051068,0,1,1,'D',1,0.646875,34,157252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 70}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.34315,175061764,41328,NULL,'2022-10-12 23:07:26',1665616046,NULL),(1873453488,31297746,1,1937980,0,1,1,'C',1,0.790107,62,344106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 20, \"great\": 237}, \"maximum_statistics\": {\"great\": 374}}',9.44425,175061806,135343,NULL,'2022-10-12 23:11:52',1665616312,NULL),(2403905530,31299819,1,230218,0,1,1,'D',1,0.291938,15,6993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 736, \"great\": 225}, \"maximum_statistics\": {\"great\": 1228, \"legacy_combo_increase\": 1}}',0.005153,182923706,126800,NULL,'2024-02-24 23:43:59',1708818239,NULL),(2403919844,31299819,1,3921764,1,1,1,'D',1,0.373973,17,17542,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 180, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',0.024229,182923751,52380,NULL,'2024-02-24 23:47:40',1708818460,NULL),(1873467082,31301645,1,2508806,1,1,1,'D',1,0.693182,31,97997,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 96}, \"maximum_statistics\": {\"great\": 176}}',1.67034,175231439,41012,NULL,'2022-10-22 10:33:39',1666434819,NULL),(1873024963,31301678,1,1048079,1,1,1,'B',1,0.842857,89,506445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 105}}',8.51287,174591606,61596,NULL,'2022-09-17 22:00:05',1663452005,NULL),(1877613932,31304907,1,3164477,0,1,1,'D',1,0.612583,49,132865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 101, \"great\": 203}, \"maximum_statistics\": {\"great\": 453}}',1.05306,181288328,98310,NULL,'2023-10-22 01:07:15',1697936835,NULL),(1877668154,31304907,1,968087,1,1,1,'C',1,0.716617,32,216953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 56, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 337}}',3.49217,181302383,140298,NULL,'2023-10-23 00:43:18',1698021798,NULL),(1877600676,31304907,1,720255,1,1,1,'B',1,0.894737,70,546892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 76}}',7.5463,181288417,97722,NULL,'2023-10-22 01:20:19',1697937619,NULL),(1877600387,31304907,1,718946,1,1,1,'B',1,0.841667,118,475070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 120}}',11.373,181288436,144622,NULL,'2023-10-22 01:22:11',1697937731,NULL),(1872980460,31305742,1,1649595,0,1,1,'B',1,0.810309,119,341637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 346}, \"maximum_statistics\": {\"great\": 485}}',7.99798,174553502,186162,NULL,'2022-09-16 01:24:32',1663291472,NULL),(1873832813,31307115,1,3649863,1,1,1,'B',1,0.883333,131,583806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 117}, \"maximum_statistics\": {\"great\": 150}}',15.795,175731304,91537,NULL,'2022-11-17 15:48:08',1668700088,NULL),(1873131837,31308583,1,2051068,0,1,1,'D',1,0.65,32,170047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 34, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.04664,174711522,46718,NULL,'2022-09-24 17:22:30',1664040150,NULL),(1873033405,31308610,1,2124068,0,1,1,'C',1,0.786364,90,398157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 110}}',4.2814,174526589,101838,NULL,'2022-09-14 12:26:12',1663158372,NULL),(1872965899,31310179,1,2245770,0,1,1,'D',1,0.595238,20,122171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 54}, \"maximum_statistics\": {\"great\": 126}}',0.720261,174640470,27848,NULL,'2022-09-20 15:55:12',1663689312,NULL),(1873061931,31310179,1,2180004,0,1,1,'C',1,0.75,31,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 101}, \"maximum_statistics\": {\"great\": 166}}',4.70888,174566830,42394,NULL,'2022-09-16 18:07:09',1663351629,NULL),(1873162497,31310179,1,1937980,0,1,1,'B',1,0.897059,114,568841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 374}}',23.5071,174705045,200662,NULL,'2022-09-24 11:51:44',1664020304,NULL),(1874122915,31311677,1,2180004,0,1,1,'D',1,0.698795,25,211229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',2.87357,176341971,46318,NULL,'2022-12-21 00:16:00',1671581760,NULL),(1875584163,31311677,1,3331179,0,1,1,'C',1,0.707006,47,255331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 157}}',3.00207,178411907,59118,NULL,'2023-04-15 16:31:43',1681576303,NULL),(1873482094,31311677,1,2051068,0,1,1,'C',1,0.7375,62,281914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.38278,175377364,64088,NULL,'2022-10-29 21:13:07',1667077987,NULL),(1874207753,31311677,1,1937980,0,1,1,'C',1,0.739305,115,310153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 39, \"great\": 218}, \"maximum_statistics\": {\"great\": 374}}',4.73095,176323179,165318,NULL,'2022-12-20 00:25:43',1671495943,NULL),(1873103705,31312760,1,3514295,1,1,1,'C',1,0.775376,58,325324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 46, \"great\": 339}, \"maximum_statistics\": {\"great\": 532}}',8.8437,174750571,191958,NULL,'2022-09-26 21:41:46',1664228506,NULL),(1873103591,31312760,1,3514185,1,1,1,'B',1,0.888158,121,581870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 241}, \"maximum_statistics\": {\"great\": 304}}',15.4334,174750503,205656,NULL,'2022-09-26 21:33:28',1664228008,NULL),(1875805227,31313365,1,2259650,1,1,1,'D',1,0.618881,20,66856,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 73, \"great\": 141}, \"maximum_statistics\": {\"great\": 286}}',1.27752,178722247,58792,NULL,'2023-05-04 23:03:53',1683241433,NULL),(1873060816,31315635,1,2180004,0,1,1,'D',1,0.674699,34,89365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 91}, \"maximum_statistics\": {\"great\": 166}}',1.59297,174545499,39720,NULL,'2022-09-15 14:55:09',1663253709,NULL),(1873017983,31315635,1,1937980,0,1,1,'C',1,0.733957,40,130228,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 58, \"great\": 233}, \"maximum_statistics\": {\"great\": 374}}',3.68258,174545458,102411,NULL,'2022-09-15 14:52:31',1663253551,NULL),(1872987928,31316243,1,2051068,0,1,1,'C',1,0.709375,30,209163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 94}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.20956,174526242,38662,NULL,'2022-09-14 12:04:25',1663157065,NULL),(1874097463,31317958,1,3848159,0,1,1,'B',1,0.83758,32,411308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 15, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',9.01338,176080805,55894,NULL,'2022-12-06 17:23:55',1670347435,NULL),(1873016542,31317958,1,1937980,0,1,1,'B',1,0.832888,74,404687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 30, \"great\": 279}, \"maximum_statistics\": {\"great\": 374}}',11.3126,174530108,136053,NULL,'2022-09-14 15:57:46',1663171066,NULL),(1874136616,31317958,1,3186103,1,1,1,'S',1,0.957944,321,798092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 294}, \"maximum_statistics\": {\"great\": 321}}',33.4034,176254557,304710,NULL,'2022-12-16 12:11:16',1671192676,NULL),(1872994645,31320029,1,2051068,0,1,1,'D',1,0.66875,41,169154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 75}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.77522,174636478,37442,NULL,'2022-09-20 11:16:12',1663672572,NULL),(1873006700,31321348,1,521482,0,1,1,'D',1,0.539326,20,113533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 35}, \"maximum_statistics\": {\"great\": 89}}',0.150333,174536765,52728,NULL,'2022-09-15 01:39:00',1663205940,NULL),(1873006601,31321348,1,521459,0,1,1,'D',1,0.565543,29,92762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 70, \"great\": 105}, \"maximum_statistics\": {\"great\": 267}}',0.449176,174536838,57688,NULL,'2022-09-15 01:46:04',1663206364,NULL),(1874045320,31322567,1,1660975,0,1,1,'D',1,0.589744,31,107577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 76, \"great\": 132}, \"maximum_statistics\": {\"great\": 312}}',0.610191,176109427,61584,NULL,'2022-12-08 12:28:05',1670502485,NULL),(2675342975,31323736,1,757736,0,1,1,'B',1,0.804239,81,369812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 38, \"great\": 282}, \"maximum_statistics\": {\"great\": 401}}',14.4111,183548160,181846,NULL,'2024-04-15 05:40:20',1713159620,NULL),(1873151201,31323736,1,1932035,0,1,1,'B',1,0.864013,76,467923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 56, \"great\": 495}, \"maximum_statistics\": {\"great\": 603}}',22.692,174719644,266510,NULL,'2022-09-25 03:47:00',1664077620,NULL),(3182679317,31323736,1,3311567,0,1,1,'A',1,0.9,105,530635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 427}, \"maximum_statistics\": {\"great\": 505}}',31.9563,184703399,235990,NULL,'2024-07-19 04:16:36',1721362596,NULL),(1873102361,31323736,1,3311567,0,1,1,'A',1,0.922772,99,288823,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 450}, \"maximum_statistics\": {\"great\": 505}}',36.9328,174736235,203710,NULL,'2022-09-26 00:16:23',1664151383,NULL),(1873061283,31324421,1,2180004,0,1,1,'B',1,0.825301,31,383341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',10.263,174549792,58159,NULL,'2022-09-15 19:52:38',1663271558,NULL),(1875844683,31324867,1,2051068,0,1,1,'B',1,0.8,56,353506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.59452,178822838,62468,NULL,'2023-05-11 03:40:00',1683776400,NULL),(1875862783,31324867,1,1937980,0,1,1,'C',1,0.791444,56,335481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 264}, \"maximum_statistics\": {\"great\": 374}}',6.89303,178822812,123533,NULL,'2023-05-11 03:36:43',1683776203,NULL),(1875769404,31324867,1,1442774,0,1,1,'B',1,0.811005,48,356212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 7, \"great\": 137}, \"maximum_statistics\": {\"great\": 209}}',10.4198,178822953,89111,NULL,'2023-05-11 03:53:51',1683777231,NULL),(1873157916,31327713,1,2101269,0,1,1,'C',1,0.767516,53,331756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 157}}',4.56285,174776910,64502,NULL,'2022-09-28 13:06:19',1664370379,NULL),(1873030536,31327789,1,3382979,1,1,1,'D',1,0.640625,13,144913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 32}}',0.459851,174549422,6910,NULL,'2022-09-15 19:27:03',1663270023,NULL),(1872982503,31329834,1,1864009,0,1,1,'D',1,0.281421,4,44199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 111, \"great\": 31}, \"maximum_statistics\": {\"great\": 183}}',0.001023,174553603,51540,NULL,'2022-09-16 01:32:34',1663291954,NULL),(2305905443,31330916,1,486191,0,1,1,'B',1,0.897043,357,588089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 56, \"great\": 781}, \"maximum_statistics\": {\"great\": 913}}',NULL,182702068,584220,NULL,'2024-02-07 18:22:37',1707330157,NULL),(1878166621,31330916,1,486192,1,1,1,'A',1,0.980337,381,877730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 514}, \"maximum_statistics\": {\"great\": 534}}',NULL,181982232,521050,NULL,'2023-12-14 20:43:17',1702586597,NULL),(1877862393,31330916,1,3595945,1,1,1,'B',1,0.849478,124,484509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 57, \"great\": 526}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',42.4766,181641657,397034,NULL,'2023-11-18 09:20:40',1700299240,NULL),(1877928468,31330916,1,3480154,1,1,1,'B',1,0.857688,107,458421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 80, \"great\": 736}, \"maximum_statistics\": {\"great\": 917}}',56.5896,181589142,405664,NULL,'2023-11-14 01:56:39',1699926999,NULL),(1877907194,31330916,1,3424913,0,1,1,'A',1,0.906883,112,594993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 20, \"great\": 221}, \"maximum_statistics\": {\"great\": 247}}',60.729,181652869,141414,NULL,'2023-11-19 02:06:11',1700359571,NULL),(1877886816,31330916,1,4112207,1,1,1,'B',1,0.898074,144,545697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 534}, \"maximum_statistics\": {\"great\": 623}}',66.7561,181641171,335194,NULL,'2023-11-18 08:32:33',1700296353,NULL),(1878049877,31330916,1,3513132,1,1,1,'S',1,0.989879,247,921902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 247}}',67.5936,181782125,274080,NULL,'2023-11-29 08:00:15',1701244815,NULL),(1877876950,31330916,1,2545199,1,1,1,'B',1,0.873715,197,514482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 549}, \"maximum_statistics\": {\"great\": 681}}',78.1376,181641698,378178,NULL,'2023-11-18 09:25:31',1700299531,NULL),(2305947137,31330916,1,3143267,1,1,1,'A',1,0.904678,183,568336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 84, \"great\": 1226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1411}}',89.1367,182702146,806932,NULL,'2024-02-07 18:30:44',1707330644,NULL),(1877929634,31330916,1,2355347,1,1,1,'A',1,0.953097,193,708964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 530}, \"maximum_statistics\": {\"great\": 565}}',92.4079,181546927,402278,NULL,'2023-11-11 02:04:00',1699668240,NULL),(1877876888,31330916,1,3324336,1,1,1,'A',1,0.90709,239,608684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 92, \"great\": 1516}, \"maximum_statistics\": {\"great\": 1749}}',94.4729,181641627,1205176,NULL,'2023-11-18 09:16:53',1700299013,NULL),(1877920684,31330916,1,3987209,1,1,1,'S',1,0.987395,476,894714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 464}, \"maximum_statistics\": {\"great\": 476, \"legacy_combo_increase\": 1}}',95.1126,181546233,521560,NULL,'2023-11-11 00:45:01',1699663501,NULL),(1877874943,31330916,1,2918956,1,1,1,'A',1,0.941448,291,693395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 598}, \"maximum_statistics\": {\"great\": 649}}',96.0747,181600320,485588,NULL,'2023-11-15 00:30:23',1700008223,NULL),(1877903739,31330916,1,2629207,1,1,1,'A',1,0.949726,491,730251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 33, \"great\": 1017}, \"maximum_statistics\": {\"great\": 1094}}',99.5406,181641110,844188,NULL,'2023-11-18 08:25:34',1700295934,NULL),(1877868553,31330916,1,263683,0,1,1,'A',1,0.906527,124,573553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 58, \"great\": 793}, \"maximum_statistics\": {\"great\": 904}}',102.49,181641564,467558,NULL,'2023-11-18 09:09:56',1700298596,NULL),(1877892533,31330916,1,2262156,1,1,1,'A',1,0.936204,304,704100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 574}, \"maximum_statistics\": {\"great\": 627}}',103.54,181641328,508600,NULL,'2023-11-18 08:48:57',1700297337,NULL),(1877998027,31330916,1,2259949,0,1,1,'A',1,0.904792,148,563093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 686, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 793}}',105.217,181782248,443300,NULL,'2023-11-29 08:19:52',1701245992,NULL),(1877908088,31330916,1,2307797,1,1,1,'A',1,0.971134,376,816055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 461}, \"maximum_statistics\": {\"great\": 485}}',105.936,181600290,455864,NULL,'2023-11-15 00:24:57',1700007897,NULL),(1877840792,31330916,1,1608656,0,1,1,'A',1,0.941336,149,679763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 502}, \"maximum_statistics\": {\"great\": 554}}',106.072,181589204,356800,NULL,'2023-11-14 02:07:53',1699927673,NULL),(1877910921,31330916,1,3679017,1,1,1,'A',1,0.964687,314,791711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 586, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 623}}',106.087,181652516,558744,NULL,'2023-11-19 01:27:33',1700357253,NULL),(1877863490,31330916,1,3931353,1,1,1,'A',1,0.95987,185,736304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 432}, \"maximum_statistics\": {\"great\": 461}}',112.526,181589129,317776,NULL,'2023-11-14 01:53:46',1699926826,NULL),(1878440483,31330916,1,3512096,1,1,1,'A',1,0.918134,306,651089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 497}, \"maximum_statistics\": {\"great\": 568}}',118.307,182289559,414568,NULL,'2024-01-06 17:54:08',1704563648,NULL),(1877875220,31330916,1,3617504,1,1,1,'A',1,0.975687,199,815469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 455}, \"maximum_statistics\": {\"great\": 473}}',118.903,181652909,411990,NULL,'2023-11-19 02:10:03',1700359803,NULL),(1877905644,31330916,1,2300800,1,1,1,'A',1,0.980263,215,764740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 518}, \"maximum_statistics\": {\"great\": 532}}',119.144,181652663,391956,NULL,'2023-11-19 01:43:20',1700358200,NULL),(1877918309,31330916,1,3692620,1,1,1,'S',1,0.994553,459,901426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 454, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 459}}',121.311,181652542,630490,NULL,'2023-11-19 01:29:53',1700357393,NULL),(1877928281,31330916,1,3480153,1,1,1,'A',1,0.95098,264,708848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 704}, \"maximum_statistics\": {\"great\": 765}}',124.208,181546869,550954,NULL,'2023-11-11 01:57:30',1699667850,NULL),(1877880243,31330916,1,3830147,1,1,1,'A',1,0.936881,167,671345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 725}, \"maximum_statistics\": {\"great\": 808}}',124.52,181589160,513940,NULL,'2023-11-14 01:59:16',1699927156,NULL),(1878010616,31330916,1,2294844,1,1,1,'A',1,0.976064,263,774416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 544, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 564}}',124.667,181769958,461866,NULL,'2023-11-28 07:27:52',1701156472,NULL),(1878028749,31330916,1,3455632,1,1,1,'X',1,1,499,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 499}}',126.856,181782105,597356,NULL,'2023-11-29 07:57:17',1701244637,NULL),(1877927218,31330916,1,3479183,1,1,1,'S',1,0.995423,437,932798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 433}, \"maximum_statistics\": {\"great\": 437}}',129.662,181600272,468660,NULL,'2023-11-15 00:22:05',1700007725,NULL),(2305922480,31330916,1,524408,0,1,1,'A',1,0.93268,369,665353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 689, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',131.356,182702093,539238,NULL,'2024-02-07 18:25:56',1707330356,NULL),(1877816161,31330916,1,3143266,1,1,1,'A',1,0.972079,285,768335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 925, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 967}}',132.28,181652853,813794,NULL,'2023-11-19 02:03:45',1700359425,NULL),(1877926910,31330916,1,3477840,1,1,1,'A',1,0.966297,243,795183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 1021}, \"maximum_statistics\": {\"great\": 1083}}',132.503,181546899,962926,NULL,'2023-11-11 02:01:17',1699668077,NULL),(1878419990,31330916,1,3711492,1,1,1,'A',1,0.925193,212,629692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 811}, \"maximum_statistics\": {\"great\": 909}}',132.873,182289472,549686,NULL,'2024-01-06 17:47:29',1704563249,NULL),(1878313702,31330916,1,3893903,1,1,1,'A',1,0.960061,185,737692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 27, \"great\": 937, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 989}}',134.916,182182163,733802,NULL,'2023-12-29 17:19:51',1703870391,NULL),(1877907398,31330916,1,3424947,1,1,1,'S',1,0.994792,192,942534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 190, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 192}}',138.129,181652889,199356,NULL,'2023-11-19 02:07:49',1700359669,NULL),(1878430347,31330916,1,2680005,1,1,1,'A',1,0.920163,279,638626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 757}, \"maximum_statistics\": {\"great\": 858}}',138.399,182289293,592288,NULL,'2024-01-06 17:32:32',1704562352,NULL),(1877892752,31330916,1,2262980,1,1,1,'A',1,0.976434,199,804497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 469}, \"maximum_statistics\": {\"great\": 488}}',140.003,181600259,422740,NULL,'2023-11-15 00:20:12',1700007612,NULL),(1878166349,31330916,1,3693888,1,1,1,'A',1,0.970455,393,814180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 632}, \"maximum_statistics\": {\"great\": 660}}',140.302,181982289,584160,NULL,'2023-12-14 20:48:43',1702586923,NULL),(1878018489,31330916,1,2315753,1,1,1,'A',1,0.956456,248,757215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 619, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 666}}',146.448,181782223,674520,NULL,'2023-11-29 08:15:09',1701245709,NULL),(1877828438,31330916,1,2406362,1,1,1,'S',1,0.990066,302,932078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 296, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',147.978,181652755,316590,NULL,'2023-11-19 01:52:56',1700358776,NULL),(1878046547,31330916,1,4183209,1,1,1,'A',1,0.956422,349,734304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 1839, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1962}}',153.984,181838967,1545584,NULL,'2023-12-03 14:35:53',1701614153,NULL),(1877815480,31330916,1,2048462,0,1,1,'A',1,0.943369,761,736843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 1264}, \"maximum_statistics\": {\"great\": 1395}}',156.505,181641210,1216902,NULL,'2023-11-18 08:37:19',1700296639,NULL),(1878028566,31330916,1,430918,0,1,1,'A',1,0.982055,143,791769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 599}, \"maximum_statistics\": {\"great\": 613}}',156.924,181838667,432216,NULL,'2023-12-03 14:14:21',1701612861,NULL),(1877846597,31330916,1,2110652,1,1,1,'A',1,0.982082,473,864250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 568, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 586}}',157.977,181652617,676606,NULL,'2023-11-19 01:38:30',1700357910,NULL),(1877929851,31330916,1,2355431,0,1,1,'A',1,0.955941,205,717602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 701}, \"maximum_statistics\": {\"great\": 749}}',158.576,181641369,530920,NULL,'2023-11-18 08:52:25',1700297545,NULL),(1878261830,31330916,1,3367318,1,1,1,'A',1,0.94592,385,705856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 40, \"great\": 1450}, \"maximum_statistics\": {\"great\": 1581}}',158.649,182182217,1155802,NULL,'2023-12-29 17:24:23',1703870663,NULL),(1878190747,31330916,1,2269016,0,1,1,'A',1,0.962111,342,756972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 695}, \"maximum_statistics\": {\"great\": 739}}',159.139,181982340,589592,NULL,'2023-12-14 20:53:36',1702587216,NULL),(1877827988,31330916,1,2768656,1,1,1,'A',1,0.977183,201,824897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 487, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',160.366,181652777,438854,NULL,'2023-11-19 01:54:54',1700358894,NULL),(1878063083,31330916,1,3098064,1,1,1,'A',1,0.983308,298,871066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 641, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 659}}',166.234,181782169,650892,NULL,'2023-11-29 08:07:24',1701245244,NULL),(1878008205,31330916,1,3408376,1,1,1,'A',1,0.983994,277,850595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 641, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 656}}',169.164,181782147,591164,NULL,'2023-11-29 08:03:50',1701245030,NULL),(1878050853,31330916,1,4005757,1,1,1,'S',1,0.998195,554,949759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 552}, \"maximum_statistics\": {\"great\": 554}}',169.918,181782279,628212,NULL,'2023-11-29 08:24:13',1701246253,NULL),(1878410419,31330916,1,3700382,1,1,1,'A',1,0.951236,222,708299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 1355}, \"maximum_statistics\": {\"great\": 1456}}',172.685,182289345,1022468,NULL,'2024-01-06 17:36:44',1704562604,NULL),(1878289658,31330916,1,3692619,1,1,1,'A',1,0.968468,242,777337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 630, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 666}}',173.195,182182125,579298,NULL,'2023-12-29 17:16:22',1703870182,NULL),(1878144660,31330916,1,3392080,1,1,1,'A',1,0.963984,330,769123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 1686}, \"maximum_statistics\": {\"great\": 1777}}',176.201,181982444,1455492,NULL,'2023-12-14 21:02:15',1702587735,NULL),(1878343622,31330916,1,1608662,0,1,1,'A',1,0.954416,167,718257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 654}, \"maximum_statistics\": {\"great\": 702}}',176.482,182289438,519348,NULL,'2024-01-06 17:44:43',1704563083,NULL),(1878197322,31330916,1,2381583,1,1,1,'A',1,0.950212,700,818743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 1289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1416}}',177.787,182182413,1403709,NULL,'2023-12-29 17:43:07',1703871787,NULL),(1878449417,31330916,1,3539715,1,1,1,'A',1,0.980422,203,833088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 642}, \"maximum_statistics\": {\"great\": 664}}',184.444,182289408,576224,NULL,'2024-01-06 17:41:35',1704562895,NULL),(2305978370,31330916,1,3987115,1,1,1,'A',1,0.968223,563,820435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 733, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',185.131,182702218,756832,NULL,'2024-02-07 18:36:51',1707331011,NULL),(1878438721,31330916,1,156878,0,1,1,'A',1,0.978689,266,835186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 590}, \"maximum_statistics\": {\"great\": 610}}',185.237,182289379,554602,NULL,'2024-01-06 17:39:02',1704562742,NULL),(2305964716,31330916,1,3599355,1,1,1,'A',1,0.95283,238,735358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 1133}, \"maximum_statistics\": {\"great\": 1219}}',197.089,182702193,937496,NULL,'2024-02-07 18:34:11',1707330851,NULL),(1878073563,31330916,1,2394331,0,1,1,'A',1,0.96533,293,770846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 874}, \"maximum_statistics\": {\"great\": 923}}',200.842,181982262,746424,NULL,'2023-12-14 20:46:10',1702586770,NULL),(1877845729,31330916,1,703010,1,1,1,'A',1,0.973203,330,804042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 733, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 765}}',201.39,181652638,660668,NULL,'2023-11-19 01:40:44',1700358044,NULL),(1877818622,31330916,1,2381583,1,1,1,'S',1,0.990466,1416,930563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1389, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1416}}',206.04,181652711,1696640,NULL,'2023-11-19 01:48:16',1700358496,NULL),(1877946496,31330916,1,2443645,1,1,1,'A',1,0.981855,518,842412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 721, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 744}}',209.587,181782199,823776,NULL,'2023-11-29 08:11:42',1701245502,NULL),(1878232553,31330916,1,4076153,1,1,1,'A',1,0.987299,528,867515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 1160}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',210.654,182182302,1270890,NULL,'2023-12-29 17:32:21',1703871141,NULL),(1877973924,31330916,1,2516003,1,1,1,'A',1,0.97732,383,846914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 1380, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1433}}',212.671,181838841,1458426,NULL,'2023-12-03 14:26:45',1701613605,NULL),(1873151151,31331099,1,2905829,0,1,1,'C',1,0.767677,21,288711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 99}}',2.892,174776662,25458,NULL,'2022-09-28 12:52:32',1664369552,NULL),(1873435159,31333239,1,1228199,0,1,1,'D',1,0.602941,11,191128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 19}, \"maximum_statistics\": {\"great\": 34}}',0.266365,175088324,14524,NULL,'2022-10-14 14:14:51',1665756891,NULL),(1876282849,31333616,1,10818,0,1,1,'C',1,0.772727,45,305186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 142}, \"maximum_statistics\": {\"great\": 220}}',6.29267,179495017,61720,NULL,'2023-06-22 12:09:13',1687435753,NULL),(1873617740,31333616,1,2729525,0,1,1,'C',1,0.791304,61,353410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 72}, \"maximum_statistics\": {\"great\": 115}}',7.04522,175504338,41178,NULL,'2022-11-05 15:18:45',1667661525,NULL),(1874086625,31333707,1,1772048,0,1,1,'B',1,0.849838,67,433452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 60, \"great\": 491, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 616}}',19.2485,176149930,231910,NULL,'2022-12-10 14:35:20',1670682920,NULL),(1875158824,31335439,1,46804,0,1,1,'D',1,0.672414,34,195240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 50, \"great\": 130}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.04915,177726125,67910,NULL,'2023-03-07 14:44:39',1678200279,NULL),(1875118651,31335439,1,1937980,0,1,1,'C',1,0.784759,79,347830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 35, \"great\": 248, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 374}}',7.26172,177638743,147428,NULL,'2023-03-02 16:44:04',1677775444,NULL),(1873013869,31335505,1,222556,0,1,1,'B',1,0.812808,65,364736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 282}, \"maximum_statistics\": {\"great\": 406}}',10.2364,174566347,144909,NULL,'2022-09-16 17:41:21',1663350081,NULL),(1873019990,31335723,1,3653081,0,1,1,'C',1,0.724638,52,246192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 148}, \"maximum_statistics\": {\"great\": 276}}',4.18399,174565836,78988,NULL,'2022-09-16 17:12:27',1663348347,NULL),(1873015140,31336230,1,2092274,0,1,1,'D',1,0.589494,24,8714,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 52, \"great\": 98}, \"maximum_statistics\": {\"great\": 257}}',0.337851,174566825,48850,NULL,'2022-09-16 18:06:53',1663351613,NULL),(1873006011,31336230,1,2873533,0,1,1,'D',1,0.648649,106,14036,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 11, \"great\": 77}, \"maximum_statistics\": {\"great\": 222}}',1.49374,174583700,47920,NULL,'2022-09-17 14:34:42',1663425282,NULL),(1874047842,31336805,1,2943967,1,1,1,'D',1,0.53972,41,99412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 64, \"great\": 81}, \"maximum_statistics\": {\"great\": 214}}',0.262619,176102641,49810,NULL,'2022-12-08 01:21:47',1670462507,NULL),(1874043052,31336805,1,2326038,1,1,1,'D',1,0.603723,41,117044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 48, \"great\": 87}, \"maximum_statistics\": {\"great\": 188}}',0.663074,176102833,53780,NULL,'2022-12-08 01:39:47',1670463587,NULL),(2626582426,31336805,1,3756035,1,1,1,'D',1,0.611765,58,170550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 79}, \"maximum_statistics\": {\"great\": 170}}',0.739658,183434643,88486,NULL,'2024-04-06 02:41:53',1712371313,NULL),(2889961464,31336805,1,2136806,0,1,1,'D',1,0.669014,31,213974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 42}, \"maximum_statistics\": {\"great\": 71}}',1.0847,184050035,21610,NULL,'2024-05-25 19:50:58',1716666658,NULL),(2724541946,31336805,1,4345836,1,1,1,'C',1,0.767974,46,278343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 103}, \"maximum_statistics\": {\"great\": 153}}',3.74861,183667550,56988,NULL,'2024-04-24 20:06:04',1713989164,NULL),(2667472687,31336805,1,3791680,1,1,1,'C',1,0.774744,55,353350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 45, \"great\": 206}, \"maximum_statistics\": {\"great\": 293}}',4.14751,183528569,143092,NULL,'2024-04-13 18:44:01',1713033841,NULL),(1877092425,31336805,1,3259217,1,1,1,'C',1,0.737374,38,246596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 41, \"great\": 182}, \"maximum_statistics\": {\"great\": 297}}',4.21187,180484380,89937,NULL,'2023-08-26 00:15:33',1693008933,NULL),(1873976065,31336805,1,1774604,0,1,1,'C',1,0.772206,51,306573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 225}, \"maximum_statistics\": {\"great\": 349}}',5.45401,176102684,111500,NULL,'2022-12-08 01:26:03',1670462763,NULL),(1877149508,31336805,1,3851219,1,1,1,'B',1,0.833333,61,407553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 96}, \"maximum_statistics\": {\"great\": 123}}',6.4574,180485449,50186,NULL,'2023-08-26 02:12:44',1693015964,NULL),(2667346972,31336805,1,3827997,1,1,1,'B',1,0.838542,44,429461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',7.21986,183528285,32708,NULL,'2024-04-13 18:20:25',1713032425,NULL),(2725348495,31336805,1,4525372,1,1,1,'B',1,0.842105,33,387839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 171}}',9.7452,183669349,56950,NULL,'2024-04-25 00:13:06',1714003986,NULL),(1876958532,31336805,1,636655,0,1,1,'B',1,0.897059,57,588711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 102}}',10.691,180327255,138413,NULL,'2023-08-15 00:26:21',1692059181,NULL),(1877126078,31336805,1,2288208,1,1,1,'B',1,0.865,45,548790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 100}}',10.9336,180484409,89096,NULL,'2023-08-26 00:18:13',1693009093,NULL),(2605556935,31336805,1,1833918,0,1,1,'B',1,0.858974,78,455699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 158}, \"maximum_statistics\": {\"great\": 195}}',11.1149,183385457,82787,NULL,'2024-04-02 00:10:12',1712016612,NULL),(2697285885,31336805,1,520661,0,1,1,'B',1,0.869444,156,580869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 180}}',14.4786,183600531,167436,NULL,'2024-04-19 16:26:37',1713543997,NULL),(2605562999,31336805,1,1310281,0,1,1,'A',1,0.931193,94,674047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',15.0688,183385476,62150,NULL,'2024-04-02 00:12:23',1712016743,NULL),(1874060009,31336805,1,1707225,1,1,1,'B',1,0.858974,184,542167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 195}}',15.23,176102885,135414,NULL,'2022-12-08 01:43:18',1670463798,NULL),(1877095421,31336805,1,69403,0,1,1,'S',1,0.965278,72,750629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 72}}',16.8085,180484246,154307,NULL,'2023-08-25 23:57:59',1693007879,NULL),(2601636157,31336805,1,3584411,0,1,1,'A',1,0.9375,104,680965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 120}}',17.5309,183376186,78452,NULL,'2024-04-01 05:55:33',1711950933,NULL),(2605546055,31336805,1,4541212,1,1,1,'X',1,1,51,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',20.9903,183385428,22020,NULL,'2024-04-02 00:06:16',1712016376,NULL),(2626543078,31336805,1,234722,0,1,1,'A',1,0.951531,151,721296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 196}}',24.4447,183434543,124990,NULL,'2024-04-06 02:29:41',1712370581,NULL),(1876948704,31336805,1,3373327,1,1,1,'S',1,0.955556,270,751149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 246}, \"maximum_statistics\": {\"great\": 270}}',25.2259,180341738,261232,NULL,'2023-08-15 22:55:12',1692140112,NULL),(2697275948,31336805,1,525538,0,1,1,'S',1,0.972376,181,812891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 171}, \"maximum_statistics\": {\"great\": 181}}',32.2601,183600510,162234,NULL,'2024-04-19 16:24:44',1713543884,NULL),(2556311193,31337276,1,2100984,0,1,1,'C',1,0.75,71,291856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 262}}',5.43139,183267619,89666,NULL,'2024-03-23 21:04:35',1711227875,NULL),(1873055002,31338245,1,1775313,0,1,1,'D',1,0.553704,18,104479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 82, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270}}',0.318678,174569777,74076,NULL,'2022-09-16 21:36:27',1663364187,NULL),(1873020728,31338249,1,1937980,0,1,1,'C',1,0.737968,49,263358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 220}, \"maximum_statistics\": {\"great\": 374}}',4.48978,174569799,113646,NULL,'2022-09-16 21:38:28',1663364308,NULL),(1873020828,31339257,1,1937980,0,1,1,'C',1,0.76738,49,297220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 33, \"great\": 233}, \"maximum_statistics\": {\"great\": 374}}',6.48044,174571833,114242,NULL,'2022-09-17 00:32:38',1663374758,NULL),(1873015265,31339257,1,2092274,0,1,1,'B',1,0.811284,92,382202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 185}, \"maximum_statistics\": {\"great\": 257}}',7.45529,174571746,100174,NULL,'2022-09-17 00:25:37',1663374337,NULL),(1877118977,31340044,1,1989768,0,1,1,'D',1,0.627737,41,168794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 60, \"great\": 130}, \"maximum_statistics\": {\"great\": 274}}',1.00711,180483376,82340,NULL,'2023-08-25 22:14:26',1693001666,NULL),(1873044992,31340583,1,1774604,0,1,1,'C',1,0.710602,48,225092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 61, \"great\": 208}, \"maximum_statistics\": {\"great\": 349}}',2.47412,174574419,95192,NULL,'2022-09-17 04:07:24',1663387644,NULL),(1873015329,31340583,1,2092274,0,1,1,'B',1,0.832685,68,406505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 192}, \"maximum_statistics\": {\"great\": 257}}',9.38586,174574491,94290,NULL,'2022-09-17 04:13:16',1663387996,NULL),(1873021074,31340583,1,1937980,0,1,1,'B',1,0.850267,78,439559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 281}, \"maximum_statistics\": {\"great\": 374}}',14.6961,174574618,145084,NULL,'2022-09-17 04:22:14',1663388534,NULL),(1877010062,31340796,1,819622,0,1,1,'D',1,0.613208,24,159202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 18}, \"maximum_statistics\": {\"great\": 53}}',0.562609,180438562,11362,NULL,'2023-08-22 19:07:11',1692731231,NULL),(1877038037,31340796,1,3205768,0,1,1,'D',1,0.68125,42,195464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 74, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 160}}',3.00667,180438605,51410,NULL,'2023-08-22 19:10:23',1692731423,NULL),(2319777585,31340796,1,35977,0,1,1,'C',1,0.744413,31,263221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 53, \"great\": 228, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',3.97101,182731056,154098,NULL,'2024-02-10 05:17:43',1707542263,NULL),(1873023579,31340796,1,1937980,0,1,1,'D',1,0.68984,60,226869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 22, \"great\": 164, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 374}}',4.64206,174596309,125533,NULL,'2022-09-18 03:50:18',1663473018,NULL),(1872954641,31340796,1,819623,0,1,1,'B',1,0.87619,42,515250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 105}}',16.4234,174596767,40448,NULL,'2022-09-18 04:24:20',1663475060,NULL),(2716620999,31341070,1,3565135,1,1,1,'C',1,0.734286,64,256714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 106}, \"maximum_statistics\": {\"great\": 175}}',3.94083,183647099,58780,NULL,'2024-04-23 06:37:18',1713854238,NULL),(1877978082,31341070,1,1946258,0,1,1,'C',1,0.796392,133,364636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 262, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 388}}',7.64679,181820199,197492,NULL,'2023-12-02 09:12:29',1701508349,NULL),(1873034195,31341498,1,666093,0,1,1,'C',1,0.745536,58,257468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 58, \"great\": 278}, \"maximum_statistics\": {\"great\": 448}}',5.14614,174576921,137236,NULL,'2022-09-17 07:36:22',1663400182,NULL),(1873087424,31341498,1,12789,0,1,1,'B',1,0.818182,42,368577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 187}}',10.346,174756733,59660,NULL,'2022-09-27 08:23:34',1664267014,NULL),(1872952866,31342694,1,1582595,0,1,1,'D',1,0.66881,71,219659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 45, \"great\": 150}, \"maximum_statistics\": {\"great\": 311}}',1.90664,174578712,179578,NULL,'2022-09-17 09:47:27',1663408047,NULL),(1872990971,31342694,1,1661767,0,1,1,'C',1,0.75,26,346793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 86}}',2.09079,174578657,135481,NULL,'2022-09-17 09:43:27',1663407807,NULL),(1873808521,31342861,1,1661767,0,1,1,'D',1,0.668605,29,267119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 48}, \"maximum_statistics\": {\"great\": 86}}',0.706132,175725145,135163,NULL,'2022-11-17 08:05:24',1668672324,NULL),(1872966026,31343899,1,1278734,1,1,1,'C',1,0.787634,53,330487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 124}, \"maximum_statistics\": {\"great\": 186}}',5.75451,174623516,56494,NULL,'2022-09-19 14:55:31',1663599331,NULL),(1873026521,31344844,1,3721791,1,1,1,'C',1,0.77907,30,334399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 86}}',3.52949,174583601,26398,NULL,'2022-09-17 14:30:08',1663425008,NULL),(1873190568,31345800,1,1774604,0,1,1,'B',1,0.836676,168,455740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',11.6003,174748546,182930,NULL,'2022-09-26 18:53:20',1664218400,NULL),(1873051469,31348462,1,2426935,0,1,1,'C',1,0.727273,28,285971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 32}, \"maximum_statistics\": {\"great\": 55}}',1.68913,174590349,19788,NULL,'2022-09-17 20:27:44',1663446464,NULL),(1873051340,31348462,1,2426934,0,1,1,'C',1,0.708333,35,272236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 84}}',2.76331,174590367,30926,NULL,'2022-09-17 20:29:23',1663446563,NULL),(1878203045,31350462,1,3742261,1,1,1,'D',1,0.360856,9,11528,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 181, \"great\": 90}, \"maximum_statistics\": {\"great\": 327}}',0.016645,182072157,42810,NULL,'2023-12-21 15:53:13',1703173993,NULL),(1878200754,31350462,1,3740825,0,1,1,'C',1,0.786822,37,50330,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 92}, \"maximum_statistics\": {\"great\": 129}}',2.87666,182072139,36562,NULL,'2023-12-21 15:51:25',1703173885,NULL),(1873007644,31351678,1,1932035,0,1,1,'B',1,0.849917,113,466622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 33, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 603}}',25.5034,174596919,319198,NULL,'2022-09-18 04:35:10',1663475710,NULL),(1873732619,31351678,1,3777316,1,1,1,'B',1,0.878981,130,522742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 377}, \"maximum_statistics\": {\"great\": 471, \"legacy_combo_increase\": 1}}',39.3037,175743726,248746,NULL,'2022-11-18 08:58:48',1668761928,NULL),(1873260931,31351678,1,2959997,1,1,1,'B',1,0.890097,280,596733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 329}, \"maximum_statistics\": {\"great\": 414}}',41.3422,174910873,353152,NULL,'2022-10-04 15:11:28',1664896288,NULL),(1873014250,31351678,1,2092273,1,1,1,'A',1,0.961894,224,776538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 404}, \"maximum_statistics\": {\"great\": 433}}',54.9248,174634808,370228,NULL,'2022-09-20 08:03:18',1663660998,NULL),(1873030062,31353023,1,3555431,0,1,1,'C',1,0.736607,25,258060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 68}, \"maximum_statistics\": {\"great\": 112}}',2.2456,174647471,29490,NULL,'2022-09-21 02:07:44',1663726064,NULL),(1873017092,31353050,1,2092274,0,1,1,'B',1,0.83463,125,463422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 257}}',10.4758,174617022,139585,NULL,'2022-09-19 05:23:52',1663565032,NULL),(1874648029,31353708,1,3878041,0,1,1,'D',1,0.690141,58,224897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 72}, \"maximum_statistics\": {\"great\": 142}}',2.64224,177110606,48230,NULL,'2023-01-31 14:48:27',1675176507,NULL),(1873400228,31354463,1,2092274,0,1,1,'B',1,0.830739,52,35678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 200}, \"maximum_statistics\": {\"great\": 257}}',4.98144,175105809,93887,NULL,'2022-10-15 12:15:29',1665836129,NULL),(1873161993,31356532,1,2642740,1,1,1,'D',1,0.537736,25,132392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 54, \"great\": 66}, \"maximum_statistics\": {\"great\": 159}}',0.188369,174757282,80034,NULL,'2022-09-27 09:19:51',1664270391,NULL),(1873168158,31356532,1,2950700,1,1,1,'C',1,0.721374,57,331242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 71}, \"maximum_statistics\": {\"great\": 131}}',2.46782,174757322,101495,NULL,'2022-09-27 09:23:01',1664270581,NULL),(1873240470,31358292,1,46803,0,1,1,'D',1,0.329365,7,57058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 67, \"great\": 24}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.003323,174956922,31674,NULL,'2022-10-07 08:52:06',1665132726,NULL),(1873025059,31358760,1,1937980,0,1,1,'C',1,0.756684,64,290743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 39, \"great\": 231}, \"maximum_statistics\": {\"great\": 374}}',5.47383,174610313,121164,NULL,'2022-09-18 18:55:32',1663527332,NULL),(1873731211,31359117,1,3669619,1,1,1,'B',1,0.846512,130,499919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 215}}',8.38748,175620103,113914,NULL,'2022-11-11 22:08:17',1668204497,NULL),(1874325731,31359117,1,3579721,1,1,1,'A',1,0.946237,93,812771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',21.2339,176528109,70431,NULL,'2022-12-30 15:45:44',1672415144,NULL),(1874108642,31359117,1,3103907,1,1,1,'A',1,0.917339,247,746641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 248}}',21.8716,176338821,205666,NULL,'2022-12-20 20:17:13',1671567433,NULL),(1873271709,31359728,1,1774604,0,1,1,'C',1,0.789398,90,343452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 349}}',8.06135,174930919,129378,NULL,'2022-10-05 18:10:10',1664993410,NULL),(1875285727,31359869,1,3223022,1,1,1,'D',1,0.4,18,26592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 73, \"great\": 31}, \"maximum_statistics\": {\"great\": 210}}',0.017267,177987345,26184,NULL,'2023-03-22 17:49:26',1679507366,NULL),(1873050103,31361608,1,1774604,0,1,1,'D',1,0.550143,17,45442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 109, \"great\": 144}, \"maximum_statistics\": {\"great\": 349}}',0.259131,174615801,64647,NULL,'2022-09-19 03:03:45',1663556625,NULL),(1873430304,31362094,1,3246840,1,1,1,'D',1,0.661064,70,167601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 72, \"great\": 187}, \"maximum_statistics\": {\"great\": 357}}',2.03791,175198065,112209,NULL,'2022-10-20 16:09:21',1666282161,NULL),(1873525189,31362094,1,2646717,1,1,1,'C',1,0.712644,34,214526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 174}}',4.16677,175256192,61100,NULL,'2022-10-23 11:53:44',1666526024,NULL),(1873545450,31362094,1,1580336,0,1,1,'C',1,0.722868,36,257780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 24, \"great\": 139}, \"maximum_statistics\": {\"great\": 258}}',4.71404,175256239,94782,NULL,'2022-10-23 11:56:54',1666526214,NULL),(1873310004,31362094,1,819623,0,1,1,'C',1,0.771429,38,328046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 105}}',5.56288,174923114,32852,NULL,'2022-10-05 09:05:38',1664960738,NULL),(1873554115,31362094,1,3283829,1,1,1,'B',1,0.807377,79,393704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 122}}',6.5315,175294599,45102,NULL,'2022-10-25 14:27:42',1666708062,NULL),(1873494020,31362094,1,2875525,1,1,1,'B',1,0.858108,71,566004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',7.62132,175256378,30330,NULL,'2022-10-23 12:04:40',1666526680,NULL),(1873317591,31362094,1,3317389,0,1,1,'B',1,0.878571,45,539473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',8.42632,174953530,30444,NULL,'2022-10-07 03:06:00',1665111960,NULL),(1873211660,31362094,1,2550967,1,1,1,'B',1,0.8,53,391821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 85}}',9.94838,174953595,29280,NULL,'2022-10-07 03:11:43',1665112303,NULL),(1873204786,31362094,1,1845650,0,1,1,'B',1,0.840909,64,387119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 198}}',11.1042,175036939,64446,NULL,'2022-10-11 13:05:34',1665493534,NULL),(1873309928,31362094,1,819622,0,1,1,'A',1,0.915094,53,707962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 53}}',11.2617,174923134,22966,NULL,'2022-10-05 09:08:29',1664960909,NULL),(1873245913,31362094,1,2924786,1,1,1,'A',1,0.919118,60,647478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 68}}',11.8824,175036919,143874,NULL,'2022-10-11 13:03:41',1665493421,NULL),(1873547742,31362094,1,3272739,1,1,1,'B',1,0.857895,53,462529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',11.922,175294335,31970,NULL,'2022-10-25 14:09:39',1666706979,NULL),(1873268735,31362094,1,3228389,1,1,1,'B',1,0.83125,102,469107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 113}, \"maximum_statistics\": {\"great\": 160}}',13.0415,174953790,80430,NULL,'2022-10-07 03:29:50',1665113390,NULL),(1873317409,31362094,1,3317388,1,1,1,'B',1,0.863636,47,486945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 110}}',13.1397,174953546,45722,NULL,'2022-10-07 03:07:52',1665112072,NULL),(1873339572,31362094,1,14649,1,1,1,'B',1,0.856667,90,479365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 3}}',14.1782,175109641,144402,NULL,'2022-10-15 15:47:09',1665848829,NULL),(1873558939,31362094,1,819620,0,1,1,'B',1,0.876712,73,660391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',14.9958,175294149,38114,NULL,'2022-10-25 13:57:14',1666706234,NULL),(1873213993,31362094,1,3115056,1,1,1,'A',1,0.927083,48,692152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 41}, \"maximum_statistics\": {\"great\": 48}}',15.2388,174958245,18790,NULL,'2022-10-07 10:53:24',1665140004,NULL),(1873478169,31362094,1,3115055,1,1,1,'B',1,0.861111,72,605830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 52}, \"maximum_statistics\": {\"great\": 72}}',15.4421,175256483,33600,NULL,'2022-10-23 12:10:25',1666527025,NULL),(1873269385,31362094,1,3228391,1,1,1,'B',1,0.880531,113,665998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 86}, \"maximum_statistics\": {\"great\": 113}}',15.4515,174982077,79132,NULL,'2022-10-08 13:55:26',1665237326,NULL),(1873275596,31362094,1,3247263,1,1,1,'B',1,0.892361,147,571835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 288}}',15.9471,175019895,160148,NULL,'2022-10-10 12:07:11',1665403631,NULL),(1873549372,31362094,1,1829441,0,1,1,'B',1,0.859489,139,510912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 274}}',16.1043,175256413,168366,NULL,'2022-10-23 12:06:42',1666526802,NULL),(1873211237,31362094,1,2550965,1,1,1,'A',1,0.942623,61,812805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',17.8777,174864529,29250,NULL,'2022-10-02 04:48:42',1664686122,NULL),(1873216659,31362094,1,1865304,0,1,1,'B',1,0.88961,184,587680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 243}, \"maximum_statistics\": {\"great\": 308}}',17.9817,175037064,214546,NULL,'2022-10-11 13:13:08',1665493988,NULL),(1873306932,31362094,1,1826768,0,1,1,'A',1,0.90625,80,724823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 65}, \"maximum_statistics\": {\"great\": 80}}',19.3437,174868173,50142,NULL,'2022-10-02 09:16:19',1664702179,NULL),(1873572892,31362094,1,872456,0,1,1,'B',1,0.876307,82,536290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 225}, \"maximum_statistics\": {\"great\": 287}}',19.6245,175294318,214837,NULL,'2022-10-25 14:08:26',1666706906,NULL),(1873438351,31362094,1,804942,0,1,1,'B',1,0.865714,111,533579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 133}, \"maximum_statistics\": {\"great\": 175}}',19.7954,175198098,85151,NULL,'2022-10-20 16:11:29',1666282289,NULL),(1873211520,31362094,1,2550966,1,1,1,'A',1,0.90411,73,680095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 59}, \"maximum_statistics\": {\"great\": 73}}',20.5177,174953575,36360,NULL,'2022-10-07 03:10:16',1665112216,NULL),(1873248727,31362094,1,2636308,1,1,1,'A',1,0.941358,162,802720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 143}, \"maximum_statistics\": {\"great\": 162}}',21.3824,175036877,124190,NULL,'2022-10-11 13:00:54',1665493254,NULL),(1873517192,31362094,1,3424974,1,1,1,'S',1,0.981481,54,880454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',22.2659,175294207,29716,NULL,'2022-10-25 14:00:36',1666706436,NULL),(1873515268,31362094,1,3424969,0,1,1,'A',1,0.936047,66,704508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',27.1066,175256547,46212,NULL,'2022-10-23 12:14:35',1666527275,NULL),(1873231919,31362949,1,1920415,0,1,1,'C',1,0.76601,75,317622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 203}}',5.49644,174958914,64471,NULL,'2022-10-07 11:49:23',1665143363,NULL),(1873249829,31362949,1,1936434,0,1,1,'C',1,0.791209,45,320771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 243, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.68881,174959034,122831,NULL,'2022-10-07 11:57:13',1665143833,NULL),(1873275196,31362949,1,1774604,0,1,1,'B',1,0.852436,69,451120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',13.0471,174958974,147871,NULL,'2022-10-07 11:53:14',1665143594,NULL),(1874936931,31363791,1,1605173,0,1,1,'C',1,0.742424,27,337190,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 19}, \"maximum_statistics\": {\"great\": 33}}',3.30682,177510546,12701,NULL,'2023-02-23 07:25:46',1677137146,NULL),(1874557864,31363791,1,1608663,0,1,1,'B',1,0.814103,39,374639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 114, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 156}}',6.01756,176926130,65379,NULL,'2023-01-21 07:05:39',1674284739,NULL),(1874511467,31363791,1,556959,0,1,1,'C',1,0.792593,33,339722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',6.70235,176926191,42248,NULL,'2023-01-21 07:11:06',1674285066,NULL),(1873592970,31363791,1,487707,0,1,1,'B',1,0.890805,24,497155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 75}, \"maximum_statistics\": {\"great\": 87}}',8.71887,175541291,26718,NULL,'2022-11-07 11:49:34',1667821774,NULL),(1874936902,31363791,1,1605173,0,1,1,'A',1,0.909091,22,600744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 33}}',8.96088,177510539,16440,NULL,'2023-02-23 07:25:10',1677137110,NULL),(1874867760,31363791,1,3642912,1,1,1,'B',1,0.852778,95,478182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',13.1644,177340849,98713,NULL,'2023-02-13 14:23:38',1676298218,NULL),(1874509816,31363791,1,2004667,0,1,1,'A',1,0.915152,58,596265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 143, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 165}}',16.3033,176926097,76928,NULL,'2023-01-21 07:03:27',1674284607,NULL),(1874695122,31363791,1,2362087,1,1,1,'B',1,0.879902,88,530067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',16.7655,177000200,112066,NULL,'2023-01-25 10:57:44',1674644264,NULL),(1874544280,31363791,1,2027843,0,1,1,'A',1,0.918129,73,595549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 145, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',20.1929,176926153,81296,NULL,'2023-01-21 07:08:06',1674284886,NULL),(1873397275,31363958,1,1491486,0,1,1,'A',1,0.915179,81,641099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 112}}',22.0992,175050482,49118,NULL,'2022-10-12 08:54:47',1665564887,NULL),(1873759357,31364438,1,1774604,0,1,1,'C',1,0.765043,45,288727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 40, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',4.87938,175677899,100638,NULL,'2022-11-14 14:46:45',1668437205,NULL),(1873310736,31364795,1,3048918,1,1,1,'B',1,0.832985,156,451914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 32, \"great\": 351}, \"maximum_statistics\": {\"great\": 479}}',84.6179,174945909,264560,NULL,'2022-10-06 15:59:53',1665071993,NULL),(1873218065,31364795,1,161274,0,1,1,'B',1,0.897103,334,611625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 324, \"miss\": 76, \"great\": 1913, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2313}}',128.821,174850694,1724646,NULL,'2022-10-01 14:44:56',1664635496,NULL),(1873035705,31364795,1,1772049,0,1,1,'A',1,0.909844,1020,729705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 1, \"great\": 842, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1026}}',141.708,174622834,1069240,NULL,'2022-09-19 14:17:15',1663597035,NULL),(1873285373,31364795,1,292818,1,1,1,'A',1,0.969518,506,823527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 1046, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1099}}',155.972,174848828,1049182,NULL,'2022-10-01 13:21:46',1664630506,NULL),(1873438762,31364795,1,3264894,1,1,1,'A',1,0.959158,666,832410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 746, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 808}}',194.056,175144904,876178,NULL,'2022-10-17 12:20:30',1666009230,NULL),(1873162277,31364795,1,3424913,1,1,1,'S',1,0.987854,247,923518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 247}}',196.662,174684949,268432,NULL,'2022-09-23 10:48:24',1663930104,NULL),(1873192854,31364795,1,105917,0,1,1,'A',1,0.951219,498,775975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 1462, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1599}}',229.493,174724036,1453748,NULL,'2022-09-25 09:50:27',1664099427,NULL),(1873355499,31364844,1,1864009,0,1,1,'D',1,0.535519,16,129001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 53, \"great\": 66}, \"maximum_statistics\": {\"great\": 183}}',0.181213,175040759,84642,NULL,'2022-10-11 17:09:09',1665508149,NULL),(1872981192,31364844,1,1649595,0,1,1,'D',1,0.583505,41,103536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 127, \"great\": 208}, \"maximum_statistics\": {\"great\": 485}}',0.500536,174633839,112775,NULL,'2022-09-20 06:02:49',1663653769,NULL),(1873350038,31364844,1,1661767,0,1,1,'C',1,0.773256,29,403226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 86}}',2.36503,175040793,159681,NULL,'2022-10-11 17:12:05',1665508325,NULL),(1872990877,31365418,1,1888030,0,1,1,'D',1,0.459064,9,21830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 70, \"great\": 56}, \"maximum_statistics\": {\"great\": 171}}',0.053441,174655317,24150,NULL,'2022-09-21 14:50:27',1663771827,NULL),(1872957779,31367980,1,2223391,0,1,1,'C',1,0.705357,31,234490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 65}, \"maximum_statistics\": {\"great\": 112}}',1.59459,174629135,30741,NULL,'2022-09-19 21:06:33',1663621593,NULL),(1873017800,31368910,1,2092274,0,1,1,'C',1,0.747082,97,311254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 46, \"great\": 173}, \"maximum_statistics\": {\"great\": 257}}',3.38621,174631317,108658,NULL,'2022-09-20 01:02:18',1663635738,NULL),(1873021368,31368910,1,3653081,0,1,1,'C',1,0.768116,46,306033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 32, \"great\": 180}, \"maximum_statistics\": {\"great\": 276}}',5.14552,174633899,88672,NULL,'2022-09-20 06:11:02',1663654262,NULL),(1876247191,31370304,1,2092274,0,1,1,'B',1,0.817121,85,396650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 176}, \"maximum_statistics\": {\"great\": 257}}',9.56996,179328355,105321,NULL,'2023-06-11 12:52:55',1686487975,NULL),(1876393716,31370304,1,1937980,0,1,1,'B',1,0.820856,75,405039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 268}, \"maximum_statistics\": {\"great\": 374}}',10.5325,179452960,156687,NULL,'2023-06-19 17:11:47',1687194707,NULL),(1876311078,31370304,1,1774604,0,1,1,'B',1,0.885387,88,522677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',17.8301,179452826,166064,NULL,'2023-06-19 17:02:00',1687194120,NULL),(1873028948,31371225,1,1937980,0,1,1,'B',1,0.802139,71,361752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 258}, \"maximum_statistics\": {\"great\": 374}}',8.66407,174651600,137245,NULL,'2022-09-21 10:23:12',1663755792,NULL),(1873268151,31378608,1,3228030,0,1,1,'C',1,0.768657,35,292231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 134}}',7.82673,175003084,37580,NULL,'2022-10-09 13:49:30',1665323370,NULL),(1873264194,31378608,1,2966123,1,1,1,'C',1,0.774131,36,302848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 163}, \"maximum_statistics\": {\"great\": 259}}',10.3468,174864129,79122,NULL,'2022-10-02 04:23:35',1664684615,NULL),(1873325402,31378608,1,3763147,0,1,1,'C',1,0.777008,53,311624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 39, \"great\": 239}, \"maximum_statistics\": {\"great\": 361}}',11.1169,174864052,118240,NULL,'2022-10-02 04:18:48',1664684328,NULL),(1873733048,31378608,1,3670494,1,1,1,'C',1,0.775964,113,325257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 24, \"great\": 210}, \"maximum_statistics\": {\"great\": 337}}',11.7283,175768638,149034,NULL,'2022-11-19 13:52:54',1668865974,NULL),(1873306796,31378608,1,3046622,1,1,1,'B',1,0.804054,56,371840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 151}, \"maximum_statistics\": {\"great\": 222}}',12.3022,174961124,92984,NULL,'2022-10-07 14:15:11',1665152111,NULL),(1873305325,31378608,1,1254441,1,1,1,'B',1,0.86413,39,493471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 92}}',13.1987,174974232,50268,NULL,'2022-10-08 05:33:16',1665207196,NULL),(1873404871,31378608,1,3205768,0,1,1,'B',1,0.834375,65,382668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 160}}',14.3762,175099846,57930,NULL,'2022-10-15 04:42:16',1665808936,NULL),(1873264572,31378608,1,2966151,1,1,1,'B',1,0.822335,113,444969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 197}}',14.6556,174864097,103480,NULL,'2022-10-02 04:21:25',1664684485,NULL),(1873375025,31378608,1,3543811,1,1,1,'B',1,0.83642,94,480120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 162}}',15.1406,175099783,94100,NULL,'2022-10-15 04:37:27',1665808647,NULL),(1873279725,31378608,1,3253168,1,1,1,'B',1,0.823266,132,411775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 28, \"great\": 317}, \"maximum_statistics\": {\"great\": 447}}',17.7969,174849304,206368,NULL,'2022-10-01 13:44:18',1664631858,NULL),(1874037274,31378608,1,2037399,0,1,1,'B',1,0.813702,73,385648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 283}, \"maximum_statistics\": {\"great\": 416}}',18.2536,176012377,184730,NULL,'2022-12-03 07:06:35',1670051195,NULL),(1873325465,31378608,1,3763247,1,1,1,'B',1,0.881643,91,545573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 207}}',18.3307,174863973,113318,NULL,'2022-10-02 04:14:08',1664684048,NULL),(1873272575,31378608,1,2426934,0,1,1,'B',1,0.892857,84,648335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 84}}',20.4378,175003473,53522,NULL,'2022-10-09 14:12:57',1665324777,NULL),(1873176684,31378608,1,3210095,0,1,1,'B',1,0.886555,119,662774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 92}, \"maximum_statistics\": {\"great\": 119}}',20.5105,174687449,81850,NULL,'2022-09-23 13:42:10',1663940530,NULL),(1873324166,31378608,1,3752611,1,1,1,'B',1,0.898907,111,605724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 149}, \"maximum_statistics\": {\"great\": 183}}',25.4681,174864289,113752,NULL,'2022-10-02 04:34:10',1664685250,NULL),(1873331838,31378608,1,3037640,0,1,1,'A',1,0.905063,79,676470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 79}}',26.8736,175088239,44626,NULL,'2022-10-14 14:09:05',1665756545,NULL),(1873396743,31378608,1,3739067,1,1,1,'A',1,0.909091,130,609675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 335}, \"maximum_statistics\": {\"great\": 396}}',27.2224,175071769,246166,NULL,'2022-10-13 14:45:13',1665672313,NULL),(1873354607,31378608,1,2548583,0,1,1,'A',1,0.901408,98,623506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 142}}',29.39,175106658,85946,NULL,'2022-10-15 12:59:29',1665838769,NULL),(1873333685,31378608,1,3037752,0,1,1,'S',1,0.982143,56,835302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',30.5479,175088120,29340,NULL,'2022-10-14 14:01:50',1665756110,NULL),(1873018772,31379006,1,1442771,0,1,1,'D',1,0.505208,10,30817,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 33}, \"maximum_statistics\": {\"great\": 96}}',0.072433,174651090,26820,NULL,'2022-09-21 09:22:53',1663752173,NULL),(1874953211,31379024,1,334081,0,1,1,'C',1,0.721116,108,261367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 57, \"great\": 279}, \"maximum_statistics\": {\"great\": 502}}',5.17891,177426690,204112,NULL,'2023-02-18 16:09:40',1676736580,NULL),(1874845685,31379024,1,3760232,1,1,1,'B',1,0.867647,102,641757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 75}, \"maximum_statistics\": {\"great\": 102}}',7.88854,177263665,52854,NULL,'2023-02-09 08:29:38',1675931378,NULL),(1874764111,31379024,1,3810305,1,1,1,'A',1,0.92069,108,619095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 290}}',22.1035,177264051,175228,NULL,'2023-02-09 09:01:43',1675933303,NULL),(1874884143,31379024,1,3893430,1,1,1,'A',1,0.934211,114,720335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',22.8732,177448708,83476,NULL,'2023-02-19 16:30:50',1676824250,NULL),(1874498608,31379024,1,164097,0,1,1,'A',1,0.91954,223,600289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 261}}',30.725,176891679,211032,NULL,'2023-01-19 09:43:17',1674121397,NULL),(1873167334,31379272,1,1937980,0,1,1,'D',1,0.569519,23,53205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 115, \"great\": 167}, \"maximum_statistics\": {\"great\": 374}}',0.428377,174742221,75166,NULL,'2022-09-26 11:37:33',1664192253,NULL),(1873029457,31380091,1,1937980,0,1,1,'C',1,0.760695,53,292665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 31, \"great\": 226}, \"maximum_statistics\": {\"great\": 374}}',6.33616,174658499,118057,NULL,'2022-09-21 18:29:42',1663784982,NULL),(1873131184,31380773,1,1661767,0,1,1,'B',1,0.831395,53,479179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 86}}',4.88293,174667036,156384,NULL,'2022-09-22 09:06:20',1663837580,NULL),(2746023904,31382757,1,4044250,1,1,1,'D',1,0.69084,29,219386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 59}, \"maximum_statistics\": {\"great\": 131}}',1.91326,183720516,35474,NULL,'2024-04-28 19:31:43',1714332703,NULL),(1874388967,31383044,1,1119784,0,1,1,'D',1,0.620253,26,128997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 31}, \"maximum_statistics\": {\"great\": 79}}',0.560896,176710413,18557,NULL,'2023-01-09 05:20:18',1673241618,NULL),(1873198206,31384072,1,3248847,0,1,1,'C',1,0.745989,83,296134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 114}, \"maximum_statistics\": {\"great\": 187}}',2.72915,174713556,67495,NULL,'2022-09-24 19:13:07',1664046787,NULL),(1873093168,31388546,1,2768815,0,1,1,'C',1,0.764831,35,289638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 151}, \"maximum_statistics\": {\"great\": 236}}',4.40862,174670541,66149,NULL,'2022-09-22 13:56:13',1663854973,NULL),(1873158306,31390158,1,1937980,0,1,1,'C',1,0.763369,91,308770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 41, \"great\": 238}, \"maximum_statistics\": {\"great\": 374}}',5.6555,174672637,132829,NULL,'2022-09-22 16:03:46',1663862626,NULL),(1873309981,31391677,1,819623,0,1,1,'C',1,0.761905,36,306568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 68}, \"maximum_statistics\": {\"great\": 105}}',4.38272,174850845,30828,NULL,'2022-10-01 14:51:14',1664635874,NULL),(1873309939,31391677,1,819622,0,1,1,'B',1,0.867925,52,601906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 53}}',7.46953,174929914,21519,NULL,'2022-10-05 17:03:51',1664989431,NULL),(3152903659,31391677,1,4096307,1,1,1,'B',1,0.863095,106,517660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 168}}',12.2788,184637245,86827,NULL,'2024-07-13 14:29:31',1720880971,NULL),(1873222312,31391677,1,3373652,1,1,1,'B',1,0.891667,54,620992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 60}}',15.2207,174929885,24730,NULL,'2022-10-05 17:01:27',1664989287,NULL),(1873200974,31397558,1,3787112,1,1,1,'D',1,0.519481,32,80358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 71, \"great\": 80}, \"maximum_statistics\": {\"great\": 231}}',0.19789,174687363,42408,NULL,'2022-09-23 13:36:54',1663940214,NULL),(2256405714,31397651,1,3685218,1,1,1,'D',1,0.265625,3,26476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 42, \"great\": 12}, \"maximum_statistics\": {\"great\": 64}}',0.000426,182566645,7590,NULL,'2024-01-28 03:13:11',1706411591,NULL),(2256405341,31397651,1,4218580,1,1,1,'D',1,0.456897,15,57297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 27, \"great\": 22}, \"maximum_statistics\": {\"great\": 58}}',0.043328,182566597,13756,NULL,'2024-01-28 03:09:42',1706411382,NULL),(2256405519,31397651,1,4419189,1,1,1,'D',1,0.447552,40,39845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 66, \"great\": 51}, \"maximum_statistics\": {\"great\": 143}}',0.044695,182566616,21816,NULL,'2024-01-28 03:11:24',1706411484,NULL),(2152009156,31397651,1,979232,0,1,1,'D',1,0.598558,43,149210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 59, \"great\": 100}, \"maximum_statistics\": {\"great\": 208}}',0.611092,182434096,61460,NULL,'2024-01-18 03:15:36',1705547736,NULL),(2151880643,31397651,1,4415188,1,1,1,'D',1,0.645985,53,179610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 74}, \"maximum_statistics\": {\"great\": 137}}',1.01127,182434085,35702,NULL,'2024-01-18 03:13:55',1705547635,NULL),(2152265605,31397651,1,2784228,1,1,1,'D',1,0.665049,53,178064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 97}, \"maximum_statistics\": {\"great\": 206}}',2.34618,182434106,62585,NULL,'2024-01-18 03:17:12',1705547832,NULL),(2152778137,31397651,1,44021,0,1,1,'C',1,0.742553,35,262950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 140}, \"maximum_statistics\": {\"great\": 235}}',4.79958,182434118,77529,NULL,'2024-01-18 03:19:06',1705547946,NULL),(1873546967,31397651,1,797129,1,1,1,'B',1,0.843478,114,547443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 115}}',8.99382,175292982,146525,NULL,'2022-10-25 12:45:04',1666701904,NULL),(1873411900,31397651,1,3210097,0,1,1,'B',1,0.806061,63,360646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 165}}',13.9245,175097936,60478,NULL,'2022-10-15 02:14:39',1665800079,NULL),(1873465651,31397651,1,3070761,0,1,1,'B',1,0.829341,82,416659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 29, \"great\": 359}, \"maximum_statistics\": {\"great\": 501}}',15.8101,175323981,218878,NULL,'2022-10-27 04:50:10',1666846210,NULL),(1873119410,31397651,1,3729748,1,1,1,'B',1,0.880388,163,539150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 368}, \"maximum_statistics\": {\"great\": 464}}',23.8045,174721394,293738,NULL,'2022-09-25 06:15:17',1664086517,NULL),(1873083114,31397651,1,1228142,0,1,1,'A',1,0.931035,58,703948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 58}}',28.5612,174721861,39042,NULL,'2022-09-25 07:00:05',1664089205,NULL),(1873160247,31398398,1,1937980,0,1,1,'B',1,0.893048,100,542260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 312, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 374}}',20.2501,174688636,178778,NULL,'2022-09-23 14:47:15',1663944435,NULL),(1873177077,31401289,1,2418450,1,1,1,'C',1,0.768519,60,77123,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 200}, \"maximum_statistics\": {\"great\": 324}}',5.97792,174712386,109742,NULL,'2022-09-24 18:11:30',1664043090,NULL),(1873122516,31402700,1,1863234,0,1,1,'D',1,0.292857,8,28569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 83, \"great\": 25}, \"maximum_statistics\": {\"great\": 140}}',0.001347,174695697,37800,NULL,'2022-09-23 22:37:48',1663972668,NULL),(1873109865,31403099,1,1841187,0,1,1,'C',1,0.719048,18,317480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 67}, \"maximum_statistics\": {\"great\": 105}}',1.68906,174696229,122178,NULL,'2022-09-23 23:23:09',1663975389,NULL),(1873086834,31403099,1,2003881,0,1,1,'B',1,0.820106,77,455086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 189}}',5.56735,174696266,154518,NULL,'2022-09-23 23:26:27',1663975587,NULL),(1873186488,31404007,1,1774604,0,1,1,'B',1,0.810888,51,362822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',7.59455,174707593,117670,NULL,'2022-09-24 14:10:32',1664028632,NULL),(1873162661,31404007,1,1937980,0,1,1,'B',1,0.82754,99,413285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 269}, \"maximum_statistics\": {\"great\": 374}}',11.6526,174707704,154942,NULL,'2022-09-24 14:15:01',1664028901,NULL),(1873164324,31405283,1,1937980,0,1,1,'D',1,0.69385,62,217686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 24, \"great\": 169}, \"maximum_statistics\": {\"great\": 374}}',4.52509,174721358,111008,NULL,'2022-09-25 06:12:38',1664086358,NULL),(1873128119,31405535,1,2854814,0,1,1,'B',1,0.821918,40,372504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 111}, \"maximum_statistics\": {\"great\": 146}}',6.51972,174737303,46352,NULL,'2022-09-26 02:20:30',1664158830,NULL),(1873218444,31405558,1,2043002,0,1,1,'B',1,0.836758,147,440582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 32, \"great\": 327}, \"maximum_statistics\": {\"great\": 438}}',15.4702,174886349,224856,NULL,'2022-10-03 04:57:14',1664773034,NULL),(1873256400,31405558,1,1937980,0,1,1,'B',1,0.871658,158,535687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 298}, \"maximum_statistics\": {\"great\": 374}}',16.9544,174861774,214351,NULL,'2022-10-02 01:33:20',1664674400,NULL),(2654917835,31405924,1,160826,1,1,1,'D',1,0.427711,27,8535,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 277, \"miss\": 479, \"great\": 323, \"ignore_hit\": 65, \"ignore_miss\": 28, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1079, \"ignore_hit\": 69, \"large_bonus\": 26}}',0.0653337,NULL,0,'2024-04-11 13:55:41','2024-04-11 14:00:55',1712844055,7478),(1875353655,31405924,1,1937980,0,1,1,'D',1,0.652406,31,86157,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 78, \"great\": 192}, \"maximum_statistics\": {\"great\": 374}}',1.36805,178039140,88752,NULL,'2023-03-25 16:55:38',1679763338,NULL),(2398924757,31405924,1,3655288,1,1,1,'C',1,0.722222,29,152252,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 166, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 279, \"large_bonus\": 53}}',2.599,NULL,0,'2024-02-24 06:08:53','2024-02-24 06:12:56',1708755176,7442),(2398890168,31405924,1,3655288,1,1,1,'C',1,0.775986,53,196619,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 73, \"miss\": 26, \"great\": 180, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 279, \"large_bonus\": 53}}',5.06428,NULL,0,'2024-02-24 05:58:15','2024-02-24 06:02:18',1708754538,7442),(2398968085,31405924,1,3655288,1,1,1,'B',1,0.849462,67,267741,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 211, \"ignore_miss\": 53}, \"maximum_statistics\": {\"great\": 279, \"large_bonus\": 53}}',10.5451,NULL,0,'2024-02-24 06:21:51','2024-02-24 06:25:54',1708755954,7442),(1873197711,31406492,1,3004268,1,1,1,'C',1,0.732558,46,250352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 74}, \"maximum_statistics\": {\"great\": 129}}',2.51146,174712431,36356,NULL,'2022-09-24 18:13:45',1664043225,NULL),(1873205116,31408358,1,425386,1,1,1,'B',1,0.807197,115,388618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 50, \"great\": 622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 931}}',34.4975,174976618,513456,NULL,'2022-10-08 08:41:28',1665218488,NULL),(1873168825,31408358,1,263682,0,1,1,'B',1,0.817944,124,416880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 26, \"great\": 391, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',41.2249,174726839,302000,NULL,'2022-09-25 13:03:16',1664110996,NULL),(1873532311,31408358,1,81342,1,1,1,'B',1,0.851449,173,490129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 414}}',46.1121,175301626,297522,NULL,'2022-10-25 22:44:59',1666737899,NULL),(1873284417,31408358,1,3700424,1,1,1,'A',1,0.93985,266,744801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 234, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 266}}',50.8425,174976493,253488,NULL,'2022-10-08 08:30:59',1665217859,NULL),(1873397713,31408358,1,2372801,1,1,1,'A',1,0.915493,310,696762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 355, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 426}}',58.2863,175050398,478370,NULL,'2022-10-12 08:43:54',1665564234,NULL),(1873221327,31408358,1,26728,0,1,1,'A',1,0.925752,239,654073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 455, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 532}}',72.1566,175008056,426358,NULL,'2022-10-09 18:09:38',1665338978,NULL),(1873892435,31408358,1,3764839,1,1,1,'A',1,0.923935,270,684316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 426}, \"maximum_statistics\": {\"great\": 493}}',112.927,175854670,397768,NULL,'2022-11-24 09:30:14',1669282214,NULL),(1876275396,31408358,1,4154149,1,1,1,'A',1,0.969616,708,843005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 894, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 938}}',114.769,179266263,976742,NULL,'2023-06-07 14:11:42',1686147102,NULL),(1874131314,31408441,1,46803,0,1,1,'C',1,0.702381,54,267285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.48896,176200274,56005,NULL,'2022-12-13 09:21:22',1670923282,NULL),(1874147929,31408441,1,2558488,0,1,1,'C',1,0.750696,127,305983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 29, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 359}}',4.46375,176203887,132494,NULL,'2022-12-13 14:09:29',1670940569,NULL),(1873119905,31411639,1,2043000,0,1,1,'B',1,0.825939,67,383012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 213}, \"maximum_statistics\": {\"great\": 293}}',9.29883,174710920,105969,NULL,'2022-09-24 16:49:42',1664038182,NULL),(1873162948,31411639,1,1937980,0,1,1,'B',1,0.875668,158,528712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 292}, \"maximum_statistics\": {\"great\": 374}}',19.554,174711067,198549,NULL,'2022-09-24 16:57:00',1664038620,NULL),(1873163160,31412903,1,1937980,0,1,1,'B',1,0.84492,71,429123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 40, \"great\": 298}, \"maximum_statistics\": {\"great\": 374}}',11.4467,174712768,142828,NULL,'2022-09-24 18:29:40',1664044180,NULL),(1873411974,31412903,1,2125102,0,1,1,'B',1,0.817045,43,362636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 43, \"great\": 322}, \"maximum_statistics\": {\"great\": 440}}',12.3191,175046887,146204,NULL,'2022-10-12 02:15:46',1665540946,NULL),(1874895967,31412903,1,1774604,0,1,1,'A',1,0.945559,226,347904,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 321}, \"maximum_statistics\": {\"great\": 349}}',27.2426,177434419,169871,NULL,'2023-02-19 00:26:34',1676766394,NULL),(1875832451,31413668,1,1616374,0,1,1,'D',1,0.633962,28,152389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 54, \"great\": 125}, \"maximum_statistics\": {\"great\": 265}}',1.2664,178646278,79373,NULL,'2023-04-30 03:07:49',1682824069,NULL),(1875086072,31413668,1,107409,0,1,1,'C',1,0.714286,28,314631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 42}}',1.49719,177580359,55808,NULL,'2023-02-26 21:41:18',1677447678,NULL),(1875015527,31413668,1,1442774,0,1,1,'D',1,0.674641,54,201633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 117, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 209}}',1.52994,177579633,83714,NULL,'2023-02-26 20:53:23',1677444803,NULL),(1876845998,31413668,1,2082614,1,1,1,'C',1,0.728693,52,248290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 45, \"great\": 206, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',5.26586,180187610,97526,NULL,'2023-08-06 01:23:35',1691285015,NULL),(1875083931,31413668,1,105037,0,1,1,'C',1,0.798658,48,374714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 149}}',6.45299,177580466,63204,NULL,'2023-02-26 21:47:38',1677448058,NULL),(1875027858,31413668,1,1774604,0,1,1,'B',1,0.82808,60,395148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',9.76605,177579593,126408,NULL,'2023-02-26 20:50:12',1677444612,NULL),(1875138490,31413668,1,1965732,1,1,1,'B',1,0.814031,55,343273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 33, \"great\": 315}, \"maximum_statistics\": {\"great\": 449}}',11.8077,177802241,169781,NULL,'2023-03-11 20:06:29',1678565189,NULL),(1876629809,31413668,1,1878335,0,1,1,'C',1,0.786252,90,361427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 35, \"great\": 339, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 531}}',12.1101,179856015,263967,NULL,'2023-07-15 19:24:54',1689449094,NULL),(1876512241,31413668,1,1929140,0,1,1,'B',1,0.836854,159,480017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 12, \"great\": 299, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 426}}',13.8057,179659428,284618,NULL,'2023-07-02 23:37:19',1688341039,NULL),(1875922087,31413668,1,41140,0,1,1,'B',1,0.839005,63,382724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 289}, \"maximum_statistics\": {\"great\": 382}}',15.1572,178856311,181758,NULL,'2023-05-13 04:54:57',1683953697,NULL),(1875041819,31413668,1,3223119,1,1,1,'B',1,0.851429,136,473109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 264}, \"maximum_statistics\": {\"great\": 350}}',15.7191,177699749,172872,NULL,'2023-03-05 22:14:34',1678054474,NULL),(1875041694,31413668,1,3223022,1,1,1,'A',1,0.945238,210,798697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 187}, \"maximum_statistics\": {\"great\": 210}}',21.051,177699716,150510,NULL,'2023-03-05 22:11:54',1678054314,NULL),(1873087521,31414235,1,2003881,0,1,1,'C',1,0.775132,68,376956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 189}}',4.20024,174715428,139336,NULL,'2022-09-24 21:28:36',1664054916,NULL),(1873145045,31415833,1,1920739,0,1,1,'C',1,0.721154,32,250177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 150}, \"maximum_statistics\": {\"great\": 260}}',2.75325,174716929,84961,NULL,'2022-09-24 23:39:55',1664062795,NULL),(1873336094,31416657,1,1841187,0,1,1,'D',1,0.57619,24,230689,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 38}, \"maximum_statistics\": {\"great\": 105}}',0.547727,175113372,124349,NULL,'2022-10-15 18:58:19',1665860299,NULL),(1873521128,31416657,1,2636309,1,1,1,'D',1,0.535448,14,89734,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 82, \"great\": 101}, \"maximum_statistics\": {\"great\": 268}}',0.564299,175328111,48254,NULL,'2022-10-27 11:34:57',1666870497,NULL),(1873346407,31416657,1,26140,0,1,1,'D',1,0.613333,23,188743,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 31}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 5}}',1.25553,175113269,57532,NULL,'2022-10-15 18:53:43',1665860023,NULL),(1873222927,31416657,1,2868386,0,1,1,'D',1,0.61089,25,122445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 176, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 753}}',1.30492,174900338,177114,NULL,'2022-10-03 23:31:27',1664839887,NULL),(1873288546,31416657,1,3483375,1,1,1,'D',1,0.616554,38,141489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 70, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 296}}',1.37093,174874657,72188,NULL,'2022-10-02 14:54:12',1664722452,NULL),(1873174322,31416657,1,3205769,0,1,1,'C',1,0.705729,38,216882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 113, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',2.65951,174834583,60410,NULL,'2022-09-30 22:28:04',1664576884,NULL),(1873220645,31416657,1,26138,1,1,1,'D',1,0.696667,58,217202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 77, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 2}}',3.83491,174877507,79710,NULL,'2022-10-02 17:15:23',1664730923,NULL),(1873248167,31416657,1,2636037,1,1,1,'D',1,0.668079,52,195021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 48, \"great\": 167}, \"maximum_statistics\": {\"great\": 354}}',4.48445,174952139,101738,NULL,'2022-10-07 00:44:07',1665103447,NULL),(1873101560,31416657,1,872885,0,1,1,'C',1,0.777778,36,328459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 81}}',4.93834,174835469,26720,NULL,'2022-09-30 23:39:25',1664581165,NULL),(1873247242,31416657,1,2927854,0,1,1,'C',1,0.774194,40,297729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 145}, \"maximum_statistics\": {\"great\": 217}}',8.29657,174877678,72150,NULL,'2022-10-02 17:24:45',1664731485,NULL),(1873158234,31416657,1,2636309,1,1,1,'C',1,0.774254,58,325014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 268}}',9.42749,174835488,94141,NULL,'2022-09-30 23:40:46',1664581246,NULL),(1873512005,31416657,1,3205768,0,1,1,'B',1,0.834375,59,381258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 120}, \"maximum_statistics\": {\"great\": 160}}',10.2642,175401665,57250,NULL,'2022-10-31 01:50:56',1667181056,NULL),(1873266707,31416657,1,2679108,1,1,1,'B',1,0.820695,130,394470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 29, \"great\": 435}, \"maximum_statistics\": {\"great\": 633}}',14.6982,174952207,274436,NULL,'2022-10-07 00:51:08',1665103868,NULL),(1873464208,31416657,1,1841186,0,1,1,'B',1,0.81994,61,379516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 236}, \"maximum_statistics\": {\"great\": 336}}',15.4004,175303024,138300,NULL,'2022-10-26 00:56:15',1666745775,NULL),(1873535632,31416657,1,3246840,1,1,1,'B',1,0.805322,124,378482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 357}}',18.6638,175388256,193725,NULL,'2022-10-30 11:33:55',1667129635,NULL),(1874652367,31416692,1,46805,0,1,1,'A',1,0.937135,228,744994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',80.3035,177131012,313210,NULL,'2023-02-01 19:55:11',1675281311,NULL),(1873120723,31418222,1,2043000,0,1,1,'B',1,0.843003,53,400110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 223}, \"maximum_statistics\": {\"great\": 293}}',10.6612,174722027,95952,NULL,'2022-09-25 07:14:29',1664090069,NULL),(1873198916,31419244,1,3479382,0,1,1,'B',1,0.863985,46,464333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 206, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 261}}',10.186,174746779,98211,NULL,'2022-09-26 16:38:04',1664210284,NULL),(1873158677,31419676,1,3747479,1,1,1,'C',1,0.765027,32,288633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 28, \"great\": 125}, \"maximum_statistics\": {\"great\": 183}}',3.91342,174799210,53998,NULL,'2022-09-29 10:48:16',1664448496,NULL),(1874128162,31420415,1,2003881,0,1,1,'B',1,0.854497,94,491514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 147, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',7.74591,176319734,140084,NULL,'2022-12-19 19:44:09',1671479049,NULL),(1874165306,31420415,1,1841186,1,1,1,'C',1,0.78869,83,343219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 228, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 336}}',9.71166,176319821,142958,NULL,'2022-12-19 19:48:58',1671479338,NULL),(1873217259,31420415,1,2043000,0,1,1,'B',1,0.854949,67,448940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 231, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 293}}',11.6076,174897229,128950,NULL,'2022-10-03 19:02:12',1664823732,NULL),(1873218448,31420415,1,2043002,0,1,1,'B',1,0.842466,107,445672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 334, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 438}}',15.7575,174897421,218384,NULL,'2022-10-03 19:13:43',1664824423,NULL),(1875141572,31420415,1,34686,1,1,1,'B',1,0.888889,144,556993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 203, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 252}}',19.9434,177746489,167966,NULL,'2023-03-08 19:23:27',1678303407,NULL),(1873260505,31420415,1,1937980,0,1,1,'A',1,0.937166,163,688119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 335, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',30.7246,174897519,246742,NULL,'2022-10-03 19:20:19',1664824819,NULL),(1873165157,31421741,1,1937980,0,1,1,'B',1,0.814171,64,367790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 38, \"great\": 273}, \"maximum_statistics\": {\"great\": 374}}',8.97806,174728244,125143,NULL,'2022-09-25 14:20:39',1664115639,NULL),(1873121109,31421741,1,2043000,0,1,1,'B',1,0.872014,60,457172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 236}, \"maximum_statistics\": {\"great\": 293}}',14.0301,174728886,106217,NULL,'2022-09-25 15:01:25',1664118085,NULL),(2404797187,31422852,1,3424974,0,1,1,'B',1,0.87963,29,526366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',9.59253,182925784,19572,NULL,'2024-02-25 04:05:23',1708833923,NULL),(1876281494,31426134,1,3698281,0,1,1,'C',1,0.747475,28,258197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 62}, \"maximum_statistics\": {\"great\": 99}}',2.79894,179494044,25492,NULL,'2023-06-22 10:52:32',1687431152,NULL),(1876362298,31426134,1,2681474,0,1,1,'C',1,0.751445,72,313522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 104}, \"maximum_statistics\": {\"great\": 173}}',4.36837,179455874,68976,NULL,'2023-06-19 21:15:19',1687209319,NULL),(1876370982,31426134,1,2712724,0,1,1,'B',1,0.868132,55,526447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 91}}',7.59485,179463203,46603,NULL,'2023-06-20 11:38:45',1687261125,NULL),(1876934906,31426134,1,2043000,0,1,1,'B',1,0.843003,54,208159,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 216}, \"maximum_statistics\": {\"great\": 293}}',10.4898,180302872,101112,NULL,'2023-08-13 12:29:26',1691929766,NULL),(1876372623,31426134,1,310166,0,1,1,'B',1,0.864583,62,483502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 144}}',10.926,179496533,56326,NULL,'2023-06-22 13:50:41',1687441841,NULL),(1876394279,31426134,1,1937980,0,1,1,'B',1,0.847594,62,434821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 21, \"great\": 281}, \"maximum_statistics\": {\"great\": 374}}',14.0466,179541332,144524,NULL,'2023-06-25 10:16:07',1687688167,NULL),(1876348408,31426134,1,2043000,0,1,1,'B',1,0.872014,74,477637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 232}, \"maximum_statistics\": {\"great\": 293}}',14.748,179462796,128977,NULL,'2023-06-20 10:55:12',1687258512,NULL),(2922654853,31426134,1,3105789,0,1,1,'B',1,0.892962,69,495959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 288}, \"maximum_statistics\": {\"great\": 341}}',17.2592,184124191,139182,NULL,'2024-06-01 00:41:14',1717202474,NULL),(1873122759,31430343,1,2043000,0,1,1,'C',1,0.759386,36,276619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 180}, \"maximum_statistics\": {\"great\": 293}}',4.9383,174749524,86000,NULL,'2022-09-26 20:10:54',1664223054,NULL),(1873169035,31430343,1,1937980,0,1,1,'B',1,0.826203,155,428883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 259}, \"maximum_statistics\": {\"great\": 374}}',13.1723,174764812,174959,NULL,'2022-09-27 18:15:51',1664302551,NULL),(1873101459,31430888,1,1830054,0,1,1,'B',1,0.808,114,373381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 250}}',7.73382,174815489,100788,NULL,'2022-09-30 02:15:04',1664504104,NULL),(2300003543,31431446,1,4461505,0,1,1,'B',1,0.879562,56,494886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',12.6754,182689105,49451,NULL,'2024-02-06 16:55:45',1707238545,NULL),(1873520390,31432633,1,2949881,0,1,1,'B',1,0.814176,99,404205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 173}, \"maximum_statistics\": {\"great\": 261}}',9.97225,175274224,122618,NULL,'2022-10-24 11:32:04',1666611124,NULL),(1873085241,31433007,1,1996862,0,1,1,'B',1,0.869565,196,514242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 317}, \"maximum_statistics\": {\"great\": 414}}',19.9992,174747635,230930,NULL,'2022-09-26 17:41:54',1664214114,NULL),(1874249866,31435080,1,3463301,1,1,1,'A',1,0.936345,192,353561,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 442, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 487}}',61.3174,176548819,258158,NULL,'2022-12-31 16:39:58',1672504798,NULL),(1874208117,31435080,1,2693312,1,1,1,'B',1,0.845047,183,234374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 71, \"great\": 886, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1181}}',65.422,176351269,497940,NULL,'2022-12-21 13:55:30',1671630930,NULL),(1874314736,31435080,1,2693310,1,1,1,'B',1,0.828358,199,227358,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 278, \"miss\": 68, \"great\": 860, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1206}}',70.0555,176548949,529790,NULL,'2022-12-31 16:46:56',1672505216,NULL),(1874137572,31435080,1,3455229,1,1,1,'A',1,0.95,190,381156,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 540}}',102.477,176314714,315588,NULL,'2022-12-19 14:23:20',1671459800,NULL),(1873112342,31435080,1,2536716,1,1,1,'A',1,0.956722,535,390388,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 1000, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1086}}',115.988,174762100,649280,NULL,'2022-09-27 15:11:44',1664291504,NULL),(1873147416,31435080,1,1434589,1,1,1,'A',1,0.943117,719,380749,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 941, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1046}}',131.964,174762163,695144,NULL,'2022-09-27 15:15:55',1664291755,NULL),(1874625149,31435080,1,160839,0,1,1,'A',1,0.932133,686,726205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 967, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 1083}}',156.215,177031077,918800,NULL,'2023-01-27 07:12:57',1674803577,NULL),(1874625555,31435080,1,161053,0,1,1,'A',1,0.959162,752,821651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 1307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1408}}',237.668,177031110,1453728,NULL,'2023-01-27 07:16:45',1674803805,NULL),(2610304599,31435724,1,1774604,0,1,1,'C',1,0.703438,38,111599,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 30, \"great\": 172}, \"maximum_statistics\": {\"great\": 349}}',3.2577,183396492,89566,NULL,'2024-04-02 23:16:58',1712099818,NULL),(1873168268,31435724,1,1937980,0,1,1,'B',1,0.871658,61,474719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 295}, \"maximum_statistics\": {\"great\": 374}}',17.5694,174753970,144897,NULL,'2022-09-27 02:51:45',1664247105,NULL),(1873194570,31435724,1,1774604,0,1,1,'S',1,0.958453,349,789501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',32.7156,174778739,308793,NULL,'2022-09-28 14:58:09',1664377089,NULL),(1874430250,31435864,1,3788527,1,1,1,'B',1,0.859155,71,233606,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 51}, \"maximum_statistics\": {\"great\": 71}}',10.1322,176577926,26083,NULL,'2023-01-02 08:12:59',1672647179,NULL),(1873107347,31440886,1,2025644,0,1,1,'D',1,0.6875,10,239631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 24}}',1.00788,174821957,10350,NULL,'2022-09-30 11:38:37',1664537917,NULL),(1873107258,31440886,1,2025643,0,1,1,'B',1,0.882353,17,536947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 13}, \"maximum_statistics\": {\"great\": 17}}',3.4713,174782427,12108,NULL,'2022-09-28 17:22:02',1664385722,NULL),(1873169276,31440939,1,1937980,0,1,1,'D',1,0.622995,44,72416,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 102, \"great\": 194}, \"maximum_statistics\": {\"great\": 374}}',0.885573,174767426,82924,NULL,'2022-09-27 21:45:38',1664315138,NULL),(1877856447,31440939,1,1915095,0,1,1,'D',1,0.620652,47,159447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 103, \"great\": 214}, \"maximum_statistics\": {\"great\": 460}}',0.964515,181589021,141861,NULL,'2023-11-14 01:32:56',1699925576,NULL),(1873813449,31440939,1,2979272,1,1,1,'C',1,0.707736,52,207429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 37, \"great\": 182}, \"maximum_statistics\": {\"great\": 349}}',2.65514,175717669,131494,NULL,'2022-11-16 19:59:08',1668628748,NULL),(1873486075,31441400,1,2548582,0,1,1,'D',1,0.681818,31,246732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 55}}',1.15482,175347196,14843,NULL,'2022-10-28 12:22:43',1666959763,NULL),(1873191406,31441400,1,1954913,0,1,1,'D',1,0.688679,46,216665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',2.04627,174764242,46507,NULL,'2022-09-27 17:29:58',1664299798,NULL),(1873714881,31441400,1,3826191,0,1,1,'B',1,0.810811,34,352565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 111}}',5.06517,175763615,31428,NULL,'2022-11-19 08:33:28',1668846808,NULL),(1873145655,31441400,1,2073781,0,1,1,'B',1,0.809441,36,349500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 209}, \"maximum_statistics\": {\"great\": 286}}',7.58482,174829732,87434,NULL,'2022-09-30 17:58:45',1664560725,NULL),(1873125205,31445347,1,2043000,0,1,1,'B',1,0.805461,29,346779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 218}, \"maximum_statistics\": {\"great\": 293}}',6.61742,174791244,98396,NULL,'2022-09-29 00:49:02',1664412542,NULL),(1873170811,31445347,1,1937980,0,1,1,'B',1,0.851604,61,433236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 292}, \"maximum_statistics\": {\"great\": 374}}',13.2416,174791574,135446,NULL,'2022-09-29 01:14:36',1664414076,NULL),(1873173481,31448210,1,1937980,0,1,1,'B',1,0.850267,69,436574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 288}, \"maximum_statistics\": {\"great\": 374}}',13.5153,174826605,141683,NULL,'2022-09-30 15:32:03',1664551923,NULL),(1873174188,31451205,1,1491486,0,1,1,'B',1,0.8125,36,369576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 79}, \"maximum_statistics\": {\"great\": 112}}',7.44108,174786431,31940,NULL,'2022-09-28 20:12:04',1664395924,NULL),(1873148756,31452428,1,222556,0,1,1,'D',1,0.673645,38,179802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 68, \"great\": 209}, \"maximum_statistics\": {\"great\": 406}}',2.00578,174790948,99805,NULL,'2022-09-29 00:26:00',1664411160,NULL),(1873182502,31452428,1,2683934,0,1,1,'B',1,0.861345,28,442910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 119}}',10.0972,174790980,37528,NULL,'2022-09-29 00:28:39',1664411319,NULL),(1873318491,31452428,1,2528541,0,1,1,'B',1,0.89418,136,505838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 325}, \"maximum_statistics\": {\"great\": 378}}',19.4749,174851846,190618,NULL,'2022-10-01 15:39:57',1664638797,NULL),(1873111285,31454810,1,1841187,0,1,1,'D',1,0.366667,6,97166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 59, \"great\": 31}, \"maximum_statistics\": {\"great\": 105}}',0.007415,174798278,83880,NULL,'2022-09-29 09:40:20',1664444420,NULL),(1877967314,31454907,1,3279252,1,1,1,'B',1,0.843511,85,486974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 131}}',15.0102,181814598,58630,NULL,'2023-12-01 22:14:22',1701468862,NULL),(1873111293,31455155,1,1841187,0,1,1,'B',1,0.804762,43,426234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 105}}',5.23218,174801171,126972,NULL,'2022-09-29 12:37:57',1664455077,NULL),(1873090091,31455155,1,2003881,0,1,1,'B',1,0.880952,189,614307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 144}, \"maximum_statistics\": {\"great\": 189}}',11.2969,174826866,206530,NULL,'2022-09-30 15:44:57',1664552697,NULL),(1876052845,31455341,1,3974298,1,1,1,'D',1,0.224806,6,1746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 447, \"great\": 92}, \"maximum_statistics\": {\"great\": 645}}',0.000576,179021443,45690,NULL,'2023-05-23 10:33:20',1684838000,NULL),(1873166463,31456428,1,260580,0,1,1,'D',1,0.583333,16,108466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 25, \"great\": 49}, \"maximum_statistics\": {\"great\": 144}}',0.505508,174803861,28368,NULL,'2022-09-29 14:30:30',1664461830,NULL),(1873274311,31456428,1,260581,0,1,1,'C',1,0.795918,51,342006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 98}}',4.38941,174909110,30797,NULL,'2022-10-04 13:34:49',1664890489,NULL),(1873247167,31456428,1,3198647,0,1,1,'A',1,0.940789,152,695207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 134}, \"maximum_statistics\": {\"great\": 152}}',25.4143,175035679,108217,NULL,'2022-10-11 11:23:33',1665487413,NULL),(2867158666,31457513,1,963441,0,1,1,'D',1,0.595395,26,64643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 77, \"great\": 135}, \"maximum_statistics\": {\"great\": 304}}',0.831514,183996707,66264,NULL,'2024-05-21 13:46:22',1716299182,NULL),(1873336104,31458804,1,1841187,0,1,1,'C',1,0.77619,47,396995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 105}}',4.37504,175135385,133295,NULL,'2022-10-16 19:59:32',1665950372,NULL),(1873262843,31458804,1,1774604,0,1,1,'C',1,0.759312,84,298473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 35, \"great\": 216}, \"maximum_statistics\": {\"great\": 349}}',4.86987,174854823,120308,NULL,'2022-10-01 18:01:02',1664647262,NULL),(1873171659,31458804,1,1937980,0,1,1,'C',1,0.736631,62,268366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 34, \"great\": 211}, \"maximum_statistics\": {\"great\": 374}}',5.00067,174809325,120978,NULL,'2022-09-29 19:00:51',1664478051,NULL),(1873307761,31458804,1,2003881,0,1,1,'A',1,0.904762,112,645954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 189}}',13.1585,174855290,196254,NULL,'2022-10-01 18:24:14',1664648654,NULL),(1873215046,31458804,1,1863293,1,1,1,'A',1,0.942708,192,741354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 170}, \"maximum_statistics\": {\"great\": 192}}',22.2362,174855050,191952,NULL,'2022-10-01 18:12:24',1664647944,NULL),(1873111572,31460063,1,1841187,0,1,1,'B',1,0.828571,37,426485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 77}, \"maximum_statistics\": {\"great\": 105}}',6.13393,174829204,101489,NULL,'2022-09-30 17:31:19',1664559079,NULL),(1873276390,31460427,1,1774604,0,1,1,'B',1,0.84384,53,209149,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 34, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',10.2442,174969837,109460,NULL,'2022-10-07 23:57:04',1665187024,NULL),(1873282682,31461217,1,1949810,1,1,1,'D',1,0.648571,29,190846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 35, \"great\": 87}, \"maximum_statistics\": {\"great\": 175}}',0.976088,174994543,57858,NULL,'2022-10-09 03:28:22',1665286102,NULL),(1873112916,31461316,1,2811133,1,1,1,'B',1,0.894495,63,543838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 89, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 109}}',9.82189,174816128,93242,NULL,'2022-09-30 03:07:31',1664507251,NULL),(1873150454,31463243,1,2090843,0,1,1,'D',1,0.660377,26,197279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 87}, \"maximum_statistics\": {\"great\": 159}}',0.903063,174847046,59436,NULL,'2022-10-01 12:00:18',1664625618,NULL),(1873788459,31464316,1,3442438,1,1,1,'B',1,0.801887,62,162596,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',4.949,175634955,32550,NULL,'2022-11-12 15:18:44',1668266324,NULL),(1873126978,31466375,1,538311,0,1,1,'B',1,0.837838,22,444339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 37}}',4.05641,174827077,9948,NULL,'2022-09-30 15:52:52',1664553172,NULL),(1873148334,31468130,1,2085475,1,1,1,'D',1,0.425373,10,169876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 30, \"great\": 20}, \"maximum_statistics\": {\"great\": 67}}',0.020829,174840843,173880,NULL,'2022-10-01 05:52:09',1664603529,NULL),(1873178778,31468130,1,1773001,1,1,1,'D',1,0.522936,24,203349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 36, \"great\": 41}, \"maximum_statistics\": {\"great\": 109}}',0.134381,174845172,93200,NULL,'2022-10-01 10:21:53',1664619713,NULL),(1873135008,31468130,1,2868384,0,1,1,'D',1,0.511086,49,114166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 142, \"great\": 152, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 451}}',0.190955,174840968,170736,NULL,'2022-10-01 06:00:43',1664604043,NULL),(1873215257,31468130,1,1662096,0,1,1,'B',1,0.800725,39,435865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',5.1827,174866523,203354,NULL,'2022-10-02 07:19:14',1664695154,NULL),(1873256918,31468130,1,1937980,0,1,1,'C',1,0.799465,165,413889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 247, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374}}',9.60766,174866403,200750,NULL,'2022-10-02 07:10:02',1664694602,NULL),(1873524410,31468130,1,1774604,0,1,1,'B',1,0.839542,183,472141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',11.4206,175409578,197161,NULL,'2022-10-31 13:51:28',1667224288,NULL),(1873393739,31469399,1,3558715,1,1,1,'B',1,0.83871,157,482755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',11.4019,175180662,159414,NULL,'2022-10-19 15:40:47',1666194047,NULL),(1873159885,31470691,1,2388386,0,1,1,'C',1,0.761538,35,294997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 81}, \"maximum_statistics\": {\"great\": 130}}',2.38323,174836258,50199,NULL,'2022-10-01 00:38:16',1664584696,NULL),(1873258256,31472416,1,1773001,0,1,1,'C',1,0.715596,48,295434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 109}}',2.62594,174921892,74948,NULL,'2022-10-05 06:44:19',1664952259,NULL),(1873270427,31472416,1,1774604,0,1,1,'C',1,0.703438,73,237551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 20, \"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',4.01224,174921836,118176,NULL,'2022-10-05 06:38:46',1664951926,NULL),(1873103489,31473470,1,155915,0,1,1,'D',1,0.529412,27,72944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 73, \"great\": 86}, \"maximum_statistics\": {\"great\": 221}}',0.215327,174842394,45410,NULL,'2022-10-01 07:38:45',1664609925,NULL),(1873192801,31473470,1,784970,0,1,1,'D',1,0.535533,12,126335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 64}, \"maximum_statistics\": {\"great\": 197}}',0.278995,174842540,81966,NULL,'2022-10-01 07:47:37',1664610457,NULL),(1873153999,31473470,1,1035927,0,1,1,'D',1,0.578358,52,148701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 52, \"great\": 94}, \"maximum_statistics\": {\"great\": 268}}',0.451583,174842472,121207,NULL,'2022-10-01 07:43:59',1664610239,NULL),(1873708736,31474643,1,3416696,0,1,1,'B',1,0.82971,84,455296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 138}}',11.9812,175423775,66304,NULL,'2022-11-01 11:01:13',1667300473,NULL),(1873637839,31474643,1,1774604,0,1,1,'B',1,0.886819,139,546451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',16.7228,175502893,191255,NULL,'2022-11-05 14:10:16',1667657416,NULL),(1874474071,31474643,1,3416697,1,1,1,'X',1,1,82,923037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82}, \"maximum_statistics\": {\"great\": 82}}',23.011,176580632,48240,NULL,'2023-01-02 12:01:37',1672660897,NULL),(1875303644,31478068,1,3697881,1,1,1,'B',1,0.893939,34,496932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 99}}',9.44267,178003328,31932,NULL,'2023-03-23 17:53:51',1679594031,NULL),(1875353482,31478068,1,1937980,0,1,1,'B',1,0.855615,62,443598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 299}, \"maximum_statistics\": {\"great\": 374}}',13.186,178003303,139883,NULL,'2023-03-23 17:51:57',1679593917,NULL),(1876010663,31479483,1,140776,0,1,1,'D',1,0.694384,30,198672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 52, \"great\": 232}, \"maximum_statistics\": {\"great\": 463}}',4.49703,178962109,167403,NULL,'2023-05-19 18:40:31',1684521631,NULL),(1875937639,31479483,1,54755,0,1,1,'C',1,0.734899,58,285091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 165}, \"maximum_statistics\": {\"great\": 298}}',6.20269,178962041,184440,NULL,'2023-05-19 18:35:20',1684521320,NULL),(1873239488,31480487,1,46803,0,1,1,'D',1,0.626984,23,147492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 39, \"great\": 71}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.575558,174915385,31463,NULL,'2022-10-04 20:04:06',1664913846,NULL),(1873294589,31482161,1,2223391,0,1,1,'C',1,0.763393,18,291937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 73}, \"maximum_statistics\": {\"great\": 112}}',3.15242,174984100,30390,NULL,'2022-10-08 15:42:58',1665243778,NULL),(1873236497,31483074,1,2085475,0,1,1,'D',1,0.522388,11,122359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 25}, \"maximum_statistics\": {\"great\": 67}}',0.108665,174861462,83628,NULL,'2022-10-02 01:05:44',1664672744,NULL),(2964687255,31483129,1,4582641,1,1,1,'D',1,0.6875,22,273549,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 66, \"ignore_hit\": 5, \"ignore_miss\": 25, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 5, \"large_bonus\": 9, \"small_bonus\": 53}}',1.70734,NULL,0,'2024-06-08 19:52:40','2024-06-08 19:53:44',1717876424,7565),(1873221395,31483316,1,3549481,1,1,1,'D',1,0.430189,9,47387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 111, \"great\": 74}, \"maximum_statistics\": {\"great\": 265}}',0.051441,174867073,47550,NULL,'2022-10-02 08:00:49',1664697649,NULL),(1873273262,31483316,1,77067,0,1,1,'D',1,0.570312,20,104342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 57, \"great\": 84}, \"maximum_statistics\": {\"great\": 192}}',0.322017,174867143,73194,NULL,'2022-10-02 08:05:28',1664697928,NULL),(1873268454,31483316,1,2975042,1,1,1,'D',1,0.581882,21,102503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 70, \"great\": 117}, \"maximum_statistics\": {\"great\": 287}}',0.563259,174867103,63516,NULL,'2022-10-02 08:02:46',1664697766,NULL),(3096748076,31483445,1,2808148,1,1,1,'B',1,0.823529,79,549473,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 102}}',8.62139,NULL,0,'2024-07-02 21:50:06','2024-07-02 21:51:05',1719957065,7596),(3096752731,31483445,1,2808148,1,1,1,'A',1,0.901961,68,704286,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',17.0518,NULL,0,'2024-07-02 21:51:15','2024-07-02 21:52:13',1719957133,7596),(1873396304,31484130,1,2085475,0,1,1,'D',1,0.537313,10,175403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 22, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 67}}',0.1447,175117506,135600,NULL,'2022-10-15 23:14:35',1665875675,NULL),(1873903998,31484130,1,3373510,1,1,1,'D',1,0.648649,25,84689,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 84, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 185}}',0.83184,175893874,45885,NULL,'2022-11-26 12:19:39',1669465179,NULL),(1873915192,31484130,1,3573206,1,1,1,'C',1,0.701754,21,112015,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 59, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',1.67115,175893806,26603,NULL,'2022-11-26 12:15:48',1669464948,NULL),(1873907010,31484130,1,1170511,1,1,1,'B',1,0.828571,27,418436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 70}}',4.26176,175894089,19608,NULL,'2022-11-26 12:33:09',1669465989,NULL),(1873904009,31484130,1,3373510,1,1,1,'C',1,0.781081,36,320913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 115, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 185}}',4.60618,175893948,62367,NULL,'2022-11-26 12:24:56',1669465496,NULL),(2490045511,31485882,1,1687467,1,1,1,'C',1,0.711111,25,345098,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 24, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',1.16729,NULL,0,'2024-03-11 19:21:27','2024-03-11 19:22:30',1710184950,7472),(1873300190,31486140,1,2762137,0,1,1,'C',1,0.746575,21,251419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 48}, \"maximum_statistics\": {\"great\": 73}}',1.94209,174886736,20824,NULL,'2022-10-03 05:44:05',1664775845,NULL),(1878110730,31489167,1,260581,0,1,1,'D',1,0.52551,9,82756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 31}, \"maximum_statistics\": {\"great\": 98}}',0.134447,182000107,19050,NULL,'2023-12-16 06:13:40',1702707220,NULL),(2566707901,31489167,1,2302633,1,1,1,'B',1,0.845455,69,437881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 168}, \"maximum_statistics\": {\"great\": 220}}',14.8312,183292423,84854,NULL,'2024-03-25 18:15:32',1711390532,NULL),(2566732898,31489167,1,2640147,0,1,1,'B',1,0.850932,82,430382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 252}, \"maximum_statistics\": {\"great\": 322}}',15.1716,183292491,126976,NULL,'2024-03-25 18:20:42',1711390842,NULL),(1873300081,31489167,1,2762136,1,1,1,'B',1,0.865772,65,462289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 149}}',17.1263,174887698,71298,NULL,'2022-10-03 07:35:22',1664782522,NULL),(1873294265,31489861,1,339251,0,1,1,'B',1,0.848193,226,504013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 298}, \"maximum_statistics\": {\"great\": 415}}',NULL,174882899,244397,NULL,'2022-10-02 23:07:20',1664752040,NULL),(1873276640,31489861,1,2180004,0,1,1,'C',1,0.704819,67,221145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 91}, \"maximum_statistics\": {\"great\": 166}}',2.71413,174878220,48438,NULL,'2022-10-02 17:53:55',1664733235,NULL),(1873265805,31489861,1,1774604,0,1,1,'C',1,0.773639,105,323800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 212}, \"maximum_statistics\": {\"great\": 349}}',6.60953,174877532,129872,NULL,'2022-10-02 17:16:31',1664730991,NULL),(1873230403,31489861,1,2590303,1,1,1,'B',1,0.872685,103,529070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 216}}',13.6147,174881040,103576,NULL,'2022-10-02 20:42:40',1664743360,NULL),(1873258476,31489861,1,1937980,0,1,1,'B',1,0.815508,178,460110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 9, \"great\": 245}, \"maximum_statistics\": {\"great\": 374}}',13.6699,174878328,228154,NULL,'2022-10-02 18:00:11',1664733611,NULL),(1873230575,31489861,1,2590306,1,1,1,'B',1,0.843923,219,518219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 254}, \"maximum_statistics\": {\"great\": 362}}',21.2058,174910199,241640,NULL,'2022-10-04 14:33:54',1664894034,NULL),(1873316721,31490498,1,1619998,0,1,1,'D',1,0.689597,33,191556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 51, \"great\": 164}, \"maximum_statistics\": {\"great\": 298}}',2.44725,174888355,85264,NULL,'2022-10-03 08:51:00',1664787060,NULL),(1873634659,31490498,1,1774604,0,1,1,'B',1,0.819484,106,399758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',9.32291,175474108,146944,NULL,'2022-11-04 05:20:38',1667539238,NULL),(1873228742,31494583,1,2062382,0,1,1,'D',1,0.436923,44,36542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 140, \"great\": 99}, \"maximum_statistics\": {\"great\": 325}}',0.047999,174892448,55740,NULL,'2022-10-03 14:11:09',1664806269,NULL),(1873427336,31494583,1,1805885,0,1,1,'D',1,0.449045,22,87285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 65, \"great\": 49}, \"maximum_statistics\": {\"great\": 157}}',0.051324,175216820,42816,NULL,'2022-10-21 17:09:19',1666372159,NULL),(1873215320,31494583,1,1662096,0,1,1,'C',1,0.75,34,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 138}}',2.67643,174887331,48787,NULL,'2022-10-03 06:53:42',1664780022,NULL),(1873275646,31495130,1,80987,0,1,1,'C',1,0.706349,25,330775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 63}}',1.10823,174888084,182781,NULL,'2022-10-03 08:21:09',1664785269,NULL),(1873276216,31495130,1,80990,0,1,1,'D',1,0.696319,42,241196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 79}, \"maximum_statistics\": {\"great\": 163}}',3.46059,174888353,133008,NULL,'2022-10-03 08:50:56',1664787056,NULL),(1873229817,31495130,1,3147882,0,1,1,'C',1,0.738351,33,241590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 37, \"great\": 170}, \"maximum_statistics\": {\"great\": 279}}',4.43698,174889496,76328,NULL,'2022-10-03 10:36:30',1664793390,NULL),(1873263843,31495130,1,69406,0,1,1,'C',1,0.739482,86,264025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 194}, \"maximum_statistics\": {\"great\": 309}}',5.06188,174888054,109749,NULL,'2022-10-03 08:18:03',1664785083,NULL),(1873279714,31495130,1,277212,0,1,1,'C',1,0.786885,64,304230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 244}}',6.12119,174889406,145585,NULL,'2022-10-03 10:30:14',1664793014,NULL),(1873209859,31495130,1,3101155,1,1,1,'B',1,0.873333,31,527581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 75}}',7.37576,174889774,72769,NULL,'2022-10-03 11:01:34',1664794894,NULL),(1873229618,31495130,1,3147877,1,1,1,'B',1,0.874046,126,508962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 131}}',9.87179,174889911,81750,NULL,'2022-10-03 11:14:30',1664795670,NULL),(1873286534,31495130,1,2730825,0,1,1,'C',1,0.778509,91,329096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 57, \"great\": 438}, \"maximum_statistics\": {\"great\": 684}}',10.1648,174889599,263845,NULL,'2022-10-03 10:46:08',1664793968,NULL),(1873263606,31495130,1,69403,0,1,1,'A',1,0.923611,72,670383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 72}}',12.6121,174899882,163738,NULL,'2022-10-03 22:42:52',1664836972,NULL),(1873303638,31495130,1,1242687,0,1,1,'A',1,0.901515,132,583270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 106}, \"maximum_statistics\": {\"great\": 132}}',15.1409,174888279,75723,NULL,'2022-10-03 08:43:50',1664786630,NULL),(1873258266,31496749,1,1773001,0,1,1,'D',1,0.582569,26,109604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 32, \"great\": 50}, \"maximum_statistics\": {\"great\": 109}}',0.320695,174922584,31206,NULL,'2022-10-05 08:08:08',1664957288,NULL),(1873504006,31497045,1,3695782,1,1,1,'A',1,0.916155,249,676226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 15, \"great\": 963, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1139}}',95.0638,175370745,970120,NULL,'2022-10-29 14:54:51',1667055291,NULL),(1873312302,31497607,1,3515458,1,1,1,'D',1,0.308036,8,8022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 256, \"great\": 84}, \"maximum_statistics\": {\"great\": 448}}',0.004346,174893937,45570,NULL,'2022-10-03 15:39:50',1664811590,NULL),(1873263786,31497759,1,3690309,1,1,1,'C',1,0.785235,39,301530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 101}, \"maximum_statistics\": {\"great\": 149}}',5.10523,174893865,44262,NULL,'2022-10-03 15:35:37',1664811337,NULL),(1874335900,31498665,1,1415001,0,1,1,'B',1,0.808642,23,335162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 81}}',6.13801,176452711,21730,NULL,'2022-12-26 17:34:45',1672076085,NULL),(1874246355,31498665,1,1492014,0,1,1,'B',1,0.823529,33,420614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',7.29443,176419967,28080,NULL,'2022-12-24 22:15:26',1671920126,NULL),(1874121491,31498665,1,1492013,0,1,1,'A',1,0.934211,38,750218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,176228745,14010,NULL,'2022-12-14 23:01:44',1671058904,NULL),(1878095126,31498665,1,1256135,0,1,1,'A',1,0.912698,49,600553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',15.062,181983701,100483,NULL,'2023-12-14 23:16:15',1702595775,NULL),(1874202174,31498665,1,395283,0,1,1,'A',1,0.941606,45,644237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',15.1593,176228776,51853,NULL,'2022-12-14 23:04:18',1671059058,NULL),(1875616985,31498665,1,393207,0,1,1,'A',1,0.9375,51,630035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 152}}',18.4552,178329466,61271,NULL,'2023-04-10 15:40:19',1681141219,NULL),(1878088683,31498665,1,1228199,0,1,1,'X',1,1,34,828118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',18.7394,181983630,22444,NULL,'2023-12-14 23:07:22',1702595242,NULL),(1875544027,31498665,1,2002993,0,1,1,'A',1,0.924658,47,586490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 219}}',19.6864,178329533,114278,NULL,'2023-04-10 15:44:28',1681141468,NULL),(1878144585,31498665,1,932936,0,1,1,'A',1,0.945312,64,694487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',19.9636,181983558,27306,NULL,'2023-12-14 22:58:56',1702594736,NULL),(1875739745,31498665,1,4057496,1,1,1,'A',1,0.951128,71,662544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',20.0683,178612408,65085,NULL,'2023-04-28 01:58:02',1682647082,NULL),(1878093097,31498665,1,2805763,1,1,1,'A',1,0.951219,63,693962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 115}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 1}}',20.9796,181983545,144564,NULL,'2023-12-14 22:57:43',1702594663,NULL),(1878193523,31498665,1,2330563,1,1,1,'A',1,0.949275,76,744747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 138}}',21.3708,181985112,164359,NULL,'2023-12-15 02:14:53',1702606493,NULL),(2486415181,31498665,1,4021925,1,1,1,'A',1,0.96281,90,714936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 121}}',21.9299,183108482,93126,NULL,'2024-03-11 01:20:51',1710120051,NULL),(1878075721,31498665,1,2753473,0,1,1,'B',1,0.893382,73,537240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 221}, \"maximum_statistics\": {\"great\": 272}}',22.5249,181983662,137282,NULL,'2023-12-14 23:11:50',1702595510,NULL),(1878069967,31498665,1,593827,1,1,1,'A',1,0.953488,126,739204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 172}}',22.8858,181985124,105274,NULL,'2023-12-15 02:16:36',1702606596,NULL),(1878105907,31498665,1,243186,1,1,1,'A',1,0.952703,91,733401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 148}}',23.4003,181997703,114447,NULL,'2023-12-16 01:32:14',1702690334,NULL),(1875548973,31498665,1,46803,0,1,1,'A',1,0.972222,112,808838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.4935,178329575,105316,NULL,'2023-04-10 15:47:48',1681141668,NULL),(1878161503,31498665,1,4127951,1,1,1,'A',1,0.958647,58,722546,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 133}}',25.0807,181985154,98220,NULL,'2023-12-15 02:22:11',1702606931,NULL),(1875876274,31498665,1,4000451,1,1,1,'A',1,0.938596,238,672722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 257}, \"maximum_statistics\": {\"great\": 285}}',25.3533,178768059,184710,NULL,'2023-05-07 14:18:42',1683469122,NULL),(1878139487,31498665,1,2952285,1,1,1,'A',1,0.951149,152,684728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 160}, \"maximum_statistics\": {\"great\": 174}}',26.3738,181983683,122094,NULL,'2023-12-14 23:14:24',1702595664,NULL),(1878089496,31498665,1,717938,1,1,1,'A',1,0.949704,169,741749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 152}, \"maximum_statistics\": {\"great\": 169}}',29.2031,181985142,169044,NULL,'2023-12-15 02:19:56',1702606796,NULL),(1878171472,31498665,1,3976975,1,1,1,'A',1,0.985294,174,838137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 204}}',30.4496,181983721,127965,NULL,'2023-12-14 23:18:16',1702595896,NULL),(1878132053,31498665,1,3830289,1,1,1,'S',1,0.982955,176,772356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 176}}',31.1439,181983647,180118,NULL,'2023-12-14 23:09:42',1702595382,NULL),(1878149256,31498665,1,1460300,1,1,1,'A',1,0.977848,123,826171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 158}}',31.6555,181983748,146015,NULL,'2023-12-14 23:20:38',1702596038,NULL),(1878097919,31498665,1,4303738,1,1,1,'S',1,0.992537,134,841814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 134}}',31.8691,181983618,112140,NULL,'2023-12-14 23:06:15',1702595175,NULL),(1873284396,31499211,1,1949841,0,1,1,'D',1,0.5,12,153824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 17}, \"maximum_statistics\": {\"great\": 51}}',0.047201,174941907,59748,NULL,'2022-10-06 11:39:06',1665056346,NULL),(1873257793,31499211,1,1773001,0,1,1,'D',1,0.623853,73,165050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 46}, \"maximum_statistics\": {\"great\": 109}}',0.672782,174896734,46853,NULL,'2022-10-03 18:32:18',1664821938,NULL),(1873279502,31499211,1,2180004,0,1,1,'C',1,0.746988,57,285466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 104, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 166}}',4.07013,174941988,58902,NULL,'2022-10-06 11:45:39',1665056739,NULL),(1873248340,31501313,1,51743,1,1,1,'S',1,0.953947,76,701991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 3}}',15.7052,174907523,122754,NULL,'2022-10-04 11:47:37',1664884057,NULL),(1873268618,31503027,1,1774604,0,1,1,'C',1,0.734957,43,252171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 45, \"great\": 209}, \"maximum_statistics\": {\"great\": 349}}',3.52716,174904859,97777,NULL,'2022-10-04 07:37:28',1664869048,NULL),(1873261535,31503027,1,1937980,0,1,1,'C',1,0.747326,132,321388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 36, \"great\": 221}, \"maximum_statistics\": {\"great\": 374}}',5.27949,174908061,168124,NULL,'2022-10-04 12:28:58',1664886538,NULL),(1873211286,31504283,1,2550965,0,1,1,'C',1,0.795082,32,373059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 61}}',5.71139,174907717,17550,NULL,'2022-10-04 12:03:21',1664885001,NULL),(1873274670,31504355,1,1774604,0,1,1,'C',1,0.77937,46,310245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 39, \"great\": 234}, \"maximum_statistics\": {\"great\": 349}}',5.60428,174954184,105243,NULL,'2022-10-07 04:05:55',1665115555,NULL),(1873261661,31505352,1,1937980,0,1,1,'B',1,0.840909,99,442333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 374}}',13.9353,174909757,164990,NULL,'2022-10-04 14:07:53',1664892473,NULL),(1873871170,31509607,1,3307839,1,1,1,'D',1,0.308594,7,19818,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 77, \"great\": 28}, \"maximum_statistics\": {\"great\": 128}}',0.002542,175910126,18390,NULL,'2022-11-27 06:15:23',1669529723,NULL),(1873935077,31509607,1,1892115,0,1,1,'D',1,0.541667,23,63310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 40}, \"maximum_statistics\": {\"great\": 96}}',0.212445,175910094,25140,NULL,'2022-11-27 06:12:46',1669529566,NULL),(1873867181,31509607,1,2701422,1,1,1,'D',1,0.556569,38,23456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 178, \"great\": 240}, \"maximum_statistics\": {\"great\": 548}}',0.419691,175910205,99218,NULL,'2022-11-27 06:21:17',1669530077,NULL),(1875481259,31509816,1,1949841,0,1,1,'C',1,0.794118,35,410718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 51}}',2.16861,178155376,69846,NULL,'2023-04-01 06:24:38',1680330278,NULL),(1875458373,31509816,1,2085475,1,1,1,'B',1,0.813433,24,502983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 67}}',4.4573,178155448,217234,NULL,'2023-04-01 06:32:46',1680330766,NULL),(1875475059,31509816,1,892534,0,1,1,'B',1,0.882023,47,615762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 89}}',8.68277,178155407,154003,NULL,'2023-04-01 06:27:55',1680330475,NULL),(1876049690,31509816,1,2012563,0,1,1,'B',1,0.854839,55,551235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',9.09385,179054243,30528,NULL,'2023-05-25 15:20:46',1685028046,NULL),(1875388645,31509816,1,12787,0,1,1,'S',1,0.964912,57,675742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',11.8019,178155428,42336,NULL,'2023-04-01 06:30:30',1680330630,NULL),(1876097557,31509816,1,818077,0,1,1,'B',1,0.897436,106,577027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 156}}',16.5576,179054317,76460,NULL,'2023-05-25 15:25:35',1685028335,NULL),(1876551309,31509816,1,1028483,1,1,1,'A',1,0.954128,108,827633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',20.3088,179852369,116996,NULL,'2023-07-15 14:41:20',1689432080,NULL),(1877217245,31509816,1,3974472,1,1,1,'A',1,0.942029,138,763187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 122}, \"maximum_statistics\": {\"great\": 138}}',22.2081,180821613,104711,NULL,'2023-09-17 11:19:37',1694949577,NULL),(1873228839,31511007,1,34684,0,1,1,'D',1,0.526455,45,71488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 51, \"great\": 61}, \"maximum_statistics\": {\"great\": 189}}',0.169521,174921164,35840,NULL,'2022-10-05 05:16:49',1664947009,NULL),(1873297712,31511691,1,2757597,0,1,1,'D',1,0.490421,14,55384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 85, \"great\": 80}, \"maximum_statistics\": {\"great\": 261}}',0.133675,174946758,41804,NULL,'2022-10-06 16:56:27',1665075387,NULL),(1873308111,31511691,1,2003881,0,1,1,'D',1,0.57672,22,112796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 53, \"great\": 82}, \"maximum_statistics\": {\"great\": 189}}',0.305926,174922672,57779,NULL,'2022-10-05 08:17:36',1664957856,NULL),(1873297293,31511691,1,2757592,0,1,1,'D',1,0.683908,41,190981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 86}, \"maximum_statistics\": {\"great\": 174}}',1.52297,174946731,43290,NULL,'2022-10-06 16:54:41',1665075281,NULL),(1873206461,31512430,1,3648645,1,1,1,'C',1,0.714286,28,228700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 65}, \"maximum_statistics\": {\"great\": 112}}',2.16825,174938930,31626,NULL,'2022-10-06 06:49:50',1665038990,NULL),(1873219185,31512430,1,3127996,1,1,1,'B',1,0.85567,75,491630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 97}}',6.84913,174925358,41729,NULL,'2022-10-05 12:19:49',1664972389,NULL),(1873279545,31514310,1,2180004,0,1,1,'C',1,0.746988,23,251919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 100}, \"maximum_statistics\": {\"great\": 166}}',4.59543,174942706,40972,NULL,'2022-10-06 12:32:45',1665059565,NULL),(1873939055,31515665,1,821785,1,1,1,'D',1,0.330299,13,4103,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 750, \"great\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1373}}',NULL,175830788,169900,NULL,'2022-11-22 21:15:43',1669151743,NULL),(1873873524,31515665,1,1773002,1,1,1,'D',1,0.299277,6,5755,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 319, \"great\": 97}, \"maximum_statistics\": {\"great\": 553}}',0.007077,175830240,52140,NULL,'2022-11-22 20:30:12',1669149012,NULL),(1873927338,31515665,1,2564395,1,1,1,'D',1,0.328846,9,6569,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 281, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',0.016038,175830429,56850,NULL,'2022-11-22 20:47:12',1669150032,NULL),(1873849243,31515665,1,2085384,1,1,1,'D',1,0.34745,37,4939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 588, \"great\": 253, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1098}}',0.020864,175829844,135700,NULL,'2022-11-22 19:54:57',1669146897,NULL),(1873825763,31515665,1,2085475,0,1,1,'D',1,0.619403,34,283549,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 30, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',0.494974,175715604,185470,NULL,'2022-11-16 17:40:24',1668620424,NULL),(1873825813,31515665,1,2085475,1,1,1,'D',1,0.626866,22,313054,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 29}, \"maximum_statistics\": {\"great\": 67}}',0.642722,175730439,192642,NULL,'2022-11-17 14:59:19',1668697159,NULL),(1873771618,31515665,1,70167,0,1,1,'D',1,0.695513,20,257523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 89}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',1.75978,175710349,79778,NULL,'2022-11-16 11:48:52',1668599332,NULL),(1873825776,31515665,1,2085475,1,1,1,'C',1,0.738806,43,397447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',2.08414,175715705,208114,NULL,'2022-11-16 17:46:36',1668620796,NULL),(1873825790,31515665,1,2085475,1,1,1,'C',1,0.738806,49,427558,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 67}}',2.28379,175715887,215480,NULL,'2022-11-16 17:57:20',1668621440,NULL),(1873877968,31515665,1,46626,0,1,1,'C',1,0.705357,48,273772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 112}}',2.39249,175840973,55335,NULL,'2022-11-23 13:08:59',1669208939,NULL),(1873879136,31515665,1,46803,0,1,1,'C',1,0.746032,33,335866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.32205,175840918,65898,NULL,'2022-11-23 13:03:33',1669208613,NULL),(1873825829,31515665,1,2085475,1,1,1,'B',1,0.813433,44,543840,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 49, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',4.31034,175730626,198921,NULL,'2022-11-17 15:09:58',1668697798,NULL),(1874202703,31515665,1,2087511,1,1,1,'C',1,0.792079,21,455671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 65, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 101}}',4.62878,176210623,283383,NULL,'2022-12-13 22:35:41',1670970941,NULL),(1875258987,31515665,1,19023,1,1,1,'B',1,0.819048,26,422581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',6.21147,177921171,64654,NULL,'2023-03-18 18:12:30',1679163150,NULL),(1873851391,31515665,1,18875,1,1,1,'B',1,0.866071,56,653706,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 41}, \"maximum_statistics\": {\"great\": 56}}',8.1466,175922917,111850,NULL,'2022-11-27 20:37:59',1669581479,NULL),(1873969640,31515665,1,1662096,1,1,1,'B',1,0.858696,70,586338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',8.33821,175841117,283508,NULL,'2022-11-23 13:22:21',1669209741,NULL),(1875365618,31515665,1,2398269,0,1,1,'A',1,0.901961,35,597968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',8.73576,177923874,17044,NULL,'2023-03-18 21:14:52',1679174092,NULL),(1873851452,31515665,1,18875,1,1,1,'A',1,0.901786,54,819744,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 56}}',9.82124,175922961,116522,NULL,'2022-11-27 20:41:03',1669581663,NULL),(1875131326,31515665,1,19117,0,1,1,'B',1,0.848684,65,455708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 76}}',9.89546,177860057,68700,NULL,'2023-03-15 07:26:30',1678865190,NULL),(1873250769,31516163,1,3424974,0,1,1,'D',1,0.694444,31,251051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 54}}',1.54741,174938664,15450,NULL,'2022-10-06 06:19:35',1665037175,NULL),(1873250100,31516163,1,3424970,1,1,1,'D',1,0.657143,55,197749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 66}, \"maximum_statistics\": {\"great\": 140}}',3.08937,174938688,42918,NULL,'2022-10-06 06:22:49',1665037369,NULL),(1873325800,31516163,1,3763247,0,1,1,'B',1,0.818841,48,376961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 207}}',9.88924,174939834,71190,NULL,'2022-10-06 08:22:37',1665044557,NULL),(1873237975,31519569,1,2356560,0,1,1,'C',1,0.728814,19,307507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 35}, \"maximum_statistics\": {\"great\": 59}}',2.57961,174938499,34480,NULL,'2022-10-06 05:58:15',1665035895,NULL),(1873206348,31519569,1,2821622,1,1,1,'B',1,0.826923,70,430461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',7.77638,174953453,62080,NULL,'2022-10-07 02:58:18',1665111498,NULL),(1873281634,31519569,1,3476826,0,1,1,'B',1,0.805439,103,376970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 31, \"great\": 323}, \"maximum_statistics\": {\"great\": 478}}',11.951,174938332,196268,NULL,'2022-10-06 05:33:29',1665034409,NULL),(1873237887,31519569,1,2356558,1,1,1,'B',1,0.893617,43,585472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 47}}',12.1894,174953291,39808,NULL,'2022-10-07 02:39:48',1665110388,NULL),(1873282593,31519569,1,1949810,1,1,1,'B',1,0.857143,63,445597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 175}}',12.3608,174945709,69684,NULL,'2022-10-06 15:47:45',1665071265,NULL),(1873202695,31519569,1,1842113,0,1,1,'B',1,0.878049,60,571794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 82}}',13.1816,174938672,35216,NULL,'2022-10-06 06:21:05',1665037265,NULL),(1873206610,31519569,1,1846147,1,1,1,'B',1,0.818571,91,380053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 350}}',14.4271,174938920,150691,NULL,'2022-10-06 06:48:36',1665038916,NULL),(1873299515,31519569,1,2485102,1,1,1,'B',1,0.886431,87,521894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 339}}',14.6262,174938588,181936,NULL,'2022-10-06 06:09:59',1665036599,NULL),(1873298835,31519569,1,3037752,0,1,1,'A',1,0.910714,46,669118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',16.2437,174945669,27582,NULL,'2022-10-06 15:45:02',1665071102,NULL),(1873278424,31519569,1,2441774,0,1,1,'B',1,0.850785,74,481642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 191}}',18.1795,174938851,90706,NULL,'2022-10-06 06:41:40',1665038500,NULL),(1873311434,31519569,1,404577,0,1,1,'A',1,0.926282,67,631746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 156}}',19.5729,174938797,102029,NULL,'2022-10-06 06:36:05',1665038165,NULL),(1873230154,31519569,1,2347223,1,1,1,'A',1,0.970149,45,762157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 67}}',25.7129,174938802,30012,NULL,'2022-10-06 06:36:55',1665038215,NULL),(1873267491,31519569,1,1103294,1,1,1,'B',1,0.889189,137,572039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 150}, \"maximum_statistics\": {\"great\": 185}}',26.5195,174938524,103598,NULL,'2022-10-06 06:01:15',1665036075,NULL),(1873216696,31519569,1,1865602,1,1,1,'B',1,0.892,120,673352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 125}}',28.1809,174938746,84900,NULL,'2022-10-06 06:31:09',1665037869,NULL),(1873207661,31519569,1,2548581,1,1,1,'S',1,0.963542,96,862056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',28.628,174938639,69986,NULL,'2022-10-06 06:16:50',1665037010,NULL),(1873311950,31519569,1,822694,1,1,1,'S',1,0.988889,135,927864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 135}}',44.9414,174938775,90450,NULL,'2022-10-06 06:33:46',1665038026,NULL),(1873258814,31519690,1,1773001,0,1,1,'C',1,0.747706,39,266163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 109}}',4.03837,174975133,42522,NULL,'2022-10-08 06:46:23',1665211583,NULL),(1873400979,31519690,1,1774604,0,1,1,'B',1,0.825215,52,386340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',9.4447,175090204,121006,NULL,'2022-10-14 16:06:48',1665763608,NULL),(1873267231,31519690,1,1937980,0,1,1,'B',1,0.893048,182,582749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 304}, \"maximum_statistics\": {\"great\": 374}}',22.282,174975111,224903,NULL,'2022-10-08 06:43:53',1665211433,NULL),(1873285371,31520749,1,3479382,0,1,1,'C',1,0.766284,102,337793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 160}, \"maximum_statistics\": {\"great\": 261}}',4.2342,174995646,107259,NULL,'2022-10-09 04:54:42',1665291282,NULL),(1877460786,31520749,1,3532331,1,1,1,'C',1,0.795775,32,340285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 142}}',5.75833,181098636,48796,NULL,'2023-10-07 14:09:28',1696687768,NULL),(1873436121,31520749,1,2757085,1,1,1,'B',1,0.820755,51,377542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 106}}',6.18656,175084270,40794,NULL,'2022-10-14 09:07:32',1665738452,NULL),(1873213441,31520749,1,3653081,0,1,1,'C',1,0.788043,59,335802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 186}, \"maximum_statistics\": {\"great\": 276}}',6.55884,174957503,92772,NULL,'2022-10-07 09:48:46',1665136126,NULL),(1873443413,31520749,1,3273559,1,1,1,'B',1,0.832353,39,380792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 129}, \"maximum_statistics\": {\"great\": 170}}',8.18391,175054223,57102,NULL,'2022-10-12 13:42:53',1665582173,NULL),(1873443510,31520749,1,3704789,1,1,1,'B',1,0.862179,43,227986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 125}, \"maximum_statistics\": {\"great\": 156}}',9.31734,175070394,56706,NULL,'2022-10-13 13:20:16',1665667216,NULL),(1873291816,31520749,1,3704789,1,1,1,'A',1,0.907051,103,607935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 156}}',18.4353,174995581,102892,NULL,'2022-10-09 04:49:54',1665290994,NULL),(1873295312,31524208,1,3495605,1,1,1,'C',1,0.734513,36,268761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',2.42624,174958955,32250,NULL,'2022-10-07 11:51:55',1665143515,NULL),(1875497195,31526778,1,2826823,0,1,1,'C',1,0.769231,29,167549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 104}}',4.05844,178148877,37746,NULL,'2023-03-31 20:53:20',1680296000,NULL),(1874650403,31529116,1,3253168,1,1,1,'C',1,0.746085,56,278444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 28, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447}}',11.0192,177091300,152224,NULL,'2023-01-30 10:34:43',1675074883,NULL),(1874651047,31529116,1,3522993,1,1,1,'B',1,0.818,179,461339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',12.4965,177091339,173285,NULL,'2023-01-30 10:38:39',1675075119,NULL),(1873249565,31529116,1,3205395,1,1,1,'B',1,0.874214,123,526626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 318}}',29.9101,174960120,214054,NULL,'2022-10-07 13:13:27',1665148407,NULL),(1873380871,31529270,1,1920415,0,1,1,'B',1,0.886699,88,536477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 168}, \"maximum_statistics\": {\"great\": 203}}',15.4622,175087334,83592,NULL,'2022-10-14 13:16:04',1665753364,NULL),(1873402419,31529270,1,1774604,0,1,1,'A',1,0.909742,100,567162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',20.4182,175100181,164945,NULL,'2022-10-15 05:10:33',1665810633,NULL),(1874448493,31529270,1,1936434,1,1,1,'A',1,0.949176,364,726741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 327}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',35.0441,176618551,319184,NULL,'2023-01-04 12:59:47',1672837187,NULL),(2275567495,31531099,1,1936434,0,1,1,'B',1,0.824176,72,385156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',11.2704,182631548,149810,NULL,'2024-02-02 06:40:32',1706856032,NULL),(1873284734,31531233,1,1949841,0,1,1,'D',1,0.647059,20,199598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 24}, \"maximum_statistics\": {\"great\": 51}}',0.396629,174961052,43338,NULL,'2022-10-07 14:10:12',1665151812,NULL),(2106009166,31532378,1,1715244,0,1,1,'B',1,0.810345,22,337710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 87}}',4.80816,182433006,25024,NULL,'2024-01-18 00:36:44',1705538204,NULL),(1874964770,31533049,1,1920415,0,1,1,'C',1,0.79064,36,331497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 138}, \"maximum_statistics\": {\"great\": 203}}',6.11523,177485809,57704,NULL,'2023-02-21 19:42:49',1677008569,NULL),(1874893602,31533049,1,3942565,0,1,1,'B',1,0.851145,58,429500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 131}}',8.92226,177485438,46216,NULL,'2023-02-21 19:14:59',1677006899,NULL),(1873250117,31536849,1,1936434,0,1,1,'C',1,0.76511,34,137312,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 48, \"great\": 241}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',4.50751,174970510,95279,NULL,'2022-10-08 00:59:54',1665190794,NULL),(1873232605,31536849,1,1920415,0,1,1,'B',1,0.837438,127,247217,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 155}, \"maximum_statistics\": {\"great\": 203}}',8.13725,174970456,75341,NULL,'2022-10-08 00:55:26',1665190526,NULL),(1873276538,31536849,1,1774604,0,1,1,'B',1,0.848138,135,230702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',9.64711,174970832,132137,NULL,'2022-10-08 01:30:57',1665192657,NULL),(1878122464,31537137,1,1380496,0,1,1,'C',1,0.741818,39,245699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 176}, \"maximum_statistics\": {\"great\": 275}}',NULL,181985564,114036,NULL,'2023-12-15 03:29:28',1702610968,NULL),(1873307752,31537137,1,1596704,0,1,1,'D',1,0.429185,24,36572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 95, \"great\": 62}, \"maximum_statistics\": {\"great\": 233}}',0.039786,174989349,37018,NULL,'2022-10-08 20:47:18',1665262038,NULL),(1874227487,31538029,1,979324,1,1,1,'B',1,0.854839,36,493325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',NULL,176563829,67674,NULL,'2023-01-01 13:55:10',1672581310,NULL),(1874582754,31538029,1,3817574,1,1,1,'D',1,0.46875,14,228979,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 10}, \"maximum_statistics\": {\"great\": 32}}',0.039251,176822237,33873,NULL,'2023-01-15 09:28:06',1673774886,NULL),(1874438021,31538029,1,1349922,0,1,1,'D',1,0.504425,15,144951,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 38, \"great\": 39}, \"maximum_statistics\": {\"great\": 113}}',0.177666,176619762,81354,NULL,'2023-01-04 14:18:55',1672841935,NULL),(1873605778,31538029,1,2396071,0,1,1,'D',1,0.5625,22,162216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 47}, \"maximum_statistics\": {\"great\": 128}}',0.387291,175434510,42909,NULL,'2022-11-01 23:10:39',1667344239,NULL),(1874637625,31538029,1,1033476,1,1,1,'C',1,0.757576,12,390593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 22}, \"maximum_statistics\": {\"great\": 33}}',1.68157,177108624,51355,NULL,'2023-01-31 12:41:54',1675168914,NULL),(1874715907,31538029,1,358316,0,1,1,'C',1,0.795918,28,316562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 33}, \"maximum_statistics\": {\"great\": 49}}',4.31245,176981535,30784,NULL,'2023-01-24 07:23:16',1674544996,NULL),(1874324800,31538029,1,1949841,0,1,1,'B',1,0.813725,34,559749,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 51}}',4.77373,176564107,89657,NULL,'2023-01-01 14:14:23',1672582463,NULL),(1876807536,31538029,1,1015865,1,1,1,'B',1,0.846154,26,644389,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 18}, \"maximum_statistics\": {\"great\": 26}}',5.56636,180157817,47500,NULL,'2023-08-04 04:59:37',1691125177,NULL),(1874731277,31538029,1,3763618,1,1,1,'C',1,0.728916,51,248277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 59, \"great\": 287}, \"maximum_statistics\": {\"great\": 498}}',5.63455,177080729,153562,NULL,'2023-01-29 17:30:45',1675013445,NULL),(1873231485,31538029,1,2879863,0,1,1,'B',1,0.821739,90,435898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 115}}',6.57275,175037013,53979,NULL,'2022-10-11 13:09:16',1665493756,NULL),(1874475675,31538029,1,909007,1,1,1,'C',1,0.798387,46,509691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',6.63713,176723573,92245,NULL,'2023-01-09 22:27:34',1673303254,NULL),(1873657307,31538029,1,1200736,1,1,1,'B',1,0.812121,55,453487,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 165}}',6.87662,175435068,110730,NULL,'2022-11-02 00:09:09',1667347749,NULL),(1874250212,31538029,1,1804847,0,1,1,'B',1,0.815476,68,442133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 84}}',7.1218,176563887,102729,NULL,'2023-01-01 13:58:22',1672581502,NULL),(1874250221,31538029,1,1804847,0,1,1,'B',1,0.827381,48,489856,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',8.21193,176563963,104905,NULL,'2023-01-01 14:03:26',1672581806,NULL),(1874582772,31538029,1,3817574,1,1,1,'B',1,0.875,32,711567,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 32}}',8.60164,176822244,41352,NULL,'2023-01-15 09:28:57',1673774937,NULL),(1874437307,31538029,1,2396071,0,1,1,'B',1,0.882812,87,579429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 128}}',8.8059,176707065,80987,NULL,'2023-01-09 00:13:54',1673223234,NULL),(1874470328,31538029,1,3817574,1,1,1,'C',1,0.796875,32,520032,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 19}, \"maximum_statistics\": {\"great\": 32}}',8.93608,176740267,35708,NULL,'2023-01-10 21:39:09',1673386749,NULL),(1874408123,31538029,1,70665,0,1,1,'B',1,0.821429,52,453568,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',9.22449,176755887,132960,NULL,'2023-01-11 19:46:22',1673466382,NULL),(1874463595,31538029,1,1949841,0,1,1,'S',1,0.95098,51,758705,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 46}, \"maximum_statistics\": {\"great\": 51}}',9.39816,176755920,83226,NULL,'2023-01-11 19:48:37',1673466517,NULL),(1874359276,31538029,1,3834512,1,1,1,'B',1,0.886792,53,598498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 41}, \"maximum_statistics\": {\"great\": 53}}',9.95485,176583060,28529,NULL,'2023-01-02 14:36:10',1672670170,NULL),(1875108731,31538029,1,1363553,1,1,1,'A',1,0.916667,48,671651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 40}, \"maximum_statistics\": {\"great\": 48}}',10.1488,177524453,139033,NULL,'2023-02-24 00:27:50',1677198470,NULL),(1874676285,31538029,1,70665,0,1,1,'B',1,0.821429,56,457900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 2}}',10.4334,176985620,157242,NULL,'2023-01-24 13:37:11',1674567431,NULL),(1874437410,31538029,1,2396071,0,1,1,'A',1,0.902344,122,714175,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 128}}',10.8651,176723594,104775,NULL,'2023-01-09 22:29:23',1673303363,NULL),(1874601839,31538029,1,909007,1,1,1,'A',1,0.927419,49,731853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',11.2341,176822553,133899,NULL,'2023-01-15 09:49:51',1673776191,NULL),(1876697437,31538029,1,1492013,0,1,1,'A',1,0.921053,38,713274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',11.5566,179974967,13700,NULL,'2023-07-23 15:15:28',1690125328,NULL),(1874470276,31538029,1,3817574,1,1,1,'B',1,0.875,24,603084,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 25}, \"maximum_statistics\": {\"great\": 32}}',11.5714,176723457,33135,NULL,'2023-01-09 22:18:26',1673302706,NULL),(1875101162,31538029,1,1337685,0,1,1,'B',1,0.818627,55,352750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 139}, \"maximum_statistics\": {\"great\": 204}}',11.7411,177524480,86738,NULL,'2023-02-24 00:30:10',1677198610,NULL),(1874732575,31538029,1,1965539,0,1,1,'B',1,0.839286,31,546441,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',11.913,177108983,80674,NULL,'2023-01-31 13:07:48',1675170468,NULL),(1874655393,31538029,1,2268983,0,1,1,'B',1,0.853333,44,471017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 75}}',14.0099,176962004,29220,NULL,'2023-01-23 02:34:32',1674441272,NULL),(1875000982,31538029,1,5168,1,1,1,'A',1,0.925,76,669325,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 86}, \"maximum_statistics\": {\"great\": 100}}',14.1182,177524527,60058,NULL,'2023-02-24 00:35:13',1677198913,NULL),(1874470317,31538029,1,3817574,1,1,1,'B',1,0.875,32,667855,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 32}}',14.4948,176740176,37122,NULL,'2023-01-10 21:32:38',1673386358,NULL),(1874582808,31538029,1,3817574,1,1,1,'S',1,0.96875,32,814642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',14.5849,176834583,45643,NULL,'2023-01-15 23:14:18',1673824458,NULL),(1874534572,31538029,1,1155861,1,1,1,'S',1,0.954545,44,806913,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',15.2559,176910263,43500,NULL,'2023-01-20 11:49:30',1674215370,NULL),(1874664097,31538029,1,1560723,1,1,1,'B',1,0.844311,83,506142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 167}}',15.3297,177108679,92154,NULL,'2023-01-31 12:46:00',1675169160,NULL),(1874604005,31538029,1,918484,1,1,1,'A',1,0.961538,63,865614,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',15.8326,176910249,138850,NULL,'2023-01-20 11:48:06',1674215286,NULL),(1874682400,31538029,1,742228,1,1,1,'A',1,0.914773,120,633661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 148}, \"maximum_statistics\": {\"great\": 176}}',16.2673,177042523,194599,NULL,'2023-01-27 20:10:40',1674850240,NULL),(1874604321,31538029,1,3891566,1,1,1,'A',1,0.936364,55,747214,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 48}, \"maximum_statistics\": {\"great\": 55}}',17.6605,176871582,42030,NULL,'2023-01-18 03:13:43',1674011623,NULL),(1874470338,31538029,1,3817574,1,1,1,'A',1,0.90625,32,727721,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 26}, \"maximum_statistics\": {\"great\": 32}}',17.7603,176755718,36350,NULL,'2023-01-11 19:32:54',1673465574,NULL),(1874935848,31538029,1,1601345,1,1,1,'S',1,0.95283,106,762867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',17.7946,177486587,104764,NULL,'2023-02-21 20:42:08',1677012128,NULL),(1874799234,31538029,1,1219982,1,1,1,'A',1,0.923469,98,683563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 83}, \"maximum_statistics\": {\"great\": 98}}',18.08,177319450,137662,NULL,'2023-02-12 09:09:02',1676192942,NULL),(1874608463,31538029,1,3834512,1,1,1,'S',1,0.971698,53,899015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 53}}',18.8425,176910206,37210,NULL,'2023-01-20 11:43:56',1674215036,NULL),(1874705358,31538029,1,3897327,0,1,1,'S',1,0.952381,63,727386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',19.1952,176966185,44898,NULL,'2023-01-23 09:58:59',1674467939,NULL),(1874582786,31538029,1,3817574,1,1,1,'X',1,1,32,953359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',19.3556,176822610,47470,NULL,'2023-01-15 09:54:06',1673776446,NULL),(1874949269,31538029,1,1252036,1,1,1,'A',1,0.91018,167,717457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 137}, \"maximum_statistics\": {\"great\": 167}}',20.3658,177456056,412060,NULL,'2023-02-20 01:35:50',1676856950,NULL),(1874698170,31538029,1,3891566,1,1,1,'S',1,0.972727,55,785327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',20.5228,176985580,41538,NULL,'2023-01-24 13:33:54',1674567234,NULL),(1874601849,31538029,1,909007,1,1,1,'X',1,1,62,953670,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62}, \"maximum_statistics\": {\"great\": 62}}',20.889,176834622,134350,NULL,'2023-01-15 23:18:50',1673824730,NULL),(1874732585,31538029,1,1965539,1,1,1,'S',1,0.982143,84,888420,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',20.9557,177109011,121400,NULL,'2023-01-31 13:09:25',1675170565,NULL),(1876815378,31538029,1,1039765,1,1,1,'A',1,0.919355,62,813852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',21.3297,180157824,74416,NULL,'2023-08-04 05:00:26',1691125226,NULL),(1874738718,31538029,1,3968861,1,1,1,'S',1,0.954545,88,783586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 80}, \"maximum_statistics\": {\"great\": 88}}',21.5256,177128807,58004,NULL,'2023-02-01 16:53:08',1675270388,NULL),(1874677216,31538029,1,1219982,1,1,1,'A',1,0.933673,98,749211,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 85}, \"maximum_statistics\": {\"great\": 98}}',21.8476,176985538,140105,NULL,'2023-01-24 13:31:03',1674567063,NULL),(1874515118,31538029,1,3854051,1,1,1,'A',1,0.942748,131,726682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',21.959,176926994,98255,NULL,'2023-01-21 08:10:30',1674288630,NULL),(1874706646,31538029,1,3897327,1,1,1,'S',1,0.960317,63,800321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',21.9932,177108889,47528,NULL,'2023-01-31 13:01:43',1675170103,NULL),(1874587855,31538029,1,2732626,0,1,1,'A',1,0.949405,113,677388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',22.8251,176822182,105150,NULL,'2023-01-15 09:23:15',1673774595,NULL),(1874936029,31538029,1,1200736,1,1,1,'S',1,0.957576,165,819290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 165}}',23.7042,177462886,202274,NULL,'2023-02-20 12:50:51',1676897451,NULL),(1874946551,31538029,1,310871,1,1,1,'A',1,0.949438,89,777474,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 80}, \"maximum_statistics\": {\"great\": 89}}',24.6624,177455979,113200,NULL,'2023-02-20 01:28:25',1676856505,NULL),(1874709117,31538029,1,1349922,1,1,1,'S',1,0.973451,113,827519,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 113}}',26.114,176985568,157090,NULL,'2023-01-24 13:33:03',1674567183,NULL),(1875840956,31538671,1,3008138,1,1,1,'D',1,0.584967,36,107608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 38, \"great\": 64}, \"maximum_statistics\": {\"great\": 153}}',0.656679,178747337,29890,NULL,'2023-05-06 12:47:47',1683377267,NULL),(1875569504,31538671,1,240267,0,1,1,'B',1,0.822857,115,445522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 175}}',11.2695,178303723,123987,NULL,'2023-04-09 04:56:14',1681016174,NULL),(1875953564,31538671,1,255863,0,1,1,'C',1,0.738636,49,258539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 52, \"great\": 304}, \"maximum_statistics\": {\"great\": 528}}',12.4779,178840003,179864,NULL,'2023-05-12 07:05:54',1683875154,NULL),(1878395796,31538671,1,341382,0,1,1,'C',1,0.715938,60,262860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 24, \"great\": 192}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',13.5022,182248034,167164,NULL,'2024-01-03 16:21:49',1704298909,NULL),(2873156335,31538671,1,4168853,1,1,1,'C',1,0.793388,44,346758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 164}, \"maximum_statistics\": {\"great\": 242}}',15.432,184010360,88636,NULL,'2024-05-22 16:04:09',1716393849,NULL),(1877778055,31538671,1,415202,0,1,1,'C',1,0.773775,120,336789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 220}, \"maximum_statistics\": {\"great\": 347}}',16.5374,181372509,152424,NULL,'2023-10-28 17:20:53',1698513653,NULL),(1874752761,31538671,1,2536492,0,1,1,'B',1,0.804688,42,352709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 128}}',17.085,177262235,41878,NULL,'2023-02-09 05:44:02',1675921442,NULL),(1875919872,31538671,1,38627,0,1,1,'B',1,0.802632,48,331663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 177}, \"maximum_statistics\": {\"great\": 266}}',17.2159,178861744,109200,NULL,'2023-05-13 12:03:46',1683979426,NULL),(2914808978,31538671,1,4080892,1,1,1,'B',1,0.886905,168,663936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 130}, \"maximum_statistics\": {\"great\": 168}}',19.9089,184106852,115020,NULL,'2024-05-30 15:32:27',1717083147,NULL),(2689600851,31538671,1,2381634,1,1,1,'B',1,0.804936,136,384194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 46, \"great\": 429}, \"maximum_statistics\": {\"great\": 628}}',22.1574,183581142,278404,NULL,'2024-04-18 04:09:03',1713413343,NULL),(1877982071,31538671,1,3942072,1,1,1,'B',1,0.801802,99,376303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 218}, \"maximum_statistics\": {\"great\": 333}}',24.1726,181862080,146462,NULL,'2023-12-05 13:13:43',1701782023,NULL),(1876169938,31538671,1,520932,0,1,1,'B',1,0.811377,123,392759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 230}, \"maximum_statistics\": {\"great\": 334}}',24.1993,179355159,145762,NULL,'2023-06-13 09:38:35',1686649115,NULL),(2814348720,31538671,1,655771,1,1,1,'B',1,0.832237,148,440342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 222}, \"maximum_statistics\": {\"great\": 304}}',25.1473,183877610,202340,NULL,'2024-05-11 16:22:10',1715444530,NULL),(1875304525,31538671,1,260582,0,1,1,'B',1,0.893365,80,556971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 211}}',26.6379,178031181,112110,NULL,'2023-03-25 08:20:40',1679732440,NULL),(1878192622,31538671,1,2311502,1,1,1,'B',1,0.834653,129,429682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 377}, \"maximum_statistics\": {\"great\": 505}}',27.003,182008956,240734,NULL,'2023-12-16 19:11:31',1702753891,NULL),(1877983142,31538671,1,3942564,1,1,1,'B',1,0.865462,122,505343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 249}}',27.0275,181862067,136330,NULL,'2023-12-05 13:12:04',1701781924,NULL),(1874404733,31538671,1,240259,0,1,1,'B',1,0.872372,108,497661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 271}, \"maximum_statistics\": {\"great\": 333}}',27.0466,176711472,167298,NULL,'2023-01-09 07:03:23',1673247803,NULL),(1875788044,31538671,1,37714,0,1,1,'B',1,0.8,88,367467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 10, \"great\": 190}, \"maximum_statistics\": {\"great\": 300}}',27.0607,178762441,114460,NULL,'2023-05-07 07:33:13',1683444793,NULL),(1875535026,31538671,1,547920,0,1,1,'A',1,0.908784,133,594860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 250}, \"maximum_statistics\": {\"great\": 296}}',27.2972,178284322,178944,NULL,'2023-04-08 05:35:42',1680932142,NULL),(1874253204,31538671,1,1812097,1,1,1,'A',1,0.930052,145,660325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 193}}',32.4036,176424391,136464,NULL,'2022-12-25 05:07:29',1671944849,NULL),(1874251466,31538671,1,616073,1,1,1,'B',1,0.875,100,495092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 245}, \"maximum_statistics\": {\"great\": 304}}',33.1966,176407504,142326,NULL,'2022-12-24 08:27:27',1671870447,NULL),(1874791520,31538671,1,243499,0,1,1,'B',1,0.828244,89,393457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 22, \"great\": 280}, \"maximum_statistics\": {\"great\": 393}}',33.4496,177174995,160342,NULL,'2023-02-04 07:58:00',1675497480,NULL),(1874466171,31538671,1,2140678,0,1,1,'B',1,0.866947,121,510082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 279}, \"maximum_statistics\": {\"great\": 357}}',34.2009,176728805,186964,NULL,'2023-01-10 06:36:10',1673332570,NULL),(1877160718,31538671,1,1810858,1,1,1,'B',1,0.895904,143,560897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 246}, \"maximum_statistics\": {\"great\": 293}}',35.9647,180622333,180052,NULL,'2023-09-04 04:57:57',1693803477,NULL),(1874454283,31538671,1,2102657,1,1,1,'A',1,0.933824,204,749871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 177}, \"maximum_statistics\": {\"great\": 204}}',36.9735,176711415,189076,NULL,'2023-01-09 06:58:38',1673247518,NULL),(2770292423,31538671,1,3763147,1,1,1,'A',1,0.904432,66,542450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 311}, \"maximum_statistics\": {\"great\": 361}}',37.68,183778690,157780,NULL,'2024-05-03 13:26:40',1714742800,NULL),(1874565663,31538671,1,1887501,1,1,1,'A',1,0.915663,249,712951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 207}, \"maximum_statistics\": {\"great\": 249}}',38.5954,176766504,226070,NULL,'2023-01-12 12:19:12',1673525952,NULL),(1874317822,31538671,1,2102658,1,1,1,'B',1,0.875445,166,549345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 281}}',39.1415,176546464,180942,NULL,'2022-12-31 13:59:32',1672495172,NULL),(1876758199,31538671,1,2432723,1,1,1,'B',1,0.817857,70,414879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 90}, \"maximum_statistics\": {\"great\": 140}}',40.3071,179998937,61870,NULL,'2023-07-25 05:03:45',1690261425,NULL),(1874564134,31538671,1,1272256,1,1,1,'A',1,0.948357,213,785898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 191}, \"maximum_statistics\": {\"great\": 213}}',41.2872,176804682,202960,NULL,'2023-01-14 13:02:37',1673701357,NULL),(2527496136,31538671,1,2807823,1,1,1,'B',1,0.873602,280,564151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 2, \"great\": 336}, \"maximum_statistics\": {\"great\": 447}}',41.3696,183202338,315219,NULL,'2024-03-18 15:02:09',1710774129,NULL),(1874705682,31538671,1,320638,1,1,1,'B',1,0.890276,235,562130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 14, \"great\": 608}, \"maximum_statistics\": {\"great\": 761}}',42.9053,177049964,561434,NULL,'2023-01-28 06:04:42',1674885882,NULL),(1875853520,31538671,1,830083,0,1,1,'B',1,0.886581,216,551239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 493}, \"maximum_statistics\": {\"great\": 626}}',51.1538,178745005,391850,NULL,'2023-05-06 09:57:41',1683367061,NULL),(1874776639,31538671,1,3688295,1,1,1,'A',1,0.905854,278,644742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 5, \"great\": 518}, \"maximum_statistics\": {\"great\": 632}}',54.755,177155711,529872,NULL,'2023-02-03 08:28:18',1675412898,NULL),(2768723915,31538671,1,2156725,0,1,1,'A',1,0.948544,198,711487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 465}, \"maximum_statistics\": {\"great\": 515}}',60.4684,183774674,409838,NULL,'2024-05-03 05:22:49',1714713769,NULL),(1873264911,31539139,1,1090098,0,1,1,'B',1,0.833333,89,412989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',9.59812,174977245,102935,NULL,'2022-10-08 09:26:53',1665221213,NULL),(1873233127,31540295,1,1920415,0,1,1,'D',1,0.591133,29,30644,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 61, \"great\": 98}, \"maximum_statistics\": {\"great\": 203}}',0.408732,174977946,37500,NULL,'2022-10-08 10:09:21',1665223761,NULL),(1873250513,31540295,1,1936434,0,1,1,'D',1,0.587912,19,26595,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 104, \"great\": 168}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',0.476733,174978030,68501,NULL,'2022-10-08 10:13:29',1665224009,NULL),(1873235917,31540295,1,1920415,0,1,1,'C',1,0.711823,54,245862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 117}, \"maximum_statistics\": {\"great\": 203}}',2.45925,175002706,57872,NULL,'2022-10-09 13:25:50',1665321950,NULL),(1874185436,31541344,1,3854551,1,1,1,'B',1,0.854839,47,435014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 124}}',10.29,176299743,45072,NULL,'2022-12-18 16:37:01',1671381421,NULL),(1874260622,31541344,1,3216944,1,1,1,'B',1,0.889831,132,612507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 141}, \"maximum_statistics\": {\"great\": 177}}',15.2925,176418317,123732,NULL,'2022-12-24 19:57:27',1671911847,NULL),(1874205007,31541344,1,3028592,1,1,1,'B',1,0.871739,98,520470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 230}}',16.203,176243695,144110,NULL,'2022-12-15 19:48:51',1671133731,NULL),(1874382965,31541344,1,2009746,0,1,1,'B',1,0.891213,39,493690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 239}}',16.3163,176607882,82990,NULL,'2023-01-03 22:07:23',1672783643,NULL),(2656246826,31541344,1,3808203,1,1,1,'S',1,0.964286,70,845596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',25.9984,183503403,40484,NULL,'2024-04-11 18:39:25',1712860765,NULL),(1876819000,31541344,1,190721,0,1,1,'S',1,0.971739,230,814557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 230}}',29.6926,180209462,266583,NULL,'2023-08-07 12:16:27',1691410587,NULL),(1876098315,31541344,1,3028592,1,1,1,'S',1,0.997826,230,869044,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 230}}',39.3717,179171000,226172,NULL,'2023-06-01 15:17:17',1685632637,NULL),(1876098325,31541344,1,3028592,1,1,1,'X',1,1,230,875071,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 230}, \"maximum_statistics\": {\"great\": 230}}',39.9388,179171397,226736,NULL,'2023-06-01 15:44:07',1685634247,NULL),(1876395097,31544224,1,3848159,0,1,1,'C',1,0.729299,36,260625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 94}, \"maximum_statistics\": {\"great\": 157}}',2.99333,179557277,49884,NULL,'2023-06-26 11:19:26',1687778366,NULL),(1873378136,31544773,1,1920415,0,1,1,'B',1,0.827586,75,210895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 203}}',8.00245,175063107,62645,NULL,'2022-10-13 01:31:54',1665624714,NULL),(1873397559,31544773,1,1774604,0,1,1,'B',1,0.833811,63,199175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',9.30079,175063140,106204,NULL,'2022-10-13 01:35:49',1665624949,NULL),(1873250772,31544773,1,1936434,0,1,1,'B',1,0.832418,51,373379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 36, \"great\": 278}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',10.355,174986739,114380,NULL,'2022-10-08 18:05:34',1665252334,NULL),(1873205327,31545148,1,3332445,1,1,1,'D',1,0.563241,37,100196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 63, \"great\": 95}, \"maximum_statistics\": {\"great\": 253}}',0.439564,174987956,55708,NULL,'2022-10-08 19:17:35',1665256655,NULL),(1873233726,31545148,1,1920415,0,1,1,'C',1,0.731527,43,252225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 116}, \"maximum_statistics\": {\"great\": 203}}',3.53804,174987020,52464,NULL,'2022-10-08 18:21:41',1665253301,NULL),(1873204335,31546080,1,2299631,1,1,1,'C',1,0.773109,41,318982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 119}}',6.34514,175010559,38602,NULL,'2022-10-09 20:53:22',1665348802,NULL),(1873496295,31550568,1,1920415,1,1,1,'S',1,0.96798,203,872673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 190}, \"maximum_statistics\": {\"great\": 203}}',33.5752,175283670,157898,NULL,'2022-10-24 22:07:10',1666649230,NULL),(1873235189,31550827,1,1920415,0,1,1,'C',1,0.761084,50,294109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 133}, \"maximum_statistics\": {\"great\": 203}}',4.18479,174997693,56852,NULL,'2022-10-09 07:54:48',1665302088,NULL),(1874178505,31551695,1,3270237,1,1,1,'D',1,0.640476,30,144792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 89, \"great\": 207}, \"maximum_statistics\": {\"great\": 420}}',1.85153,176252230,123832,NULL,'2022-12-16 09:07:09',1671181629,NULL),(1874217778,31551695,1,3348585,1,1,1,'D',1,0.678322,46,185681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 59, \"great\": 212}, \"maximum_statistics\": {\"great\": 429}}',3.66854,176252167,113108,NULL,'2022-12-16 08:59:25',1671181165,NULL),(1873241914,31551720,1,46803,0,1,1,'D',1,0.670635,19,212524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 69}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.03394,174999756,44898,NULL,'2022-10-09 10:30:23',1665311423,NULL),(1873399478,31552353,1,3411951,0,1,1,'B',1,0.808989,46,388436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 89}}',6.45143,175060143,29320,NULL,'2022-10-12 20:28:56',1665606536,NULL),(1873472645,31552663,1,3356760,0,1,1,'C',1,0.72,39,244171,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 113}, \"maximum_statistics\": {\"great\": 200}}',3.1507,175255543,66600,NULL,'2022-10-23 11:15:18',1666523718,NULL),(1873290152,31552663,1,1955675,0,1,1,'C',1,0.768362,93,186549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 112}, \"maximum_statistics\": {\"great\": 177}}',3.7717,175013714,124068,NULL,'2022-10-10 01:53:37',1665366817,NULL),(1873245592,31552663,1,1442771,0,1,1,'B',1,0.833333,62,387984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',5.29246,175002416,53371,NULL,'2022-10-09 13:08:27',1665320907,NULL),(1873299813,31552663,1,1582584,0,1,1,'B',1,0.808901,49,200512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 191}}',5.5685,175013613,117220,NULL,'2022-10-10 01:44:13',1665366253,NULL),(1873452822,31552663,1,1936434,0,1,1,'C',1,0.770604,47,286132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 39, \"great\": 236}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',5.91788,175069015,110412,NULL,'2022-10-13 11:43:29',1665661409,NULL),(1873290118,31552663,1,1955675,0,1,1,'B',1,0.833333,72,446783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 177}}',7.53032,175013459,125874,NULL,'2022-10-10 01:29:47',1665365387,NULL),(1873280569,31552663,1,1774604,0,1,1,'B',1,0.832378,66,402524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',10.1095,175002598,127482,NULL,'2022-10-09 13:19:28',1665321568,NULL),(1873298749,31553898,1,358259,0,1,1,'D',1,0.22,1,56064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 18, \"great\": 4}, \"maximum_statistics\": {\"great\": 25}}',0.00006,175003801,12750,NULL,'2022-10-09 14:28:09',1665325689,NULL),(1873325897,31566395,1,3770801,1,1,1,'D',1,0.2655,9,3040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 638, \"great\": 169}, \"maximum_statistics\": {\"great\": 1000}}',0.002143,175012143,87750,NULL,'2022-10-09 23:09:05',1665356945,NULL),(1875874053,31587602,1,1951847,0,1,1,'D',1,0.620536,14,130888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 55}, \"maximum_statistics\": {\"great\": 112}}',0.42552,178739969,158034,NULL,'2023-05-06 01:47:02',1683337622,NULL),(1874044402,31637944,1,1920415,0,1,1,'D',1,0.699507,103,261760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 105}, \"maximum_statistics\": {\"great\": 203}}',2.54126,175999832,69388,NULL,'2022-12-02 15:33:03',1669995183,NULL),(1873231036,31638423,1,1919414,0,1,1,'D',1,0.404167,15,13801,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 282, \"great\": 167}, \"maximum_statistics\": {\"great\": 600}}',0.04154,175014862,78434,NULL,'2022-10-10 03:51:57',1665373917,NULL),(1873252322,31638423,1,1936434,0,1,1,'C',1,0.70467,29,102106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 48, \"great\": 197}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',2.9483,175014906,87014,NULL,'2022-10-10 03:55:44',1665374144,NULL),(1873685095,31639302,1,2579559,0,1,1,'C',1,0.722798,48,252434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 193}}',2.74649,175433558,61658,NULL,'2022-11-01 21:48:03',1667339283,NULL),(1873237462,31640848,1,1920415,0,1,1,'C',1,0.73399,35,255985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 123}, \"maximum_statistics\": {\"great\": 203}}',3.19726,175019398,53004,NULL,'2022-10-10 11:28:09',1665401289,NULL),(1873480142,31641982,1,516754,0,1,1,'D',1,0.574468,32,97879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 49, \"great\": 84}, \"maximum_statistics\": {\"great\": 235}}',0.277653,175414129,50629,NULL,'2022-10-31 19:20:12',1667244012,NULL),(1876335601,31642497,1,69406,0,1,1,'D',1,0.660194,32,200549,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 54, \"great\": 153}, \"maximum_statistics\": {\"great\": 309}}',4.40654,179544909,92244,NULL,'2023-06-25 14:42:09',1687704129,NULL),(1876386572,31642497,1,1672022,1,1,1,'C',1,0.742406,85,136886,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 127, \"great\": 526}, \"maximum_statistics\": {\"great\": 823}}',10.1369,179468543,233122,NULL,'2023-06-20 17:48:16',1687283296,NULL),(1876281874,31642497,1,2129146,0,1,1,'C',1,0.787411,81,333168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 46, \"great\": 288}, \"maximum_statistics\": {\"great\": 421}}',11.095,179415857,137542,NULL,'2023-06-17 10:40:21',1686998421,NULL),(1876354516,31642497,1,3912815,1,1,1,'C',1,0.780093,139,185826,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 51, \"great\": 293}, \"maximum_statistics\": {\"great\": 432}}',12.2845,179468582,160118,NULL,'2023-06-20 17:51:22',1687283482,NULL),(1876304261,31642497,1,1774604,0,1,1,'B',1,0.863897,63,460679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',13.0234,179390456,136764,NULL,'2023-06-15 17:27:16',1686850036,NULL),(1876342842,31642497,1,3323444,1,1,1,'B',1,0.817343,75,386164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 189}, \"maximum_statistics\": {\"great\": 271}}',13.7975,179416017,102214,NULL,'2023-06-17 10:52:54',1686999174,NULL),(1876353672,31642497,1,3912814,1,1,1,'A',1,0.900641,99,566998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 156}}',16.2376,179390841,84779,NULL,'2023-06-15 17:55:11',1686851711,NULL),(1876354573,31642497,1,3912815,1,1,1,'B',1,0.8125,92,385775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 41, \"great\": 311}, \"maximum_statistics\": {\"great\": 432}}',18.218,179545007,170578,NULL,'2023-06-25 14:49:02',1687704542,NULL),(1876353007,31642497,1,3912811,1,1,1,'A',1,0.914449,80,609230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 228}, \"maximum_statistics\": {\"great\": 263}}',25.4795,179436478,148166,NULL,'2023-06-18 14:53:34',1687100014,NULL),(1876334069,31642497,1,67792,0,1,1,'A',1,0.926,160,679076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',26.658,179416093,264504,NULL,'2023-06-17 10:59:39',1686999579,NULL),(1876345699,31642497,1,3810305,1,1,1,'A',1,0.955172,125,686756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 269}, \"maximum_statistics\": {\"great\": 290}}',29.24,179415685,170722,NULL,'2023-06-17 10:26:37',1686997597,NULL),(1876335608,31642497,1,69406,0,1,1,'C',1,0.797735,95,398762,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 309}}',30.6041,179544953,140725,NULL,'2023-06-25 14:45:27',1687704327,NULL),(1876343724,31642497,1,2981275,1,1,1,'B',1,0.883094,128,508855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 448}, \"maximum_statistics\": {\"great\": 556}}',34.489,179468394,276336,NULL,'2023-06-20 17:36:52',1687282612,NULL),(1876344109,31642497,1,3907768,1,1,1,'B',1,0.89627,169,576578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 352}, \"maximum_statistics\": {\"great\": 429}}',35.459,179468343,286478,NULL,'2023-06-20 17:33:10',1687282390,NULL),(1876386585,31642497,1,1672023,1,1,1,'A',1,0.926856,283,679591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 404}, \"maximum_statistics\": {\"great\": 458}}',36.2099,179415826,334624,NULL,'2023-06-17 10:38:16',1686998296,NULL),(1876393494,31642497,1,4099567,1,1,1,'A',1,0.901903,136,565837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 566}, \"maximum_statistics\": {\"great\": 683}}',43.0046,179415996,370398,NULL,'2023-06-17 10:51:07',1686999067,NULL),(1876335461,31642497,1,69406,0,1,1,'S',1,0.977346,309,859913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 295}, \"maximum_statistics\": {\"great\": 309}}',61.3047,179423162,293822,NULL,'2023-06-17 18:43:42',1687027422,NULL),(1876335592,31642497,1,69406,0,1,1,'S',1,0.964401,309,878324,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 287}, \"maximum_statistics\": {\"great\": 309}}',63.3867,179544841,301596,NULL,'2023-06-25 14:37:22',1687703842,NULL),(1873289528,31643207,1,314669,0,1,1,'D',1,0.591837,40,122445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 69, \"great\": 123}, \"maximum_statistics\": {\"great\": 294}}',0.684047,175024694,66520,NULL,'2022-10-10 17:16:48',1665422208,NULL),(1877955662,31643207,1,1920414,0,1,1,'C',1,0.79868,87,366474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 209}, \"maximum_statistics\": {\"great\": 303}}',11.3958,181836393,113314,NULL,'2023-12-03 10:56:46',1701601006,NULL),(1877955879,31643207,1,1920415,0,1,1,'A',1,0.901478,183,690157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 203}}',20.8641,181836350,137762,NULL,'2023-12-03 10:53:35',1701600815,NULL),(1873357205,31644606,1,3639823,1,1,1,'C',1,0.716667,21,228144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 91}, \"maximum_statistics\": {\"great\": 150}}',2.06645,175040231,36120,NULL,'2022-10-11 16:31:50',1665505910,NULL),(1873375480,31644686,1,1920415,0,1,1,'B',1,0.817734,85,402299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 140}, \"maximum_statistics\": {\"great\": 203}}',9.2911,175040270,72536,NULL,'2022-10-11 16:34:05',1665506045,NULL),(1873375406,31645418,1,1920415,0,1,1,'B',1,0.820197,116,449628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 203}}',8.42572,175038801,91230,NULL,'2022-10-11 14:59:39',1665500379,NULL),(1874189289,31645885,1,100227,0,1,1,'D',1,0.555556,17,86766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 59, \"great\": 83}, \"maximum_statistics\": {\"great\": 216}}',0.413778,176359592,51172,NULL,'2022-12-21 23:00:29',1671663629,NULL),(1874187856,31645885,1,98814,0,1,1,'D',1,0.638655,17,169535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 63}, \"maximum_statistics\": {\"great\": 119}}',0.866495,176359230,64655,NULL,'2022-12-21 22:30:46',1671661846,NULL),(1874269693,31645885,1,1571599,1,1,1,'D',1,0.661176,27,173028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 72, \"great\": 209}, \"maximum_statistics\": {\"great\": 425}}',2.01194,176382138,120545,NULL,'2022-12-23 02:13:34',1671761614,NULL),(1874255521,31645885,1,2003950,0,1,1,'D',1,0.697778,49,210799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 118}, \"maximum_statistics\": {\"great\": 225}}',2.8031,176454168,62308,NULL,'2022-12-26 19:09:47',1672081787,NULL),(1874312905,31645885,1,1937471,1,1,1,'C',1,0.70283,19,278994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 56}, \"maximum_statistics\": {\"great\": 106}}',2.80886,176382187,45006,NULL,'2022-12-23 02:17:28',1671761848,NULL),(1875347645,31645885,1,1929140,0,1,1,'C',1,0.71831,44,234972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 40, \"great\": 226}, \"maximum_statistics\": {\"great\": 426}}',3.90448,177992574,139394,NULL,'2023-03-23 02:15:08',1679537708,NULL),(1874270963,31645885,1,55882,0,1,1,'B',1,0.87931,29,562437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 22}, \"maximum_statistics\": {\"great\": 29}}',4.56091,176398152,107342,NULL,'2022-12-23 20:17:40',1671826660,NULL),(1874264947,31645885,1,3848159,0,1,1,'A',1,0.904459,83,598574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 157}}',22.7966,176381868,90052,NULL,'2022-12-23 01:52:18',1671760338,NULL),(1873213450,31646055,1,459605,0,1,1,'D',1,0.314159,4,82359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 64, \"great\": 22}, \"maximum_statistics\": {\"great\": 113}}',0.002299,175029317,65340,NULL,'2022-10-10 23:40:22',1665445222,NULL),(1873222426,31646488,1,2868384,0,1,1,'D',1,0.593126,47,148551,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 132, \"great\": 216}, \"maximum_statistics\": {\"great\": 451}}',0.679298,175029799,157485,NULL,'2022-10-11 00:37:30',1665448650,NULL),(1873277935,31646488,1,271418,0,1,1,'C',1,0.778761,18,397842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 113}}',3.22887,175029940,110436,NULL,'2022-10-11 00:53:32',1665449612,NULL),(1873239160,31647183,1,1920415,0,1,1,'D',1,0.697044,51,221879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 28, \"great\": 108}, \"maximum_statistics\": {\"great\": 203}}',2.25281,175036022,53318,NULL,'2022-10-11 11:55:46',1665489346,NULL),(1874242556,31647497,1,1778469,0,1,1,'B',1,0.831276,79,427762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 177}, \"maximum_statistics\": {\"great\": 243}}',NULL,176406841,122018,NULL,'2022-12-24 07:30:41',1671867041,NULL),(1873452667,31647497,1,1936434,0,1,1,'C',1,0.736264,49,246635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 29, \"great\": 201}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',5.08636,175046289,110409,NULL,'2022-10-12 01:07:03',1665536823,NULL),(1873284168,31647561,1,1774604,0,1,1,'B',1,0.805158,38,348764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 42, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',6.93046,175031720,110476,NULL,'2022-10-11 04:11:56',1665461516,NULL),(2878277332,31648276,1,2012563,0,1,1,'B',1,0.854839,43,483869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',7.708,184022660,24556,NULL,'2024-05-23 16:41:10',1716482470,NULL),(1873315132,31648972,1,2279985,0,1,1,'D',1,0.536408,37,88349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 68, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',0.237442,175035136,43194,NULL,'2022-10-11 10:32:42',1665484362,NULL),(1873294696,31648972,1,2752039,1,1,1,'D',1,0.601124,33,115240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 178}}',0.498945,175035058,41312,NULL,'2022-10-11 10:25:54',1665483954,NULL),(1873448668,31649317,1,1920415,0,1,1,'C',1,0.79064,38,335953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 203}}',6.66689,175128127,59602,NULL,'2022-10-16 12:56:40',1665925000,NULL),(1873284697,31649317,1,1774604,0,1,1,'B',1,0.838109,153,437983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',10.5864,175036833,159199,NULL,'2022-10-11 12:57:31',1665493051,NULL),(1873452945,31649653,1,1936434,0,1,1,'C',1,0.785714,75,319066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 241}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.18067,175084227,130866,NULL,'2022-10-14 09:02:44',1665738164,NULL),(1873222639,31649773,1,2868384,0,1,1,'D',1,0.658537,58,179877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 101, \"great\": 244}, \"maximum_statistics\": {\"great\": 451}}',1.50819,175037604,151476,NULL,'2022-10-11 13:48:29',1665496109,NULL),(1873290555,31649773,1,1955675,0,1,1,'C',1,0.728814,83,327542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 177}}',3.84446,175037537,137748,NULL,'2022-10-11 13:44:21',1665495861,NULL),(1873297405,31649773,1,1976049,0,1,1,'C',1,0.796392,96,389118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 194}}',5.64436,175037447,177762,NULL,'2022-10-11 13:38:34',1665495514,NULL),(1873608201,31650937,1,1920415,0,1,1,'B',1,0.82266,90,418329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 153}, \"maximum_statistics\": {\"great\": 203}}',7.77648,175547495,76416,NULL,'2022-11-07 19:14:04',1667848444,NULL),(1873379521,31651920,1,1920415,0,1,1,'D',1,0.26601,4,3643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 133, \"great\": 38}, \"maximum_statistics\": {\"great\": 203}}',0.000678,175076289,17100,NULL,'2022-10-13 20:03:27',1665691407,NULL),(1873843193,31651920,1,1936434,0,1,1,'D',1,0.695055,57,97179,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 60, \"great\": 202}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',2.06959,175827383,87564,NULL,'2022-11-22 17:06:25',1669136785,NULL),(1878152571,31654696,1,969667,0,1,1,'D',1,0.481343,13,110272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 45, \"great\": 40}, \"maximum_statistics\": {\"great\": 134}}',0.088734,181932991,100026,NULL,'2023-12-10 19:30:46',1702236646,NULL),(1878152696,31654696,1,970928,0,1,1,'D',1,0.696429,17,241313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 28}}',0.73383,181932885,65673,NULL,'2023-12-10 19:22:55',1702236175,NULL),(1878128200,31654696,1,81804,1,1,1,'C',1,0.797619,19,457731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 42}}',2.28412,181933326,173778,NULL,'2023-12-10 20:03:03',1702238583,NULL),(1876524264,31654696,1,2752039,1,1,1,'C',1,0.741573,30,245407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 178}}',2.98171,179750857,60364,NULL,'2023-07-09 02:52:12',1688871132,NULL),(2480255499,31654696,1,2332460,0,1,1,'C',1,0.73913,36,274124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 92}}',3.80625,183094178,24700,NULL,'2024-03-10 00:05:24',1710029124,NULL),(1876838809,31654696,1,64702,0,1,1,'C',1,0.752381,51,297919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 143}, \"maximum_statistics\": {\"great\": 210}}',4.07896,180188551,80746,NULL,'2023-08-06 02:47:50',1691290070,NULL),(1876868587,31654696,1,3875362,1,1,1,'C',1,0.764259,48,276733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 178}, \"maximum_statistics\": {\"great\": 263}}',5.81822,180188534,78696,NULL,'2023-08-06 02:46:08',1691289968,NULL),(1873655860,31654696,1,1555286,0,1,1,'B',1,0.838509,52,409976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 123, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 161}}',8.52614,175583017,59174,NULL,'2022-11-09 21:54:59',1668030899,NULL),(1876828426,31654696,1,2646058,1,1,1,'C',1,0.785417,77,331531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 155}, \"maximum_statistics\": {\"great\": 240}}',8.64802,180188492,92781,NULL,'2023-08-06 02:42:30',1691289750,NULL),(1878098529,31654696,1,3573943,1,1,1,'B',1,0.879699,97,553215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 133}}',12.2191,181947151,72884,NULL,'2023-12-11 23:31:07',1702337467,NULL),(2480252781,31654696,1,2332461,0,1,1,'A',1,0.946809,47,751174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 47}}',15.5261,183094174,18534,NULL,'2024-03-10 00:04:40',1710029080,NULL),(1876853177,31654696,1,3683027,1,1,1,'B',1,0.874161,107,507567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 298}}',22.7948,180188519,132902,NULL,'2023-08-06 02:44:20',1691289860,NULL),(1878177499,31654696,1,3983738,1,1,1,'A',1,0.906015,114,561913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 340, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 399}}',23.9724,181935627,206526,NULL,'2023-12-11 00:26:04',1702254364,NULL),(1873471427,31656456,1,3533807,1,1,1,'D',1,0.625945,89,133450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 30, \"great\": 130}, \"maximum_statistics\": {\"great\": 397}}',3.99475,175257662,123170,NULL,'2022-10-23 13:24:10',1666531450,NULL),(1873519102,31656456,1,2155567,1,1,1,'B',1,0.836336,46,393229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 333}}',9.73786,175406330,119026,NULL,'2022-10-31 10:20:25',1667211625,NULL),(1874062575,31657683,1,1402138,0,1,1,'C',1,0.756757,29,314751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 74}}',1.97446,176185606,23472,NULL,'2022-12-12 11:17:49',1670843869,NULL),(1873447904,31657683,1,3778103,1,1,1,'C',1,0.777778,38,376527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 72}}',7.85841,175085074,23160,NULL,'2022-10-14 10:24:43',1665743083,NULL),(1873452756,31658434,1,1936434,0,1,1,'C',1,0.739011,49,247733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 18, \"great\": 192}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.41622,175053805,107650,NULL,'2022-10-12 13:20:05',1665580805,NULL),(1873373253,31658434,1,1919414,0,1,1,'B',1,0.88,107,521439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 474}, \"maximum_statistics\": {\"great\": 600}}',37.5245,175073312,335800,NULL,'2022-10-13 16:23:23',1665678203,NULL),(1873453018,31658634,1,1936434,0,1,1,'C',1,0.770604,33,281790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 234}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.04338,175113325,101880,NULL,'2022-10-15 18:56:13',1665860173,NULL),(1873408760,31658634,1,1774604,0,1,1,'B',1,0.889685,68,507205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',17.423,175153166,138436,NULL,'2022-10-17 21:50:13',1666043413,NULL),(1873503835,31658634,1,1920415,1,1,1,'S',1,0.965517,203,866385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 203}}',33.0461,175390934,157560,NULL,'2022-10-30 14:03:18',1667138598,NULL),(1876119659,31660582,1,4111632,1,1,1,'S',1,0.972112,251,830764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',28.7385,179113568,230569,NULL,'2023-05-28 23:15:17',1685315717,NULL),(1873393349,31661277,1,2362256,0,1,1,'A',1,0.923267,154,667554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 202}}',17.9517,175101687,105894,NULL,'2022-10-15 07:24:13',1665818653,NULL),(1873437960,31661277,1,3462283,1,1,1,'A',1,0.925676,123,679001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 148}}',20.068,175101523,99406,NULL,'2022-10-15 07:09:47',1665817787,NULL),(1873339381,31661512,1,1846145,0,1,1,'D',1,0.55668,20,91779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 67, \"great\": 95}, \"maximum_statistics\": {\"great\": 247}}',0.31126,175059586,54838,NULL,'2022-10-12 19:49:31',1665604171,NULL),(1873414147,31666354,1,735139,1,1,1,'D',1,0.646429,19,233505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 61}, \"maximum_statistics\": {\"great\": 140}}',1.03736,175084533,149315,NULL,'2022-10-14 09:34:12',1665740052,NULL),(1873449791,31666354,1,3714430,1,1,1,'C',1,0.713287,37,234141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 143}}',2.43555,175103413,44215,NULL,'2022-10-15 09:43:57',1665827037,NULL),(1873375446,31666354,1,2038207,0,1,1,'C',1,0.74026,31,313307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 154}}',2.6862,175071628,106752,NULL,'2022-10-13 14:33:50',1665671630,NULL),(1873386975,31666354,1,2056288,0,1,1,'C',1,0.733068,37,262750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 144}, \"maximum_statistics\": {\"great\": 251}}',3.39381,175071591,95705,NULL,'2022-10-13 14:30:59',1665671459,NULL),(1873349549,31666354,1,1661046,0,1,1,'C',1,0.782609,61,404435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 92}}',4.15315,175071506,142473,NULL,'2022-10-13 14:25:08',1665671108,NULL),(1873446380,31666354,1,1837012,0,1,1,'C',1,0.765896,38,276229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 108}, \"maximum_statistics\": {\"great\": 173}}',4.65494,175084190,49038,NULL,'2022-10-14 08:58:37',1665737917,NULL),(1873400990,31666354,1,1774604,0,1,1,'C',1,0.770774,65,315752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 223}, \"maximum_statistics\": {\"great\": 349}}',5.44219,175090290,124501,NULL,'2022-10-14 16:12:38',1665763958,NULL),(1873378870,31666412,1,1920415,0,1,1,'D',1,0.554187,23,46680,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 64, \"great\": 86}, \"maximum_statistics\": {\"great\": 203}}',0.286273,175071619,35318,NULL,'2022-10-13 14:33:20',1665671600,NULL),(1873435329,31666942,1,1582584,0,1,1,'C',1,0.717277,28,142661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 115}, \"maximum_statistics\": {\"great\": 191}}',2.03563,175070468,110340,NULL,'2022-10-13 13:23:37',1665667417,NULL),(1873348591,31667492,1,3322596,0,1,1,'B',1,0.801471,25,356390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 68}}',5.33447,175102462,24831,NULL,'2022-10-15 08:25:37',1665822337,NULL),(1873604770,31669393,1,1920415,0,1,1,'C',1,0.778325,104,367289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 203}}',7.00213,175468383,79436,NULL,'2022-11-03 20:15:07',1667506507,NULL),(1873894297,31675170,1,2004667,0,1,1,'C',1,0.760606,51,286228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 165}}',4.40887,175848723,48272,NULL,'2022-11-23 22:27:13',1669242433,NULL),(1873432546,31675657,1,3455228,1,1,1,'B',1,0.8,106,376973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 210}, \"maximum_statistics\": {\"great\": 300}}',9.48802,175092059,128868,NULL,'2022-10-14 18:07:30',1665770850,NULL),(1873443693,31675657,1,3704789,1,1,1,'A',1,0.935897,128,699139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 156}}',23.6637,175092122,120834,NULL,'2022-10-14 18:11:58',1665771118,NULL),(1873350983,31676343,1,3070761,1,1,1,'S',1,0.978044,501,890656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 479}, \"maximum_statistics\": {\"great\": 501}}',56.4571,175127312,563930,NULL,'2022-10-16 12:02:35',1665921755,NULL),(1873536429,31677055,1,1937980,0,1,1,'C',1,0.760695,78,311320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 30, \"great\": 225}, \"maximum_statistics\": {\"great\": 374}}',6.43777,175312372,139309,NULL,'2022-10-26 13:59:04',1666792744,NULL),(2894938164,31678343,1,1937980,0,1,1,'B',1,0.875668,73,502309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 301, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 374}}',17.4594,184061858,168471,NULL,'2024-05-26 17:39:45',1716745185,NULL),(1876660120,31678534,1,4209534,1,1,1,'B',1,0.876426,53,455892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 263}}',22.8342,179923879,98251,NULL,'2023-07-20 07:25:00',1689837900,NULL),(1876642585,31678534,1,2438962,1,1,1,'B',1,0.869981,92,469175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 413}, \"maximum_statistics\": {\"great\": 523}}',25.339,179913031,235756,NULL,'2023-07-19 13:43:07',1689774187,NULL),(1876609992,31678534,1,3927425,1,1,1,'A',1,0.91343,107,576852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 539}, \"maximum_statistics\": {\"great\": 618}}',35.9115,179923644,309126,NULL,'2023-07-20 06:54:49',1689836089,NULL),(1876593445,31678534,1,2955568,1,1,1,'A',1,0.927466,208,684074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 449}, \"maximum_statistics\": {\"great\": 517}}',36.6574,179923760,353794,NULL,'2023-07-20 07:10:53',1689837053,NULL),(1876665629,31678534,1,1980133,1,1,1,'A',1,0.936364,212,704615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 447}, \"maximum_statistics\": {\"great\": 495}}',47.6845,180018518,414800,NULL,'2023-07-26 11:35:16',1690371316,NULL),(1873373780,31679571,1,1442771,0,1,1,'D',1,0.510417,20,76718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 33}, \"maximum_statistics\": {\"great\": 96}}',0.086851,175091404,34667,NULL,'2022-10-14 17:25:30',1665768330,NULL),(1873402649,31681255,1,1774604,0,1,1,'C',1,0.780802,91,320673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 228}, \"maximum_statistics\": {\"great\": 349}}',6.06255,175102348,115480,NULL,'2022-10-15 08:17:02',1665821822,NULL),(1873487800,31682314,1,2279985,0,1,1,'D',1,0.682039,31,202927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 109}, \"maximum_statistics\": {\"great\": 206}}',1.91886,175402469,58263,NULL,'2022-10-31 03:14:52',1667186092,NULL),(1873499286,31682314,1,3164477,1,1,1,'C',1,0.711921,83,243965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 43, \"great\": 235}, \"maximum_statistics\": {\"great\": 453}}',5.16672,175417781,145486,NULL,'2022-11-01 00:34:18',1667262858,NULL),(1873352463,31682414,1,1863234,0,1,1,'D',1,0.464286,12,89796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 56, \"great\": 46}, \"maximum_statistics\": {\"great\": 140}}',0.05385,175116077,72375,NULL,'2022-10-15 21:30:08',1665869408,NULL),(1874498877,31682414,1,1981478,1,1,1,'C',1,0.738095,60,336486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 111}, \"maximum_statistics\": {\"great\": 189}}',2.62553,176863743,120966,NULL,'2023-01-17 16:20:00',1673972400,NULL),(1876391650,31685525,1,2768815,0,1,1,'B',1,0.851695,99,457377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 179}, \"maximum_statistics\": {\"great\": 236}}',11.0811,179442084,99268,NULL,'2023-06-18 22:17:46',1687126666,NULL),(1874067526,31685525,1,1937980,0,1,1,'B',1,0.819519,120,414541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 23, \"great\": 262}, \"maximum_statistics\": {\"great\": 374}}',11.1282,176176733,169709,NULL,'2022-12-11 20:46:32',1670791592,NULL),(1874842740,31685525,1,1937980,0,1,1,'B',1,0.893048,138,171988,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 309}, \"maximum_statistics\": {\"great\": 374}}',13.7604,177163481,143927,NULL,'2023-02-03 17:15:53',1675444553,NULL),(1873383213,31687663,1,1920415,0,1,1,'C',1,0.778325,50,324664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 134}, \"maximum_statistics\": {\"great\": 203}}',5.40351,175104388,61278,NULL,'2022-10-15 10:54:26',1665831266,NULL),(2633519980,31688473,1,1774604,0,1,1,'B',1,0.875358,56,479063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',15.0339,183451446,135312,NULL,'2024-04-07 07:45:51',1712475951,NULL),(1873407106,31688991,1,3745839,0,1,1,'C',1,0.735437,35,124002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 120}, \"maximum_statistics\": {\"great\": 206}}',3.06124,175112348,50411,NULL,'2022-10-15 18:09:22',1665857362,NULL),(1873407546,31688991,1,1774604,0,1,1,'C',1,0.789398,71,338828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 228}, \"maximum_statistics\": {\"great\": 349}}',6.98022,175142447,123882,NULL,'2022-10-17 08:47:23',1665996443,NULL),(1873628406,31689032,1,1491486,0,1,1,'D',1,0.642857,52,184441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 38}, \"maximum_statistics\": {\"great\": 112}}',3.0821,175533042,27584,NULL,'2022-11-06 21:53:49',1667771629,NULL),(1876951064,31689498,1,4168883,1,1,1,'C',1,0.714286,34,265412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 44}, \"maximum_statistics\": {\"great\": 84}}',2.12571,180420443,29194,NULL,'2023-08-21 13:09:58',1692623398,NULL),(1876935160,31689498,1,3813119,0,1,1,'C',1,0.731818,19,243655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 72}, \"maximum_statistics\": {\"great\": 110}}',2.14808,180412303,28070,NULL,'2023-08-20 21:13:42',1692566022,NULL),(1876986548,31689498,1,4096424,1,1,1,'C',1,0.747685,54,279634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 126}, \"maximum_statistics\": {\"great\": 216}}',3.69484,180420556,67599,NULL,'2023-08-21 13:18:54',1692623934,NULL),(1873388379,31690847,1,3670709,1,1,1,'B',1,0.872,53,480307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 125}}',15.6274,175110303,44060,NULL,'2022-10-15 16:23:00',1665850980,NULL),(1874124060,31692658,1,1070065,0,1,1,'C',1,0.741026,41,269414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 118}, \"maximum_statistics\": {\"great\": 195}}',4.01021,176317975,63044,NULL,'2022-12-19 17:55:18',1671472518,NULL),(1874207637,31692658,1,906953,0,1,1,'C',1,0.774545,53,303724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 186}, \"maximum_statistics\": {\"great\": 275}}',6.29009,176318022,93093,NULL,'2022-12-19 17:58:38',1671472718,NULL),(1873408488,31694164,1,1774604,0,1,1,'C',1,0.756447,29,272247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 213}, \"maximum_statistics\": {\"great\": 349}}',4.8036,175150809,93116,NULL,'2022-10-17 18:55:22',1666032922,NULL),(1873449853,31694164,1,1920415,0,1,1,'C',1,0.775862,95,348243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 132}, \"maximum_statistics\": {\"great\": 203}}',5.4003,175150586,72584,NULL,'2022-10-17 18:41:27',1666032087,NULL),(1873562955,31698670,1,1982307,0,1,1,'D',1,0.590226,21,107894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 51}, \"maximum_statistics\": {\"great\": 133}}',0.393234,175332638,34134,NULL,'2022-10-27 16:00:53',1666886453,NULL),(1873379811,31698683,1,1442774,0,1,1,'D',1,0.681818,29,181359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 108}, \"maximum_statistics\": {\"great\": 209}}',1.90991,175129522,56062,NULL,'2022-10-16 14:20:55',1665930055,NULL),(1873348447,31698683,1,1863227,0,1,1,'C',1,0.75,44,316647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 70}}',2.15173,175129642,99979,NULL,'2022-10-16 14:27:49',1665930469,NULL),(1873454142,31698683,1,1937980,0,1,1,'B',1,0.867647,60,463396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 302}, \"maximum_statistics\": {\"great\": 374}}',15.294,175129484,139754,NULL,'2022-10-16 14:18:37',1665929917,NULL),(2553156528,31699170,1,1981515,0,1,1,'B',1,0.813456,43,360516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 238}, \"maximum_statistics\": {\"great\": 327}}',9.21664,183260746,102172,NULL,'2024-03-23 11:16:12',1711192572,NULL),(2555833975,31699170,1,3848159,0,1,1,'B',1,0.847134,78,446736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 15, \"great\": 124}, \"maximum_statistics\": {\"great\": 157}}',9.72194,183266803,65504,NULL,'2024-03-23 19:32:38',1711222358,NULL),(2553039171,31699170,1,46803,0,1,1,'B',1,0.873016,68,518477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.79499,183260495,67777,NULL,'2024-03-23 10:48:48',1711190928,NULL),(1877718884,31699170,1,1920415,0,1,1,'B',1,0.842365,42,417649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 156}, \"maximum_statistics\": {\"great\": 203}}',9.88081,181452070,63816,NULL,'2023-11-03 21:51:10',1699048270,NULL),(1877736141,31699170,1,1937980,0,1,1,'B',1,0.854278,78,445191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 301}, \"maximum_statistics\": {\"great\": 374}}',12.7367,181452111,144164,NULL,'2023-11-03 21:55:37',1699048537,NULL),(1877746665,31699170,1,3813119,1,1,1,'B',1,0.886364,65,543428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 110}}',12.9658,181452041,48614,NULL,'2023-11-03 21:47:29',1699048049,NULL),(2547108275,31699170,1,1981516,0,1,1,'S',1,0.957317,164,788731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 150}, \"maximum_statistics\": {\"great\": 164}}',18.6807,183247360,119446,NULL,'2024-03-22 11:05:13',1711105513,NULL),(1873375131,31699581,1,1442771,0,1,1,'D',1,0.520833,23,136763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 35}, \"maximum_statistics\": {\"great\": 96}}',0.101985,175124401,63327,NULL,'2022-10-16 08:39:47',1665909587,NULL),(1873955380,31699944,1,3228391,1,1,1,'B',1,0.818584,50,412406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 113}}',6.3242,175913790,42300,NULL,'2022-11-27 11:01:42',1669546902,NULL),(1873343797,31699944,1,1856878,0,1,1,'B',1,0.882353,62,502970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 280}, \"maximum_statistics\": {\"great\": 340}}',19.6884,175143170,142836,NULL,'2022-10-17 10:00:57',1666000857,NULL),(1874226759,31701164,1,3921763,0,1,1,'D',1,0.685841,33,211359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 58}, \"maximum_statistics\": {\"great\": 113}}',1.60062,176368018,32022,NULL,'2022-12-22 11:11:41',1671707501,NULL),(1874201110,31701164,1,393207,0,1,1,'C',1,0.753289,55,323867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 152}}',5.57782,176368268,54403,NULL,'2022-12-22 11:27:54',1671708474,NULL),(1873436962,31701370,1,1582595,0,1,1,'D',1,0.453376,17,66736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 124, \"great\": 95}, \"maximum_statistics\": {\"great\": 311}}',0.060538,175133480,107636,NULL,'2022-10-16 17:52:03',1665942723,NULL),(1873422447,31702031,1,3691031,1,1,1,'C',1,0.795455,36,342082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 107}, \"maximum_statistics\": {\"great\": 154}}',5.53327,175153913,55047,NULL,'2022-10-17 22:59:47',1666047587,NULL),(1873473856,31705262,1,2038017,0,1,1,'D',1,0.630795,36,142875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 71, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',1.06523,175284688,85938,NULL,'2022-10-24 23:42:29',1666654949,NULL),(1873474017,31705262,1,2038207,0,1,1,'C',1,0.746753,47,156699,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 93}, \"maximum_statistics\": {\"great\": 154}}',2.78082,175265162,93110,NULL,'2022-10-23 21:01:02',1666558862,NULL),(1873474026,31705262,1,2038207,0,1,1,'B',1,0.844156,108,479536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 154}}',9.03719,175265193,128603,NULL,'2022-10-23 21:03:47',1666559027,NULL),(1874965977,31708379,1,3082548,1,1,1,'C',1,0.741071,23,259968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 67}, \"maximum_statistics\": {\"great\": 112}}',4.22246,177441126,27780,NULL,'2023-02-19 08:28:51',1676795331,NULL),(1874721260,31708379,1,1396431,0,1,1,'C',1,0.765,24,290215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 100}}',4.41502,177111137,25310,NULL,'2023-01-31 15:20:40',1675178440,NULL),(1874661832,31708379,1,3689484,1,1,1,'C',1,0.768559,62,311870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 229}}',5.67836,177115753,82438,NULL,'2023-01-31 21:03:30',1675199010,NULL),(1874571439,31708379,1,813834,0,1,1,'B',1,0.801887,58,389156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',5.93445,176888227,67414,NULL,'2023-01-19 03:29:11',1674098951,NULL),(1874933876,31708379,1,3317388,0,1,1,'C',1,0.786364,29,342322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 110}}',6.11496,177449140,36956,NULL,'2023-02-19 16:55:07',1676825707,NULL),(1874707921,31708379,1,819623,0,1,1,'C',1,0.795238,44,367001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 105}}',6.65455,177115715,34784,NULL,'2023-01-31 21:01:30',1675198890,NULL),(1875230592,31708379,1,1396432,0,1,1,'B',1,0.801527,40,361140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 94}, \"maximum_statistics\": {\"great\": 131}}',7.22543,177786221,40740,NULL,'2023-03-11 03:04:52',1678503892,NULL),(1874963960,31708379,1,1310280,0,1,1,'B',1,0.80117,32,355289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 123, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 171}}',7.40838,177350479,66214,NULL,'2023-02-14 04:24:32',1676348672,NULL),(1874707052,31708379,1,1673757,0,1,1,'B',1,0.831606,37,399505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 143, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 193}}',9.94678,177059848,72764,NULL,'2023-01-28 17:10:35',1674925835,NULL),(1874976264,31708379,1,3870204,1,1,1,'B',1,0.85034,68,469388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 117}, \"maximum_statistics\": {\"great\": 147}}',10.6302,177441103,77390,NULL,'2023-02-19 08:27:21',1676795241,NULL),(1874812660,31708379,1,1266755,0,1,1,'B',1,0.883929,50,523282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 93, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',10.6374,177262050,62198,NULL,'2023-02-09 05:20:35',1675920035,NULL),(1874641752,31708379,1,3228389,0,1,1,'B',1,0.83125,56,417409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 160}}',10.7556,177087070,59258,NULL,'2023-01-30 02:44:31',1675046671,NULL),(1875348228,31708379,1,1701752,0,1,1,'B',1,0.851562,61,441289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 154, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 192}}',11.1416,177956718,81368,NULL,'2023-03-20 17:49:08',1679334548,NULL),(1874707122,31708379,1,1673758,0,1,1,'A',1,0.908654,45,573986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 88, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 104}}',11.6209,177012172,48461,NULL,'2023-01-26 03:37:51',1674704271,NULL),(1874812633,31708379,1,1266754,0,1,1,'B',1,0.826087,53,409885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 156, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 207, \"legacy_combo_increase\": 3}}',11.6302,177194039,100068,NULL,'2023-02-05 05:35:50',1675575350,NULL),(1874576682,31708379,1,819620,0,1,1,'B',1,0.883562,40,559901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 73}}',12.0697,176938805,28164,NULL,'2023-01-21 20:23:09',1674332589,NULL),(1874574266,31708379,1,818077,0,1,1,'B',1,0.878205,44,482257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 156}}',12.3053,176888603,53964,NULL,'2023-01-19 04:04:44',1674101084,NULL),(1874624311,31708379,1,3198186,1,1,1,'B',1,0.84141,106,453904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',12.3195,177100541,105874,NULL,'2023-01-30 22:51:40',1675119100,NULL),(1874575660,31708379,1,1920415,0,1,1,'B',1,0.864532,64,467561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 162}, \"maximum_statistics\": {\"great\": 203}}',12.3892,176938850,70215,NULL,'2023-01-21 20:26:03',1674332763,NULL),(1874673416,31708379,1,3551870,1,1,1,'B',1,0.857488,55,455484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 207}}',13.8794,177120160,84936,NULL,'2023-02-01 04:22:48',1675225368,NULL),(1874993188,31708379,1,3882955,1,1,1,'B',1,0.888535,74,552491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 130, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 157}}',14.1418,177449233,87656,NULL,'2023-02-19 17:00:53',1676826053,NULL),(1874624438,31708379,1,3198187,1,1,1,'A',1,0.912698,55,572496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 109, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',14.1881,177085830,50908,NULL,'2023-01-30 00:20:51',1675038051,NULL),(1875130212,31708379,1,3872207,1,1,1,'B',1,0.825871,53,411537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 201}}',14.4236,177875167,79248,NULL,'2023-03-16 05:38:59',1678945139,NULL),(1874790123,31708379,1,3827023,1,1,1,'A',1,0.92562,76,637922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 107, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 121}}',14.947,177261990,72437,NULL,'2023-02-09 05:14:19',1675919659,NULL),(1875100980,31708379,1,3584411,0,1,1,'A',1,0.920833,76,646047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 104, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 120}}',15.1387,177680042,77991,NULL,'2023-03-04 22:22:17',1677968537,NULL),(1874856584,31708379,1,1310281,0,1,1,'A',1,0.926606,54,636151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 95, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 109}}',15.3513,177262008,55772,NULL,'2023-02-09 05:16:01',1675919761,NULL),(1874793543,31708379,1,3317389,1,1,1,'A',1,0.942857,54,719994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 70}}',15.5381,177194011,38338,NULL,'2023-02-05 05:33:54',1675575234,NULL),(1874985583,31708379,1,1396429,1,1,1,'A',1,0.915584,77,701684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',15.9036,177335046,36478,NULL,'2023-02-13 04:43:23',1676263403,NULL),(1874862334,31708379,1,3870264,1,1,1,'A',1,0.934066,46,648337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 81, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',16.1573,177262036,56117,NULL,'2023-02-09 05:18:54',1675919934,NULL),(1874670408,31708379,1,3942565,1,1,1,'A',1,0.919847,117,682552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 111, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',17.636,177111052,88463,NULL,'2023-01-31 15:15:52',1675178152,NULL),(1874716785,31708379,1,1715244,1,1,1,'A',1,0.942529,87,775397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 87}}',17.7045,176957486,85692,NULL,'2023-01-22 19:39:57',1674416397,NULL),(1874539198,31708379,1,3246702,1,1,1,'S',1,0.966292,89,809445,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',17.938,176888692,59972,NULL,'2023-01-19 04:14:25',1674101665,NULL),(1874966027,31708379,1,3082550,0,1,1,'A',1,0.922078,77,755869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',18.3078,177350413,40140,NULL,'2023-02-14 04:16:07',1676348167,NULL),(1874724013,31708379,1,2433104,1,1,1,'A',1,0.901841,98,598856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 137, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 163}}',18.4536,176957845,109808,NULL,'2023-01-22 20:09:22',1674418162,NULL),(1874661908,31708379,1,3689485,1,1,1,'A',1,0.943396,106,785811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 94, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 106}}',19.4024,177012250,81314,NULL,'2023-01-26 03:47:22',1674704842,NULL),(1874703160,31708379,1,813819,0,1,1,'B',1,0.876972,55,488202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 259, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 317}}',19.9678,177045502,130326,NULL,'2023-01-28 00:04:29',1674864269,NULL),(1874884736,31708379,1,2533378,1,1,1,'A',1,0.933566,61,638100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 130, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 143}}',20.0549,177449168,82568,NULL,'2023-02-19 16:56:47',1676825807,NULL),(1875145572,31708379,1,3879133,1,1,1,'A',1,0.949541,109,824398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 98}, \"maximum_statistics\": {\"great\": 109}}',21.1282,177751405,79984,NULL,'2023-03-09 04:14:54',1678335294,NULL),(1874653422,31708379,1,3258800,1,1,1,'S',1,0.952381,105,764534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 105}}',21.867,176957523,96259,NULL,'2023-01-22 19:42:15',1674416535,NULL),(1874642695,31708379,1,3228391,1,1,1,'A',1,0.938053,113,793029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 113}}',22.0241,177087042,83542,NULL,'2023-01-30 02:42:49',1675046569,NULL),(1874873253,31708379,1,2809983,1,1,1,'A',1,0.924419,43,621530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',22.2977,177350442,43248,NULL,'2023-02-14 04:20:33',1676348433,NULL),(1874694770,31708379,1,1645723,1,1,1,'S',1,0.951049,143,822412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 129, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 143}}',23.3502,177085864,127353,NULL,'2023-01-30 00:24:01',1675038241,NULL),(1874985065,31708379,1,2788751,1,1,1,'S',1,0.958333,72,850995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72}}',23.506,177449182,42020,NULL,'2023-02-19 16:57:37',1676825857,NULL),(1874672274,31708379,1,3698281,1,1,1,'A',1,0.959596,71,746763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 99}}',23.7207,177012277,54656,NULL,'2023-01-26 03:49:30',1674704970,NULL),(1874831861,31708379,1,1701753,1,1,1,'S',1,0.976636,107,873300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 102, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 107}}',23.9066,177261973,88717,NULL,'2023-02-09 05:12:37',1675919557,NULL),(1874976286,31708379,1,1715243,0,1,1,'A',1,0.926667,43,603276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 131, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',25.1284,177350437,95372,NULL,'2023-02-14 04:19:28',1676348368,NULL),(1875013962,31708379,1,3878041,1,1,1,'B',1,0.883803,142,650742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 109, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 142}}',25.6101,177680078,127252,NULL,'2023-03-04 22:24:46',1677968686,NULL),(1874901336,31708379,1,3519547,1,1,1,'A',1,0.912121,111,643734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',25.7115,177473777,119750,NULL,'2023-02-21 03:44:36',1676951076,NULL),(3203769117,31708618,1,77307,0,1,1,'D',1,0.625,21,200745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',0.342185,184749027,63351,NULL,'2024-07-22 23:29:37',1721690977,NULL),(3118006424,31708618,1,83386,0,1,1,'C',1,0.774648,21,152220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',4.34963,184558886,59018,NULL,'2024-07-06 22:42:16',1720305736,NULL),(3214011018,31708618,1,281584,0,1,1,'B',1,0.855932,59,535607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 42}, \"maximum_statistics\": {\"great\": 59}}',12.3134,184771011,32358,NULL,'2024-07-24 19:39:11',1721849951,NULL),(3213962647,31708618,1,3503256,1,1,1,'B',1,0.863372,67,483599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 172}}',13.0489,184770904,69714,NULL,'2024-07-24 19:29:14',1721849354,NULL),(1873418803,31708731,1,3750328,1,1,1,'C',1,0.717391,36,218283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 106}, \"maximum_statistics\": {\"great\": 184, \"legacy_combo_increase\": 1}}',2.59838,175191179,46982,NULL,'2022-10-20 06:47:06',1666248426,NULL),(1873635790,31708731,1,3618045,1,1,1,'A',1,0.936047,85,713596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 76}, \"maximum_statistics\": {\"great\": 86}}',18.4463,175528528,45995,NULL,'2022-11-06 17:07:32',1667754452,NULL),(1873449464,31709058,1,1920415,0,1,1,'C',1,0.726601,48,128944,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 121}, \"maximum_statistics\": {\"great\": 203}}',2.54753,175141106,50609,NULL,'2022-10-17 05:36:16',1665984976,NULL),(1873392726,31709592,1,3400053,0,1,1,'B',1,0.87,48,467736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',10.6994,175142387,61666,NULL,'2022-10-17 08:39:36',1665995976,NULL),(1874085043,31711004,1,1772047,0,1,1,'C',1,0.76888,86,317543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 51, \"great\": 464, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',21.0029,176165633,285044,NULL,'2022-12-11 08:49:34',1670748574,NULL),(1873379376,31712332,1,52871,0,1,1,'D',1,0.488971,9,59704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 55, \"great\": 52}, \"maximum_statistics\": {\"great\": 136}}',0.10389,175172893,45690,NULL,'2022-10-19 03:58:35',1666151915,NULL),(1873384007,31712332,1,59490,0,1,1,'D',1,0.615942,30,194446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 40, \"great\": 72}, \"maximum_statistics\": {\"great\": 138}}',0.539184,175173870,71898,NULL,'2022-10-19 06:03:54',1666159434,NULL),(1873355644,31712332,1,1383553,0,1,1,'D',1,0.612565,19,175580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 43, \"great\": 86}, \"maximum_statistics\": {\"great\": 191}}',0.815621,175179994,109026,NULL,'2022-10-19 14:59:53',1666191593,NULL),(1873337830,31712332,1,3619389,1,1,1,'D',1,0.627586,34,134573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 60, \"great\": 134}, \"maximum_statistics\": {\"great\": 290}}',1.23052,175173895,58536,NULL,'2022-10-19 06:07:27',1666159647,NULL),(1873417556,31712332,1,3220372,0,1,1,'D',1,0.639063,34,157115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 57, \"great\": 146}, \"maximum_statistics\": {\"great\": 320}}',1.58948,175172949,80981,NULL,'2022-10-19 04:06:36',1666152396,NULL),(1874187720,31712332,1,2065181,1,1,1,'D',1,0.683623,82,245747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 49, \"great\": 197}, \"maximum_statistics\": {\"great\": 403}}',2.54438,176333330,219436,NULL,'2022-12-20 14:32:44',1671546764,NULL),(1873374266,31712332,1,47406,1,1,1,'C',1,0.709016,51,283166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 140}, \"maximum_statistics\": {\"great\": 244}}',3.31465,175178205,205838,NULL,'2022-10-19 13:14:09',1666185249,NULL),(1873516063,31712332,1,2933477,0,1,1,'C',1,0.712803,30,219641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 44, \"great\": 167}, \"maximum_statistics\": {\"great\": 289}}',3.42147,175277160,80566,NULL,'2022-10-24 14:44:49',1666622689,NULL),(1873360952,31712332,1,1871615,0,1,1,'C',1,0.725146,42,244984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 60, \"great\": 214}, \"maximum_statistics\": {\"great\": 342}}',3.49025,175173914,130324,NULL,'2022-10-19 06:10:51',1666159851,NULL),(1873406214,31712332,1,1119527,1,1,1,'C',1,0.73489,35,306265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 42, \"great\": 213}, \"maximum_statistics\": {\"great\": 364}}',3.74176,175172929,285847,NULL,'2022-10-19 04:03:52',1666152232,NULL),(1873380708,31712332,1,577883,1,1,1,'B',1,0.822581,28,524786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 21}, \"maximum_statistics\": {\"great\": 31}}',4.0804,175178260,93662,NULL,'2022-10-19 13:16:54',1666185414,NULL),(1873411229,31712332,1,1774604,0,1,1,'C',1,0.789398,49,321851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',6.04473,175172859,103704,NULL,'2022-10-19 03:55:50',1666151750,NULL),(1873376129,31712332,1,1442771,0,1,1,'B',1,0.864583,77,564762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',7.50757,175173886,117607,NULL,'2022-10-19 06:05:41',1666159541,NULL),(1873337104,31712332,1,7714,0,1,1,'B',1,0.852518,59,518420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 139}}',8.39111,175179589,161862,NULL,'2022-10-19 14:35:28',1666190128,NULL),(1873420039,31712332,1,97467,0,1,1,'A',1,0.903509,57,587586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 57}}',9.17318,175179715,119150,NULL,'2022-10-19 14:43:43',1666190623,NULL),(1873405328,31712332,1,2670667,0,1,1,'B',1,0.816514,70,377735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 218}}',10.3884,175180173,92072,NULL,'2022-10-19 15:09:48',1666192188,NULL),(1873370907,31712332,1,540954,0,1,1,'B',1,0.87415,103,567537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 147}}',10.8179,175179650,116606,NULL,'2022-10-19 14:39:13',1666190353,NULL),(1873535210,31712332,1,1937980,0,1,1,'B',1,0.834225,95,427750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 278}, \"maximum_statistics\": {\"great\": 374}}',11.683,175277096,160027,NULL,'2022-10-24 14:39:56',1666622396,NULL),(1873422099,31712332,1,1182441,1,1,1,'A',1,0.928571,70,741188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 70}}',13.9076,175180064,182085,NULL,'2022-10-19 15:03:18',1666191798,NULL),(1873366013,31712332,1,965348,1,1,1,'A',1,0.938144,95,701576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 97}}',15.9591,175173804,99633,NULL,'2022-10-19 05:54:41',1666158881,NULL),(1873424744,31712332,1,303460,1,1,1,'A',1,0.936709,158,747478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 138}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 1}}',17.0044,175179893,219575,NULL,'2022-10-19 14:53:58',1666191238,NULL),(1873404758,31712332,1,2104518,1,1,1,'A',1,0.958861,157,846960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 158}}',17.8376,175173794,140754,NULL,'2022-10-19 05:52:31',1666158751,NULL),(1873340659,31712332,1,1317286,1,1,1,'B',1,0.86478,177,523381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 19, \"great\": 367}, \"maximum_statistics\": {\"great\": 477}}',18.3887,175180273,260038,NULL,'2022-10-19 15:15:40',1666192540,NULL),(1873415217,31712332,1,737681,1,1,1,'A',1,0.938202,89,731118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 89}}',19.6029,175179771,140548,NULL,'2022-10-19 14:47:04',1666190824,NULL),(1873401262,31712332,1,3682215,1,1,1,'B',1,0.896313,101,525296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 355}, \"maximum_statistics\": {\"great\": 434}}',23.7901,175178395,205800,NULL,'2022-10-19 13:23:27',1666185807,NULL),(1873408114,31712506,1,1774604,0,1,1,'D',1,0.616046,43,66102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 84, \"great\": 165}, \"maximum_statistics\": {\"great\": 349}}',0.663016,175147524,71372,NULL,'2022-10-17 15:21:11',1666020071,NULL),(1873376470,31714217,1,2038207,0,1,1,'D',1,0.685065,36,241982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 84}, \"maximum_statistics\": {\"great\": 154}}',1.25728,175151054,93656,NULL,'2022-10-17 19:09:45',1666033785,NULL),(1873370679,31714217,1,46803,0,1,1,'B',1,0.801587,38,392004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 88}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',4.82444,175193079,60852,NULL,'2022-10-20 10:26:21',1666261581,NULL),(1873480238,31714890,1,1871007,0,1,1,'D',1,0.258621,4,5033,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 92, \"great\": 22}, \"maximum_statistics\": {\"great\": 145}}',0.000702,175234973,12300,NULL,'2022-10-22 13:33:20',1666445600,NULL),(1873449888,31715723,1,1920415,0,1,1,'C',1,0.721675,29,236700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 124}, \"maximum_statistics\": {\"great\": 203}}',2.60796,175153459,49992,NULL,'2022-10-17 22:14:10',1666044850,NULL),(2816816985,31716300,1,4422927,1,1,1,'A',1,0.903409,176,745597,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"great\": 142, \"ignore_hit\": 9, \"ignore_miss\": 106, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 9, \"large_bonus\": 61, \"small_bonus\": 96}}',26.6152,NULL,0,'2024-05-12 01:51:09','2024-05-12 01:52:11',1715478731,7510),(2587713463,31716300,1,1781,1,1,1,'S',1,0.972644,329,934461,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 311, \"ignore_hit\": 35, \"ignore_miss\": 71, \"large_bonus\": 65, \"small_bonus\": 268}, \"maximum_statistics\": {\"great\": 329, \"ignore_hit\": 35, \"large_bonus\": 80, \"small_bonus\": 324}}',38.4964,NULL,0,'2024-03-29 16:41:37','2024-03-29 16:45:11',1711730711,7475),(2587724772,31716300,1,1054741,1,1,1,'A',1,0.933824,136,819707,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 118, \"ignore_hit\": 16, \"ignore_miss\": 39, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 21, \"large_bonus\": 34, \"small_bonus\": 9}}',41.3594,NULL,0,'2024-03-29 16:46:21','2024-03-29 16:47:16',1711730836,7475),(2596611367,31716300,1,4042786,1,1,1,'A',1,0.933333,315,818213,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"great\": 273, \"ignore_hit\": 8, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 8, \"large_bonus\": 8}}',46.4148,NULL,0,'2024-03-31 05:00:19','2024-03-31 05:02:45',1711861365,7475),(2596044300,31716300,1,4447051,1,1,1,'A',1,0.919753,264,763668,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 275, \"ignore_hit\": 1, \"ignore_miss\": 10, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 25}}',50.282,NULL,0,'2024-03-31 01:55:34','2024-03-31 01:57:06',1711850226,7475),(1873442377,31716595,1,3471465,1,1,1,'D',1,0.651885,49,178783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 92, \"great\": 229}, \"maximum_statistics\": {\"great\": 451}}',1.53424,175171426,125024,NULL,'2022-10-19 01:29:44',1666142984,NULL),(3171274453,31716704,1,4211773,1,1,1,'B',1,0.842105,76,419764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 171}}',10.4122,184677483,75098,NULL,'2024-07-16 23:35:32',1721172932,NULL),(1873642714,31716704,1,1774604,0,1,1,'B',1,0.863897,69,454383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 22, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',13.25,175539342,129280,NULL,'2022-11-07 08:47:03',1667810823,NULL),(1874251324,31716704,1,1504000,0,1,1,'B',1,0.874101,103,550568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 139}}',14.6797,176545050,72564,NULL,'2022-12-31 12:29:55',1672489795,NULL),(1874335714,31716704,1,3803030,1,1,1,'A',1,0.93038,111,614203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 282}, \"maximum_statistics\": {\"great\": 316}}',26.226,176425400,170536,NULL,'2022-12-25 06:39:13',1671950353,NULL),(1873516427,31718455,1,1774604,0,1,1,'C',1,0.77937,39,309369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',5.36485,175343995,104202,NULL,'2022-10-28 08:01:07',1666944067,NULL),(1873539390,31718455,1,1937980,0,1,1,'C',1,0.764706,47,302027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 238}, \"maximum_statistics\": {\"great\": 374}}',5.78722,175405133,123347,NULL,'2022-10-31 08:35:15',1667205315,NULL),(1873709640,31719693,1,3424974,0,1,1,'B',1,0.888889,54,662125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 54}}',12.4696,175528245,27112,NULL,'2022-11-06 16:53:21',1667753601,NULL),(1875181563,31720994,1,2016123,0,1,1,'B',1,0.889831,171,609305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 239, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 295}}',41.6076,177744296,296078,NULL,'2023-03-08 16:41:54',1678293714,NULL),(1873374800,31721383,1,1920414,0,1,1,'D',1,0.59571,44,61968,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 90, \"great\": 148}, \"maximum_statistics\": {\"great\": 303}}',0.600318,175169583,59640,NULL,'2022-10-18 22:29:14',1666132154,NULL),(1873410160,31721383,1,1774604,0,1,1,'C',1,0.709169,43,223371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 25, \"great\": 171}, \"maximum_statistics\": {\"great\": 349}}',3.75436,175164840,94800,NULL,'2022-10-18 16:24:20',1666110260,NULL),(1873366319,31721383,1,2862818,1,1,1,'C',1,0.777778,60,352709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 78, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 135}}',4.81766,175179278,53087,NULL,'2022-10-19 14:15:43',1666188943,NULL),(1873450240,31721383,1,1920415,0,1,1,'C',1,0.741379,95,301829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 203}}',4.85795,175164714,69284,NULL,'2022-10-18 16:15:05',1666109705,NULL),(1873454917,31721383,1,1937980,0,1,1,'C',1,0.76738,71,162258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 27, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 374}}',6.43252,175196204,120328,NULL,'2022-10-20 14:16:11',1666275371,NULL),(1873450403,31721383,1,1920415,0,1,1,'B',1,0.832512,115,143254,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 143}, \"maximum_statistics\": {\"great\": 203}}',7.34784,175169517,64163,NULL,'2022-10-18 22:21:15',1666131675,NULL),(1873375576,31721484,1,3363597,0,1,1,'B',1,0.85,66,604530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 70}}',6.89044,175213159,30304,NULL,'2022-10-21 13:46:12',1666359972,NULL),(1875848196,31721488,1,1920415,0,1,1,'B',1,0.830049,154,505876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 203}}',11.0092,178720889,109192,NULL,'2023-05-04 20:47:58',1683233278,NULL),(1873442035,31722021,1,3028592,0,1,1,'C',1,0.786957,47,323379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 153}, \"maximum_statistics\": {\"great\": 230}}',5.90425,175184727,76676,NULL,'2022-10-19 20:21:39',1666210899,NULL),(1873447038,31722021,1,3483908,0,1,1,'B',1,0.850467,91,475613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 168}, \"maximum_statistics\": {\"great\": 214}}',11.4239,175184816,97926,NULL,'2022-10-19 20:27:25',1666211245,NULL),(1876215438,31722746,1,2672216,0,1,1,'C',1,0.799383,59,348556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 112}, \"maximum_statistics\": {\"great\": 162}}',5.3829,179208482,48482,NULL,'2023-06-03 19:15:44',1685819744,NULL),(1873450275,31723650,1,1920415,0,1,1,'C',1,0.758621,81,310429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 133}, \"maximum_statistics\": {\"great\": 203}}',4.03223,175167645,64986,NULL,'2022-10-18 19:52:13',1666122733,NULL),(1873369603,31723778,1,2578177,0,1,1,'A',1,0.917442,169,310650,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 377}, \"maximum_statistics\": {\"great\": 430}}',29.2326,175197198,172294,NULL,'2022-10-20 15:15:04',1666278904,NULL),(1873454728,31724372,1,1937980,0,1,1,'B',1,0.847594,58,428466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 299}, \"maximum_statistics\": {\"great\": 374}}',11.7888,175176895,137284,NULL,'2022-10-19 11:43:31',1666179811,NULL),(1873353285,31725170,1,3520354,1,1,1,'D',1,0.283054,7,4023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 346, \"great\": 113}, \"maximum_statistics\": {\"great\": 537}}',0.003258,175184765,49020,NULL,'2022-10-19 20:24:12',1666211052,NULL),(1873396854,31726494,1,73077,0,1,1,'D',1,0.525157,21,70856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 64, \"great\": 72}, \"maximum_statistics\": {\"great\": 159}}',0.150586,175173421,48977,NULL,'2022-10-19 05:09:04',1666156144,NULL),(1873523604,31726666,1,3707843,1,1,1,'S',1,0.957692,130,782294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 119}, \"maximum_statistics\": {\"great\": 130}}',23.0371,175385766,100458,NULL,'2022-10-30 08:20:05',1667118005,NULL),(1873515753,31726666,1,3704789,1,1,1,'A',1,0.945513,156,767909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 139}, \"maximum_statistics\": {\"great\": 156}}',25.9367,175386078,146670,NULL,'2022-10-30 08:47:23',1667119643,NULL),(1873417087,31726666,1,1774604,0,1,1,'S',1,0.962751,349,799560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',33.6779,175228412,309293,NULL,'2022-10-22 06:44:51',1666421091,NULL),(1873455004,31726666,1,1937980,0,1,1,'A',1,0.945187,265,740272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 335}, \"maximum_statistics\": {\"great\": 374}}',34.7516,175209549,286883,NULL,'2022-10-21 09:06:10',1666343170,NULL),(1873834235,31727897,1,1920415,0,1,1,'D',1,0.5,18,33886,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 58, \"great\": 58}, \"maximum_statistics\": {\"great\": 203}}',0.112741,175641494,32238,NULL,'2022-11-12 20:32:43',1668285163,NULL),(1877886146,31727897,1,1946258,0,1,1,'C',1,0.76933,49,294709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 36, \"great\": 245}, \"maximum_statistics\": {\"great\": 388}}',5.8452,181640252,136281,NULL,'2023-11-18 06:47:12',1700290032,NULL),(1877827365,31727897,1,2051068,0,1,1,'A',1,0.93125,160,684047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 138}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',26.4539,181683681,119192,NULL,'2023-11-21 13:15:02',1700572502,NULL),(1878014269,31727897,1,1774604,0,1,1,'A',1,0.948424,349,765269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',30.5785,181787768,306188,NULL,'2023-11-29 17:59:54',1701280794,NULL),(1873531710,31728931,1,80990,0,1,1,'D',1,0.53681,38,170165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 48}, \"maximum_statistics\": {\"great\": 163}}',0.307388,175239983,187013,NULL,'2022-10-22 17:33:53',1666460033,NULL),(1873342078,31728931,1,19380,0,1,1,'D',1,0.574561,20,135566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 54, \"great\": 88}, \"maximum_statistics\": {\"great\": 228}}',0.504959,175178811,97592,NULL,'2022-10-19 13:46:44',1666187204,NULL),(1875188314,31730690,1,3829299,0,1,1,'C',1,0.775,13,307550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 60}}',2.36685,177851265,15464,NULL,'2023-03-14 16:53:25',1678812805,NULL),(1874268811,31732904,1,3749309,1,1,1,'B',1,0.804734,46,368569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 169}}',6.2389,176515101,58326,NULL,'2022-12-29 23:40:09',1672357209,NULL),(1874480884,31732904,1,3929720,1,1,1,'B',1,0.881443,81,539441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 194}}',13.516,176618058,97393,NULL,'2023-01-04 12:33:40',1672835620,NULL),(1873474153,31733036,1,1863227,0,1,1,'D',1,0.6,22,114466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 28}, \"maximum_statistics\": {\"great\": 70}}',0.327578,175236144,24592,NULL,'2022-10-22 14:23:05',1666448585,NULL),(1873353838,31733189,1,1863234,0,1,1,'D',1,0.453571,24,49364,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 60, \"great\": 47}, \"maximum_statistics\": {\"great\": 140}}',0.040461,175187350,77430,NULL,'2022-10-20 00:18:28',1666225108,NULL),(1873450940,31733189,1,1920415,0,1,1,'B',1,0.827586,40,200709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 22, \"great\": 155}, \"maximum_statistics\": {\"great\": 203}}',7.03029,175187268,58306,NULL,'2022-10-20 00:10:37',1666224637,NULL),(1873476806,31733211,1,3363597,0,1,1,'B',1,0.828571,59,507068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 70}}',6.70399,175290614,26044,NULL,'2022-10-25 09:42:57',1666690977,NULL),(1873496461,31733211,1,1920415,0,1,1,'C',1,0.793103,43,343987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 203}}',7.14645,175290827,61692,NULL,'2022-10-25 10:04:32',1666692272,NULL),(1873412879,31733716,1,1774604,0,1,1,'B',1,0.836676,94,424515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',11.3094,175187631,145817,NULL,'2022-10-20 00:46:16',1666226776,NULL),(1873585160,31735291,1,3828007,1,1,1,'C',1,0.712766,30,230521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 110}, \"maximum_statistics\": {\"great\": 188}}',2.33545,175314350,49380,NULL,'2022-10-26 15:50:01',1666799401,NULL),(1877239617,31739752,1,3885074,0,1,1,'D',1,0.616505,37,149537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 36}, \"maximum_statistics\": {\"great\": 103}}',0.773663,180782918,22796,NULL,'2023-09-14 23:01:39',1694732499,NULL),(1877940781,31739903,1,4373135,1,1,1,'A',1,0.944056,123,746006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 143}}',20.4398,181710083,105080,NULL,'2023-11-23 15:56:42',1700755002,NULL),(1873451290,31739903,1,1920415,0,1,1,'A',1,0.921182,180,365100,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 174}, \"maximum_statistics\": {\"great\": 203}}',20.5056,175216762,97514,NULL,'2022-10-21 17:06:29',1666371989,NULL),(1873636947,31739903,1,1937980,0,1,1,'S',1,0.987968,374,899776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 365}, \"maximum_statistics\": {\"great\": 374}}',46.7574,175577358,358033,NULL,'2022-11-09 15:24:10',1668007450,NULL),(1873348300,31741875,1,1992283,1,1,1,'C',1,0.758333,25,277913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 81}, \"maximum_statistics\": {\"great\": 120}}',2.78294,175203600,32102,NULL,'2022-10-20 22:53:41',1666306421,NULL),(1874155614,31744307,1,1837012,0,1,1,'C',1,0.768786,43,282647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 115}, \"maximum_statistics\": {\"great\": 173}}',4.25367,176322148,50699,NULL,'2022-12-19 22:34:39',1671489279,NULL),(1873438906,31744469,1,3463100,1,1,1,'A',1,0.90273,130,581251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 293}}',19.7364,175225704,182018,NULL,'2022-10-22 03:19:16',1666408756,NULL),(1873337750,31744469,1,1978163,1,1,1,'A',1,0.935754,109,648623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 161}, \"maximum_statistics\": {\"great\": 179}}',19.8901,175210255,94966,NULL,'2022-10-21 10:13:25',1666347205,NULL),(1873565177,31744469,1,1837012,0,1,1,'A',1,0.950867,90,649565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 160}, \"maximum_statistics\": {\"great\": 173}}',25.1409,175286197,87732,NULL,'2022-10-25 02:04:18',1666663458,NULL),(1873363829,31744795,1,517646,1,1,1,'D',1,0.47563,11,51316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 223, \"great\": 194}, \"maximum_statistics\": {\"great\": 595}}',0.12426,175218676,155364,NULL,'2022-10-21 18:54:42',1666378482,NULL),(1873403733,31744795,1,78507,0,1,1,'D',1,0.547337,32,111976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 54, \"great\": 70}, \"maximum_statistics\": {\"great\": 169}}',0.242647,175211228,59092,NULL,'2022-10-21 11:39:50',1666352390,NULL),(1873434064,31744795,1,334115,0,1,1,'D',1,0.570637,39,149089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 94, \"great\": 145}, \"maximum_statistics\": {\"great\": 361}}',0.376064,175229730,164502,NULL,'2022-10-22 08:31:31',1666427491,NULL),(1873350024,31744795,1,28894,0,1,1,'D',1,0.605505,40,148822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 49}, \"maximum_statistics\": {\"great\": 109}}',0.60532,175210992,52128,NULL,'2022-10-21 11:21:18',1666351278,NULL),(1873430761,31744795,1,322722,0,1,1,'D',1,0.616071,35,202349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 48, \"great\": 100}, \"maximum_statistics\": {\"great\": 224}}',0.632906,175211207,164545,NULL,'2022-10-21 11:37:52',1666352272,NULL),(1873434609,31744795,1,3004268,1,1,1,'D',1,0.686047,41,193788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 73}, \"maximum_statistics\": {\"great\": 129}}',1.26118,175219096,32346,NULL,'2022-10-21 19:20:42',1666380042,NULL),(1873341984,31744795,1,19214,0,1,1,'D',1,0.665354,20,208832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 71}, \"maximum_statistics\": {\"great\": 127}}',1.27403,175209437,62126,NULL,'2022-10-21 08:50:50',1666342250,NULL),(1873393210,31744795,1,69403,0,1,1,'C',1,0.729167,22,312170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 72}}',1.67198,175211171,110847,NULL,'2022-10-21 11:34:14',1666352054,NULL),(1873349872,31744795,1,3068730,0,1,1,'C',1,0.762264,44,67741,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 174}, \"maximum_statistics\": {\"great\": 265}}',3.65868,175230071,66507,NULL,'2022-10-22 08:59:23',1666429163,NULL),(1873348806,31744795,1,28254,0,1,1,'C',1,0.760135,47,287516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 88}, \"maximum_statistics\": {\"great\": 148}}',3.92629,175211023,56566,NULL,'2022-10-21 11:23:17',1666351397,NULL),(1873560741,31745305,1,1837012,0,1,1,'B',1,0.806358,74,353603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 173}}',7.55081,175262904,63432,NULL,'2022-10-23 18:34:09',1666550049,NULL),(1873530467,31745305,1,2162596,0,1,1,'A',1,0.910526,67,585907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 95}}',12.1418,175263047,49278,NULL,'2022-10-23 18:45:10',1666550710,NULL),(1873331852,31746904,1,1837012,0,1,1,'D',1,0.693642,59,199660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 79}, \"maximum_statistics\": {\"great\": 173}}',3.00137,175216053,47855,NULL,'2022-10-21 16:23:04',1666369384,NULL),(1873558981,31747943,1,2162598,0,1,1,'C',1,0.733766,47,266494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 92}, \"maximum_statistics\": {\"great\": 154}}',3.04895,175241659,56500,NULL,'2022-10-22 18:54:09',1666464849,NULL),(1874667916,31747943,1,1829907,0,1,1,'C',1,0.735556,41,238313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 137}, \"maximum_statistics\": {\"great\": 225}}',3.6136,177063440,62314,NULL,'2023-01-28 20:41:02',1674938462,NULL),(1873524460,31747943,1,2162596,0,1,1,'A',1,0.931579,70,634153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 95}}',14.1749,175241613,51030,NULL,'2022-10-22 18:52:02',1666464722,NULL),(1873557288,31747943,1,1837012,0,1,1,'A',1,0.916185,93,573834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 147}, \"maximum_statistics\": {\"great\": 173}}',20.0924,175241837,85226,NULL,'2022-10-22 19:04:32',1666465472,NULL),(1873363619,31748643,1,3643338,1,1,1,'C',1,0.770073,20,166824,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 137}}',2.69941,175216997,55436,NULL,'2022-10-21 17:19:45',1666372785,NULL),(1873833829,31750392,1,3822514,1,1,1,'C',1,0.775253,63,287957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 131}, \"maximum_statistics\": {\"great\": 198}}',5.36985,175616359,62250,NULL,'2022-11-11 18:05:18',1668189918,NULL),(1873522279,31750392,1,2162596,0,1,1,'B',1,0.826316,80,415692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',5.96992,175233603,41782,NULL,'2022-10-22 12:28:39',1666441719,NULL),(1873426212,31751198,1,2162596,0,1,1,'B',1,0.836842,44,413946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',6.47503,175220488,37602,NULL,'2022-10-21 20:45:27',1666385127,NULL),(1873427353,31751573,1,2162596,0,1,1,'D',1,0.678947,29,211989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 95}}',1.13047,175225826,31766,NULL,'2022-10-22 03:25:47',1666409147,NULL),(1873524817,31751853,1,2162596,0,1,1,'D',1,0.663158,13,171800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 95}}',0.849422,175242810,24952,NULL,'2022-10-22 19:58:55',1666468735,NULL),(1873333701,31751853,1,1837012,0,1,1,'C',1,0.734104,48,240387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 106}, \"maximum_statistics\": {\"great\": 173}}',2.92023,175228488,48782,NULL,'2022-10-22 06:49:48',1666421388,NULL),(1873495333,31753866,1,46803,0,1,1,'B',1,0.801587,49,31594,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 92}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.66634,175240565,51003,NULL,'2022-10-22 18:02:45',1666461765,NULL),(1873527836,31756382,1,1518940,1,1,1,'D',1,0.629771,29,136267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 35, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 131}}',0.584394,175252718,34368,NULL,'2022-10-23 07:47:00',1666511220,NULL),(1877696210,31759557,1,1084693,0,1,1,'D',1,0.596491,14,112075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 18, \"great\": 29}, \"maximum_statistics\": {\"great\": 57}}',0.329841,181532269,10456,NULL,'2023-11-09 23:51:14',1699573874,NULL),(1875966086,31759557,1,1919414,0,1,1,'C',1,0.7,47,99691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 127, \"great\": 367}, \"maximum_statistics\": {\"great\": 600}}',3.67257,178917654,143130,NULL,'2023-05-16 19:32:33',1684265553,NULL),(1877941460,31759557,1,2786848,0,1,1,'B',1,0.820513,36,410236,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 90}, \"maximum_statistics\": {\"great\": 117}}',7.7984,181764867,36570,NULL,'2023-11-27 18:58:58',1701111538,NULL),(1875935569,31759557,1,1837012,0,1,1,'A',1,0.916185,87,587524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 149}, \"maximum_statistics\": {\"great\": 173}}',19.2491,178955068,92842,NULL,'2023-05-19 10:08:49',1684490929,NULL),(1875977540,31759557,1,1936434,0,1,1,'B',1,0.892857,108,256027,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 297}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',21.0352,178917726,145723,NULL,'2023-05-16 19:40:21',1684266021,NULL),(1875977366,31759557,1,1936434,0,1,1,'A',1,0.907967,196,572773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 305}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',24.2079,178864340,216864,NULL,'2023-05-13 14:34:09',1683988449,NULL),(1877833665,31759557,1,2786848,1,1,1,'S',1,0.952991,117,827863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 117}}',34.7806,181577168,80450,NULL,'2023-11-13 00:51:58',1699836718,NULL),(1873556451,31759751,1,1837012,0,1,1,'C',1,0.716763,42,222706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 99}, \"maximum_statistics\": {\"great\": 173}}',2.50503,175236887,48698,NULL,'2022-10-22 14:57:16',1666450636,NULL),(1873523575,31760675,1,2162596,0,1,1,'B',1,0.857895,35,455212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 95}}',7.36746,175238428,39746,NULL,'2022-10-22 16:18:44',1666455524,NULL),(1873518622,31760809,1,1936434,0,1,1,'B',1,0.872253,142,491437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 279}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',18.9494,175260093,193055,NULL,'2022-10-23 15:45:16',1666539916,NULL),(1873679855,31760809,1,1837012,0,1,1,'A',1,0.930636,173,683539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 149}, \"maximum_statistics\": {\"great\": 173}}',23.8043,175483971,130237,NULL,'2022-11-04 17:29:52',1667582992,NULL),(2948430277,31761305,1,1837012,0,1,1,'C',1,0.710983,66,226647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 173}}',3.14793,184186421,53993,NULL,'2024-06-05 20:10:51',1717618251,NULL),(1873523771,31761403,1,1513622,0,1,1,'D',1,0.581989,32,121897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 93, \"great\": 154}, \"maximum_statistics\": {\"great\": 372}}',0.534372,175241319,99438,NULL,'2022-10-22 18:36:44',1666463804,NULL),(1873577837,31761403,1,3783210,1,1,1,'D',1,0.659686,51,227990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 89}, \"maximum_statistics\": {\"great\": 191}}',1.74138,175255858,87911,NULL,'2022-10-23 11:34:21',1666524861,NULL),(1873520285,31761403,1,2949881,0,1,1,'C',1,0.781609,44,314043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 171}, \"maximum_statistics\": {\"great\": 261}}',5.80237,175255631,83415,NULL,'2022-10-23 11:22:02',1666524122,NULL),(1873518782,31761403,1,2944443,0,1,1,'B',1,0.847953,59,454037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 171}}',11.2687,175298992,81145,NULL,'2022-10-25 19:05:17',1666724717,NULL),(1874243511,31762257,1,1492013,0,1,1,'D',1,0.539474,6,41372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 15, \"great\": 18}, \"maximum_statistics\": {\"great\": 38}}',0.140591,176469032,6150,NULL,'2022-12-27 14:37:03',1672151823,NULL),(1876296928,31764297,1,1442771,0,1,1,'D',1,0.640625,27,210459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 42}, \"maximum_statistics\": {\"great\": 96}}',0.617328,179517148,68699,NULL,'2023-06-23 20:51:11',1687553471,NULL),(1877694340,31764297,1,1837012,0,1,1,'C',1,0.748555,52,262406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',3.36361,181372247,52381,NULL,'2023-10-28 16:56:48',1698512208,NULL),(1874337598,31764297,1,2162596,0,1,1,'B',1,0.878947,53,494862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',9.62717,176433262,40926,NULL,'2022-12-25 16:32:01',1671985921,NULL),(1873538197,31765706,1,1228199,0,1,1,'D',1,0.617647,22,210336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 12}, \"maximum_statistics\": {\"great\": 34}}',0.544668,175246835,15595,NULL,'2022-10-23 00:14:27',1666484067,NULL),(1873731523,31766282,1,2162596,0,1,1,'D',1,0.631579,23,166365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 36}, \"maximum_statistics\": {\"great\": 95}}',0.743761,175639597,28976,NULL,'2022-11-12 19:00:25',1668279625,NULL),(1873482510,31766921,1,1442771,0,1,1,'C',1,0.760417,44,165756,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 57, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 96}}',2.44872,175249188,69695,NULL,'2022-10-23 03:12:08',1666494728,NULL),(1873527049,31767798,1,2162596,0,1,1,'D',1,0.626316,22,150559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 40, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 95}}',0.560654,175251507,25934,NULL,'2022-10-23 05:58:05',1666504685,NULL),(1873558649,31767798,1,1837012,0,1,1,'C',1,0.734104,34,247936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 32, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',2.71156,175251687,52982,NULL,'2022-10-23 06:13:57',1666505637,NULL),(1873527038,31767808,1,2162596,0,1,1,'A',1,0.905263,79,588812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 95}}',10.9933,175251444,52392,NULL,'2022-10-23 05:52:32',1666504352,NULL),(1873526945,31767955,1,1936434,0,1,1,'C',1,0.769231,104,294575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 37, \"great\": 233}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',5.97226,175365954,125284,NULL,'2022-10-29 10:11:14',1667038274,NULL),(1873459820,31767955,1,1837012,0,1,1,'B',1,0.878613,173,568982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 131}, \"maximum_statistics\": {\"great\": 173}}',16.9286,175365657,121037,NULL,'2022-10-29 09:49:33',1667036973,NULL),(1874216776,31769183,1,1442771,0,1,1,'B',1,0.828125,79,484668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',5.70148,176331991,106201,NULL,'2022-12-20 13:20:48',1671542448,NULL),(3121850983,31769750,1,1954913,0,1,1,'C',1,0.786164,124,412045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 159}}',9.10801,184567715,79636,NULL,'2024-07-07 16:46:35',1720370795,NULL),(2302983951,31770233,1,4052836,1,1,1,'B',1,0.855856,133,494306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 250}, \"maximum_statistics\": {\"great\": 333}}',42.1347,182694946,194460,NULL,'2024-02-07 06:05:51',1707285951,NULL),(1873801010,31770459,1,1837012,0,1,1,'C',1,0.760116,33,268225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',3.98792,175676350,47055,NULL,'2022-11-14 13:11:08',1668431468,NULL),(1873721471,31770459,1,1936434,0,1,1,'C',1,0.771978,53,291357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 218}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.77462,175676299,115612,NULL,'2022-11-14 13:07:45',1668431265,NULL),(1873559602,31771136,1,2162598,0,1,1,'C',1,0.733766,32,236379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 19, \"great\": 91}, \"maximum_statistics\": {\"great\": 154}}',3.12365,175257922,40800,NULL,'2022-10-23 13:39:08',1666532348,NULL),(1873528968,31771136,1,2162596,0,1,1,'C',1,0.768421,75,315014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 95}}',4.37379,175257890,35544,NULL,'2022-10-23 13:36:53',1666532213,NULL),(1873525601,31771136,1,1936434,0,1,1,'B',1,0.821429,82,369911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 260}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',10.3855,175348405,133338,NULL,'2022-10-28 13:31:56',1666963916,NULL),(1873561205,31771659,1,1837012,0,1,1,'C',1,0.734104,34,236625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 110}, \"maximum_statistics\": {\"great\": 173}}',2.78129,175265305,45364,NULL,'2022-10-23 21:12:14',1666559534,NULL),(1874169024,31771659,1,3248847,0,1,1,'C',1,0.756684,44,307611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 187}}',3.88874,176354219,67167,NULL,'2022-12-21 16:54:19',1671641659,NULL),(1873880710,31771659,1,2162596,0,1,1,'C',1,0.789474,47,372770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',3.92639,175900750,43412,NULL,'2022-11-26 18:31:50',1669487510,NULL),(1874515953,31772674,1,1774604,0,1,1,'A',1,0.938395,220,681864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',26.3277,176948234,232512,NULL,'2023-01-22 09:28:14',1674379694,NULL),(1876115068,31773071,1,3829299,1,1,1,'C',1,0.766667,24,313842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 60}}',2.74821,179074025,16218,NULL,'2023-05-26 19:22:02',1685128922,NULL),(1873639001,31773189,1,2162598,0,1,1,'D',1,0.698052,52,210335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 154}}',2.33029,175518592,45490,NULL,'2022-11-06 06:22:14',1667715734,NULL),(1873532194,31775757,1,2162596,0,1,1,'C',1,0.742105,30,278955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 95}}',2.23961,175268672,33854,NULL,'2022-10-24 02:10:23',1666577423,NULL),(1873585884,31777807,1,3834480,0,1,1,'C',1,0.771233,79,319113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 52, \"great\": 250}, \"maximum_statistics\": {\"great\": 365}}',8.02617,175306586,124975,NULL,'2022-10-26 06:43:22',1666766602,NULL),(1873730272,31777807,1,2772706,0,1,1,'B',1,0.886667,41,486613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 191}, \"maximum_statistics\": {\"great\": 225}}',12.5589,175779313,73798,NULL,'2022-11-20 00:57:41',1668905861,NULL),(1873845727,31777807,1,2658121,1,1,1,'B',1,0.878182,149,554583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 24, \"great\": 232}, \"maximum_statistics\": {\"great\": 275}}',12.7517,175886551,140468,NULL,'2022-11-26 02:44:07',1669430647,NULL),(1873792664,31779140,1,260581,0,1,1,'D',1,0.673469,17,224043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 50}, \"maximum_statistics\": {\"great\": 98}}',1.02934,175635722,33407,NULL,'2022-11-12 15:52:24',1668268344,NULL),(1873574647,31779601,1,1837012,0,1,1,'C',1,0.754335,105,300596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 173}}',3.93056,175331474,70029,NULL,'2022-10-27 14:57:42',1666882662,NULL),(1873616321,31780383,1,3471043,1,1,1,'C',1,0.788462,33,352739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 78}}',5.93192,175497328,27742,NULL,'2022-11-05 08:51:39',1667638299,NULL),(1873478584,31780383,1,3116210,0,1,1,'B',1,0.804745,88,361756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 274}}',7.71943,175290152,102437,NULL,'2022-10-25 09:01:44',1666688504,NULL),(1873582045,31780383,1,3813677,1,1,1,'B',1,0.897351,74,521105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 151}}',13.2285,175292782,64808,NULL,'2022-10-25 12:32:10',1666701130,NULL),(1874127596,31780383,1,2826676,0,1,1,'B',1,0.809353,48,394914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 139}}',14.4578,176255213,61056,NULL,'2022-12-16 12:54:21',1671195261,NULL),(3045549020,31780383,1,4573917,1,1,1,'B',1,0.83563,147,445083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 377}, \"maximum_statistics\": {\"great\": 508}}',21.5855,184401215,274698,NULL,'2024-06-23 13:39:50',1719149990,NULL),(1873670824,31780383,1,2826823,0,1,1,'A',1,0.908654,70,589448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 104}}',21.7896,175607981,55994,NULL,'2022-11-11 09:34:37',1668159277,NULL),(1873718384,31780383,1,3322596,0,1,1,'S',1,0.985294,68,785275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',24.7944,175745011,41710,NULL,'2022-11-18 10:57:14',1668769034,NULL),(3045362158,31780383,1,3912811,1,1,1,'B',1,0.893536,93,567773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 211}, \"maximum_statistics\": {\"great\": 263}}',24.9911,184400740,146718,NULL,'2024-06-23 13:00:47',1719147647,NULL),(1873973759,31780383,1,3322595,0,1,1,'A',1,0.929825,110,710034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',26.7801,176128050,92482,NULL,'2022-12-09 13:42:04',1670593324,NULL),(1875482836,31780383,1,3810305,1,1,1,'A',1,0.944828,136,700010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 290}}',27.794,178248883,206050,NULL,'2023-04-06 09:27:41',1680773261,NULL),(1873504328,31780383,1,3186103,1,1,1,'S',1,0.950156,321,779512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 289}, \"maximum_statistics\": {\"great\": 321}}',31.735,175310943,303050,NULL,'2022-10-26 12:40:34',1666788034,NULL),(1873657885,31780383,1,3116209,1,1,1,'A',1,0.914444,165,645125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 384}, \"maximum_statistics\": {\"great\": 450}}',33.8254,175574791,341740,NULL,'2022-11-09 12:25:07',1667996707,NULL),(1874418357,31780383,1,2352973,1,1,1,'A',1,0.938095,232,715757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 379}, \"maximum_statistics\": {\"great\": 420}}',34.3137,176674269,374660,NULL,'2023-01-07 11:20:37',1673090437,NULL),(1873772273,31780383,1,3186105,1,1,1,'B',1,0.891304,161,562139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 18, \"great\": 432}, \"maximum_statistics\": {\"great\": 529}}',34.9336,175746027,322802,NULL,'2022-11-18 12:10:18',1668773418,NULL),(1873848695,31780383,1,1937980,0,1,1,'S',1,0.958556,374,821419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 343}, \"maximum_statistics\": {\"great\": 374}}',38.7778,175839860,346199,NULL,'2022-11-23 11:44:58',1669203898,NULL),(1873691334,31780383,1,2593608,1,1,1,'A',1,0.933649,188,685865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 380}, \"maximum_statistics\": {\"great\": 422}}',40.9073,175608567,299328,NULL,'2022-11-11 10:20:00',1668162000,NULL),(1875216974,31780383,1,1932035,1,1,1,'A',1,0.943615,206,741758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 544}, \"maximum_statistics\": {\"great\": 603}}',58.2494,177793581,556674,NULL,'2023-03-11 12:24:35',1678537475,NULL),(1873534171,31781194,1,2162596,0,1,1,'D',1,0.363158,8,35074,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 41, \"great\": 15}, \"maximum_statistics\": {\"great\": 95}}',0.006231,175277275,21600,NULL,'2022-10-24 14:53:17',1666623197,NULL),(1877735429,31782906,1,251503,0,1,1,'D',1,0.585106,23,197037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',0.389008,181439565,244434,NULL,'2023-11-03 00:21:21',1698970881,NULL),(1873535862,31784550,1,2162596,0,1,1,'C',1,0.752632,44,259390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 95}}',2.55085,175283930,26326,NULL,'2022-10-24 22:30:44',1666650644,NULL),(1873680692,31785585,1,1837012,0,1,1,'D',1,0.635838,30,70526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 86}, \"maximum_statistics\": {\"great\": 173}}',0.856851,175509530,36985,NULL,'2022-11-05 19:45:39',1667677539,NULL),(1873557073,31787007,1,2162596,0,1,1,'C',1,0.752632,25,280740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 95}}',2.64391,175418241,31534,NULL,'2022-11-01 01:31:44',1667266304,NULL),(1873554818,31787136,1,2162596,0,1,1,'D',1,0.652632,38,154931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 41}, \"maximum_statistics\": {\"great\": 95}}',0.867196,175368690,22388,NULL,'2022-10-29 13:10:37',1667049037,NULL),(1874788017,31788714,1,3698281,0,1,1,'B',1,0.813131,20,350299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 99}}',5.79847,177145934,28138,NULL,'2023-02-02 17:27:39',1675358859,NULL),(1873542509,31788714,1,2162596,0,1,1,'B',1,0.831579,51,402993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',5.97602,175312554,36824,NULL,'2022-10-26 14:07:11',1666793231,NULL),(1875355641,31788714,1,3862962,1,1,1,'B',1,0.843478,62,405400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 89}, \"maximum_statistics\": {\"great\": 115}}',6.45106,177897779,42727,NULL,'2023-03-17 14:51:26',1679064686,NULL),(3212729085,31788714,1,818077,0,1,1,'B',1,0.849359,57,446450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 156}}',10.226,184768403,58241,NULL,'2024-07-24 15:16:27',1721834187,NULL),(1873540062,31789005,1,2162596,0,1,1,'C',1,0.773684,39,327671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',3.09175,175299829,37122,NULL,'2022-10-25 20:07:45',1666728465,NULL),(1873465956,31789274,1,2797387,1,1,1,'D',1,0.622685,16,162198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 50, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',0.688937,175408551,136665,NULL,'2022-10-31 12:49:31',1667220571,NULL),(1873486047,31789274,1,1732708,1,1,1,'C',1,0.701149,26,357143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',1.69374,175408650,108682,NULL,'2022-10-31 12:55:24',1667220924,NULL),(1873557755,31790204,1,3293128,0,1,1,'C',1,0.71134,37,237310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 97}}',4.06881,175306555,25660,NULL,'2022-10-26 06:39:49',1666766389,NULL),(1873495569,31791146,1,571139,1,1,1,'D',1,0.637143,81,73158,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 64, \"great\": 160}, \"maximum_statistics\": {\"great\": 350}}',0.94274,175298296,108467,NULL,'2022-10-25 18:21:37',1666722097,NULL),(1873495598,31791146,1,571139,1,1,1,'D',1,0.625714,57,179659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 92, \"great\": 180}, \"maximum_statistics\": {\"great\": 350}}',0.992276,175335634,112136,NULL,'2022-10-27 19:16:27',1666898187,NULL),(1873495579,31791146,1,571139,1,1,1,'D',1,0.647143,72,108243,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 71, \"great\": 174}, \"maximum_statistics\": {\"great\": 350}}',1.28874,175335559,106430,NULL,'2022-10-27 19:11:13',1666897873,NULL),(1873487989,31791146,1,3136804,1,1,1,'C',1,0.723077,62,261060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 56, \"great\": 317}, \"maximum_statistics\": {\"great\": 585}}',6.0955,175306633,229990,NULL,'2022-10-26 06:49:00',1666766940,NULL),(1875932708,31791815,1,48135,1,1,1,'D',1,0.612245,43,130353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 46, \"great\": 101}, \"maximum_statistics\": {\"great\": 245}}',0.860913,178986000,57586,NULL,'2023-05-21 01:44:27',1684633467,NULL),(1873556589,31792095,1,2162596,0,1,1,'B',1,0.8,51,369212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',4.28965,175405077,39248,NULL,'2022-10-31 08:28:47',1667204927,NULL),(1873567869,31792947,1,1837012,0,1,1,'D',1,0.346821,9,8751,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 90, \"great\": 37}, \"maximum_statistics\": {\"great\": 173}}',0.011105,175301620,19290,NULL,'2022-10-25 22:44:10',1666737850,NULL),(1873540582,31792947,1,2162596,0,1,1,'D',1,0.473684,12,26882,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 38, \"great\": 33}, \"maximum_statistics\": {\"great\": 95}}',0.091745,175301643,15934,NULL,'2022-10-25 22:46:22',1666737982,NULL),(1873575966,31794411,1,3781365,1,1,1,'D',1,0.657143,23,174292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 16}, \"maximum_statistics\": {\"great\": 35}}',0.617999,175420346,8000,NULL,'2022-11-01 05:16:42',1667279802,NULL),(1873541177,31794794,1,2162596,0,1,1,'D',1,0.694737,49,209907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 95}}',1.58307,175305150,28048,NULL,'2022-10-26 04:10:02',1666757402,NULL),(1873537605,31795003,1,1226323,1,1,1,'D',1,0.45438,18,83434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 115, \"great\": 90}, \"maximum_statistics\": {\"great\": 274}}',NULL,175305918,134280,NULL,'2022-10-26 05:25:18',1666761918,NULL),(1873512469,31795003,1,2131227,1,1,1,'D',1,0.538095,18,125732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 37}, \"maximum_statistics\": {\"great\": 105}}',0.140362,175305869,35079,NULL,'2022-10-26 05:20:15',1666761615,NULL),(1873488664,31795003,1,2065551,1,1,1,'D',1,0.563218,17,121194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 32}, \"maximum_statistics\": {\"great\": 87}}',0.274177,175305934,21444,NULL,'2022-10-26 05:26:56',1666762016,NULL),(1873511818,31795003,1,2127689,1,1,1,'D',1,0.586093,18,109226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 50, \"great\": 76}, \"maximum_statistics\": {\"great\": 151}}',0.301424,175305957,44601,NULL,'2022-10-26 05:29:11',1666762151,NULL),(1873547747,31795173,1,2162596,0,1,1,'B',1,0.8,34,358193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',3.92457,175329957,36560,NULL,'2022-10-27 13:33:00',1666877580,NULL),(1873551628,31804965,1,2162596,0,1,1,'D',1,0.473684,11,37471,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 31}, \"maximum_statistics\": {\"great\": 95}}',0.052246,175343328,21032,NULL,'2022-10-28 07:00:57',1666940457,NULL),(1873623263,31804965,1,1478905,0,1,1,'C',1,0.742515,63,155704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 94}, \"maximum_statistics\": {\"great\": 167}}',4.98374,175501426,62086,NULL,'2022-11-05 13:00:05',1667653205,NULL),(1873525175,31804965,1,1936434,0,1,1,'C',1,0.791209,80,328226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 243}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.68881,175343424,133787,NULL,'2022-10-28 07:09:35',1666940975,NULL),(1873576220,31804965,1,1837012,0,1,1,'B',1,0.84104,51,193038,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 135}, \"maximum_statistics\": {\"great\": 173}}',8.70143,175343376,52887,NULL,'2022-10-28 07:05:28',1666940728,NULL),(1873623270,31804965,1,1478905,0,1,1,'B',1,0.826347,81,437060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 167}}',12.3381,175501470,86730,NULL,'2022-11-05 13:02:32',1667653352,NULL),(1873654982,31804965,1,2217011,0,1,1,'A',1,0.905941,91,682565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 101}}',13.1031,175519276,59017,NULL,'2022-11-06 07:16:59',1667719019,NULL),(1873704615,31804965,1,3848159,0,1,1,'A',1,0.914013,98,626804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 136, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',20.2222,175505566,94676,NULL,'2022-11-05 16:19:11',1667665151,NULL),(1873517789,31805058,1,3424974,0,1,1,'D',1,0.111111,1,2310,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 46, \"great\": 4}, \"maximum_statistics\": {\"great\": 54}}',0,175385048,2040,NULL,'2022-10-30 07:19:35',1667114375,NULL),(1873484912,31805067,1,1442771,0,1,1,'D',1,0.53125,16,153033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 35}, \"maximum_statistics\": {\"great\": 96}}',0.120105,175325235,69592,NULL,'2022-10-27 07:21:24',1666855284,NULL),(1873562566,31805395,1,2162598,0,1,1,'D',1,0.665584,41,169608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 71}, \"maximum_statistics\": {\"great\": 154}}',1.61517,175325962,38670,NULL,'2022-10-27 08:34:36',1666859676,NULL),(1877764359,31805469,1,98286,0,1,1,'D',1,0.408333,22,18427,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 151, \"great\": 96}, \"maximum_statistics\": {\"great\": 300}}',0.049311,181505345,42742,NULL,'2023-11-07 18:18:59',1699381139,NULL),(1875484839,31805469,1,1762729,1,1,1,'D',1,0.586093,22,105400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 64}, \"maximum_statistics\": {\"great\": 151}}',0.894319,178160471,39110,NULL,'2023-04-01 12:37:20',1680352640,NULL),(1875435513,31805469,1,1851299,1,1,1,'D',1,0.625874,26,135675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 58}, \"maximum_statistics\": {\"great\": 143}}',2.28367,178161045,42330,NULL,'2023-04-01 13:09:38',1680354578,NULL),(1876499075,31805469,1,2665351,1,1,1,'C',1,0.747148,38,273284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 159}, \"maximum_statistics\": {\"great\": 263}}',8.075,179721002,79968,NULL,'2023-07-07 06:03:33',1688709813,NULL),(1875385433,31805469,1,3977192,1,1,1,'C',1,0.798701,59,339088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 160}, \"maximum_statistics\": {\"great\": 231}}',10.1471,178161078,95980,NULL,'2023-04-01 13:11:23',1680354683,NULL),(1876482819,31805469,1,1600401,1,1,1,'B',1,0.814471,71,374460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 64, \"great\": 403}, \"maximum_statistics\": {\"great\": 539}}',15.4232,179721143,220146,NULL,'2023-07-07 06:20:07',1688710807,NULL),(1875395439,31805469,1,2206573,1,1,1,'B',1,0.822404,62,371074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 81, \"great\": 553}, \"maximum_statistics\": {\"great\": 732}}',16.1798,178160753,281543,NULL,'2023-04-01 12:55:01',1680353701,NULL),(1875406269,31805469,1,2245770,0,1,1,'B',1,0.805556,39,363040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 126}}',16.3322,178160676,42282,NULL,'2023-04-01 12:50:03',1680353403,NULL),(1874785197,31805469,1,1161585,0,1,1,'B',1,0.855727,181,482684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 36, \"great\": 359}, \"maximum_statistics\": {\"great\": 454}}',17.5734,177265916,239370,NULL,'2023-02-09 11:47:23',1675943243,NULL),(3005064040,31805469,1,404231,0,1,1,'B',1,0.844068,62,414800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 29, \"great\": 232}, \"maximum_statistics\": {\"great\": 295}}',18.1757,184313375,114992,NULL,'2024-06-16 06:18:29',1718518709,NULL),(1875402531,31805469,1,3275298,1,1,1,'B',1,0.844086,137,404584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 47, \"great\": 623}, \"maximum_statistics\": {\"great\": 837}}',23.3064,178160091,496618,NULL,'2023-04-01 12:14:38',1680351278,NULL),(1876525142,31805469,1,2757865,1,1,1,'B',1,0.860491,122,448666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 36, \"great\": 359}, \"maximum_statistics\": {\"great\": 448}}',24.1966,179726697,204583,NULL,'2023-07-07 14:46:34',1688741194,NULL),(3005110407,31805469,1,4211774,1,1,1,'B',1,0.882637,77,494847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 265}, \"maximum_statistics\": {\"great\": 311}}',25.2115,184313470,127082,NULL,'2024-06-16 06:33:59',1718519639,NULL),(1876453240,31805469,1,55538,1,1,1,'B',1,0.857438,133,522226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 242}}',25.4521,179727508,203179,NULL,'2023-07-07 15:48:01',1688744881,NULL),(3005118708,31805469,1,1506075,0,1,1,'B',1,0.868321,86,470783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 215}, \"maximum_statistics\": {\"great\": 262}}',25.7088,184313491,120994,NULL,'2024-06-16 06:36:49',1718519809,NULL),(3005093300,31805469,1,3307200,1,1,1,'B',1,0.833333,125,421515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 41, \"great\": 405}, \"maximum_statistics\": {\"great\": 546}}',28.2697,184313432,227696,NULL,'2024-06-16 06:28:15',1718519295,NULL),(1876634951,31805469,1,1399856,1,1,1,'B',1,0.882759,94,508462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 41, \"great\": 485}, \"maximum_statistics\": {\"great\": 580}}',28.5848,179915168,266728,NULL,'2023-07-19 15:56:47',1689782207,NULL),(1876408142,31805469,1,3497821,1,1,1,'B',1,0.868889,123,490525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 536}, \"maximum_statistics\": {\"great\": 675}}',29.0243,179720984,333018,NULL,'2023-07-07 06:01:57',1688709717,NULL),(1875397689,31805469,1,3915988,1,1,1,'B',1,0.896505,147,559358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 311}, \"maximum_statistics\": {\"great\": 372}}',29.4575,178161109,200978,NULL,'2023-04-01 13:13:31',1680354811,NULL),(1876512883,31805469,1,3835738,1,1,1,'B',1,0.863344,79,473031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 237}, \"maximum_statistics\": {\"great\": 311}}',29.5276,179721086,149066,NULL,'2023-07-07 06:12:46',1688710366,NULL),(1876516513,31805469,1,3134737,1,1,1,'B',1,0.86511,85,460085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 54, \"great\": 617}, \"maximum_statistics\": {\"great\": 771}}',29.7033,179721042,375461,NULL,'2023-07-07 06:07:48',1688710068,NULL),(1876463868,31805469,1,2953620,1,1,1,'B',1,0.852459,95,478489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 305}}',30.1586,179721070,171104,NULL,'2023-07-07 06:10:34',1688710234,NULL),(1876511219,31805469,1,1300077,1,1,1,'B',1,0.868421,157,488463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 342}}',32.8162,179721159,199390,NULL,'2023-07-07 06:21:54',1688710914,NULL),(1876463518,31805469,1,1535347,1,1,1,'B',1,0.869628,141,514171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',33.2397,179726859,211062,NULL,'2023-07-07 14:57:41',1688741861,NULL),(1875487197,31805469,1,2444152,1,1,1,'A',1,0.901384,258,615066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 235}, \"maximum_statistics\": {\"great\": 289}}',34.1326,178161342,227978,NULL,'2023-04-01 13:26:15',1680355575,NULL),(3005078031,31805469,1,3657204,1,1,1,'B',1,0.899132,162,557479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 399}, \"maximum_statistics\": {\"great\": 461}}',34.2914,184313407,253788,NULL,'2024-06-16 06:23:12',1718518992,NULL),(3005134366,31805469,1,2445317,0,1,1,'B',1,0.884868,61,510747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 250}, \"maximum_statistics\": {\"great\": 304}}',35.9378,184313526,137546,NULL,'2024-06-16 06:42:05',1718520125,NULL),(1875468808,31805469,1,3885608,1,1,1,'B',1,0.898596,145,557770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 15, \"great\": 526}, \"maximum_statistics\": {\"great\": 641}}',40.7455,178161004,405690,NULL,'2023-04-01 13:07:32',1680354452,NULL),(1876446859,31805469,1,2234706,1,1,1,'A',1,0.90701,163,579445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 604}, \"maximum_statistics\": {\"great\": 699}}',41.6315,179726573,369499,NULL,'2023-07-07 14:38:11',1688740691,NULL),(1876454831,31805469,1,2025939,0,1,1,'B',1,0.891509,85,572385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 212}}',44.5464,179727538,140280,NULL,'2023-07-07 15:50:12',1688745012,NULL),(1876414326,31805469,1,3714076,1,1,1,'A',1,0.929942,231,687255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 458}, \"maximum_statistics\": {\"great\": 521}}',45.8333,179726609,429594,NULL,'2023-07-07 14:40:51',1688740851,NULL),(1875441774,31805469,1,3759837,1,1,1,'A',1,0.926756,239,678050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 584}, \"maximum_statistics\": {\"great\": 669}}',47.5402,178160170,545240,NULL,'2023-04-01 12:19:34',1680351574,NULL),(1875495513,31805469,1,3663230,1,1,1,'A',1,0.933798,324,682036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 504}, \"maximum_statistics\": {\"great\": 574}}',56.2817,178160624,439990,NULL,'2023-04-01 12:46:57',1680353217,NULL),(1876623694,31805469,1,3840299,1,1,1,'A',1,0.932047,285,669773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 531}, \"maximum_statistics\": {\"great\": 596}}',56.3892,179755488,430550,NULL,'2023-07-09 10:27:22',1688898442,NULL),(1876620902,31805469,1,830083,0,1,1,'A',1,0.928115,285,624522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 553}, \"maximum_statistics\": {\"great\": 626}}',57.7314,179755454,376617,NULL,'2023-07-09 10:23:57',1688898237,NULL),(1876524077,31805469,1,2749800,1,1,1,'A',1,0.961066,312,781014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 451}, \"maximum_statistics\": {\"great\": 488}}',58.6233,179726795,496164,NULL,'2023-07-07 14:53:26',1688741606,NULL),(1876409878,31805469,1,3857532,1,1,1,'A',1,0.946185,167,701752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 668}, \"maximum_statistics\": {\"great\": 734}}',59.6679,179726905,540172,NULL,'2023-07-07 15:01:09',1688742069,NULL),(1876510392,31805469,1,1923402,1,1,1,'A',1,0.936563,254,659767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 780}, \"maximum_statistics\": {\"great\": 867}}',59.9158,179726996,645046,NULL,'2023-07-07 15:08:01',1688742481,NULL),(1876529994,31805469,1,4140804,1,1,1,'A',1,0.974715,542,821490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 585}, \"maximum_statistics\": {\"great\": 613}}',61.1507,179726746,502462,NULL,'2023-07-07 14:50:04',1688741404,NULL),(1876482585,31805469,1,2606988,1,1,1,'S',1,0.983897,621,881415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 601}, \"maximum_statistics\": {\"great\": 621}}',62.6722,179726655,630690,NULL,'2023-07-07 14:44:12',1688741052,NULL),(1873573969,31806373,1,1837012,0,1,1,'C',1,0.731214,26,233288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 103}, \"maximum_statistics\": {\"great\": 173}}',2.93355,175329025,44143,NULL,'2022-10-27 12:33:34',1666874014,NULL),(1873547190,31806373,1,2162596,0,1,1,'B',1,0.863158,65,494873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',8.2339,175328529,47352,NULL,'2022-10-27 12:01:51',1666872111,NULL),(1873551749,31807801,1,2162596,0,1,1,'D',1,0.626316,21,133595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 41}, \"maximum_statistics\": {\"great\": 95}}',0.545126,175343938,20030,NULL,'2022-10-28 07:56:04',1666943764,NULL),(1875716098,31807801,1,1920739,0,1,1,'C',1,0.732692,68,136199,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 47, \"great\": 168}, \"maximum_statistics\": {\"great\": 260}}',2.79771,178477411,80445,NULL,'2023-04-19 16:06:48',1681920408,NULL),(1875722684,31807801,1,1920739,0,1,1,'C',1,0.792308,54,344499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 173}, \"maximum_statistics\": {\"great\": 260}}',6.32936,178530259,95084,NULL,'2023-04-22 17:14:07',1682183647,NULL),(1873548162,31808431,1,2162596,0,1,1,'C',1,0.778947,24,337993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 63, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95}}',3.161,175331197,38100,NULL,'2022-10-27 14:42:14',1666881734,NULL),(1873574578,31808431,1,1837012,0,1,1,'B',1,0.803468,32,347478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 173}}',6.29841,175331339,62211,NULL,'2022-10-27 14:51:21',1666882281,NULL),(1874642302,31809463,1,1492013,0,1,1,'D',1,0.684211,14,194327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 19}, \"maximum_statistics\": {\"great\": 38}}',0.988648,177078306,7992,NULL,'2023-01-29 14:55:22',1675004122,NULL),(1873499155,31810394,1,46803,0,1,1,'B',1,0.825397,43,447471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.19656,175378395,69810,NULL,'2022-10-29 22:28:19',1667082499,NULL),(1873574292,31810907,1,2471869,1,1,1,'D',1,0.513889,7,101361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 10}, \"maximum_statistics\": {\"great\": 36}}',0.068871,175346428,44550,NULL,'2022-10-28 11:32:16',1666956736,NULL),(1873550761,31810907,1,1829907,0,1,1,'D',1,0.466667,25,65499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 81, \"great\": 66}, \"maximum_statistics\": {\"great\": 225}}',0.072897,175334975,66444,NULL,'2022-10-27 18:29:14',1666895354,NULL),(1873461505,31810907,1,3064149,1,1,1,'D',1,0.539759,21,91432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 115, \"great\": 148}, \"maximum_statistics\": {\"great\": 415}}',0.324308,175393809,89468,NULL,'2022-10-30 16:30:40',1667147440,NULL),(1873561109,31810907,1,125091,0,1,1,'D',1,0.573482,12,126224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 101, \"great\": 147}, \"maximum_statistics\": {\"great\": 313}}',0.383433,175346134,124854,NULL,'2022-10-28 11:11:52',1666955512,NULL),(1873524939,31810907,1,1513622,0,1,1,'D',1,0.610215,29,153288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 88, \"great\": 170}, \"maximum_statistics\": {\"great\": 372}}',0.784073,175345113,119952,NULL,'2022-10-28 09:47:20',1666950440,NULL),(1873547598,31810907,1,1582584,0,1,1,'D',1,0.641361,26,193898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 94}, \"maximum_statistics\": {\"great\": 191}}',0.814628,175345065,100542,NULL,'2022-10-28 09:43:31',1666950211,NULL),(1873460666,31810907,1,1837012,0,1,1,'C',1,0.702312,19,201763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 98}, \"maximum_statistics\": {\"great\": 173}}',2.0297,175378327,41562,NULL,'2022-10-29 22:22:46',1667082166,NULL),(1873555492,31810907,1,2162596,0,1,1,'C',1,0.731579,38,269123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 95}}',2.10307,175378024,34098,NULL,'2022-10-29 21:59:51',1667080791,NULL),(1875864073,31810907,1,2073781,0,1,1,'C',1,0.753497,41,272428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 169}, \"maximum_statistics\": {\"great\": 286}}',5.41593,178736538,81650,NULL,'2023-05-05 20:21:44',1683318104,NULL),(1875867608,31810907,1,4076493,1,1,1,'B',1,0.809816,71,381764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 163}}',7.81692,178769995,60663,NULL,'2023-05-07 16:16:29',1683476189,NULL),(1873574789,31810907,1,892534,0,1,1,'B',1,0.882023,36,558241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 71}, \"maximum_statistics\": {\"great\": 89}}',9.01764,175362985,111133,NULL,'2022-10-29 06:16:23',1667024183,NULL),(1873478216,31812666,1,2260156,1,1,1,'C',1,0.763699,76,297911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 196, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 292}}',6.48609,175338265,94624,NULL,'2022-10-27 22:28:48',1666909728,NULL),(1873858985,31812780,1,1751532,0,1,1,'C',1,0.739583,18,360685,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 48}}',1.71952,175907974,21530,NULL,'2022-11-27 03:17:44',1669519064,NULL),(1873858995,31812780,1,1751532,1,1,1,'S',1,0.979167,48,246067,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',15.1526,175907995,30779,NULL,'2022-11-27 03:19:39',1669519179,NULL),(1874578929,31812780,1,3690640,1,1,1,'B',1,0.831368,90,406232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 30, \"great\": 311}, \"maximum_statistics\": {\"great\": 424}}',16.5573,176816218,221383,NULL,'2023-01-15 01:49:38',1673747378,NULL),(1873737536,31812780,1,1751532,1,1,1,'S',1,0.958333,48,748591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 48}}',19.6074,175739188,31276,NULL,'2022-11-18 01:25:52',1668734752,NULL),(1875396809,31812780,1,2542194,0,1,1,'B',1,0.844482,129,446112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 43, \"great\": 455}, \"maximum_statistics\": {\"great\": 598}}',20.6298,178224496,276612,NULL,'2023-04-04 22:13:25',1680646405,NULL),(1874676821,31812780,1,71108,1,1,1,'B',1,0.878079,127,507376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 322}, \"maximum_statistics\": {\"great\": 406}}',22.5333,177118963,281472,NULL,'2023-02-01 02:27:00',1675218420,NULL),(1874527376,31812780,1,2280432,0,1,1,'B',1,0.895894,66,524685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 291}, \"maximum_statistics\": {\"great\": 341}}',22.9385,176816162,141518,NULL,'2023-01-15 01:45:37',1673747137,NULL),(1873859009,31812780,1,1751532,1,1,1,'S',1,0.979167,48,854071,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 48}}',24.2875,175908029,32854,NULL,'2022-11-27 03:21:51',1669519311,NULL),(1874934970,31812780,1,1839503,1,1,1,'A',1,0.921474,185,657424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 274}, \"maximum_statistics\": {\"great\": 312}}',25.1565,177329556,217850,NULL,'2023-02-12 20:32:48',1676233968,NULL),(1876597394,31812780,1,279827,1,1,1,'S',1,0.985577,104,781280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 104}}',25.433,179764247,69415,NULL,'2023-07-09 22:20:58',1688941258,NULL),(1874517609,31812780,1,2553509,0,1,1,'B',1,0.89604,151,553833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 22, \"great\": 422}, \"maximum_statistics\": {\"great\": 505}}',28.1006,176779821,270232,NULL,'2023-01-13 06:10:35',1673590235,NULL),(1873633554,31813430,1,2162596,0,1,1,'D',1,0.621053,28,129597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 32}, \"maximum_statistics\": {\"great\": 95}}',0.77923,175435575,19728,NULL,'2022-11-02 00:51:02',1667350262,NULL),(1875051797,31813790,1,2009746,0,1,1,'B',1,0.855649,58,440604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 187}, \"maximum_statistics\": {\"great\": 239}}',12.4623,177541920,89000,NULL,'2023-02-25 00:06:22',1677283582,NULL),(1875080591,31813790,1,2051068,0,1,1,'B',1,0.85625,99,458879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 119}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.775,177562352,73942,NULL,'2023-02-26 00:01:02',1677369662,NULL),(1875025026,31813790,1,1774604,0,1,1,'B',1,0.863897,80,461696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',14.0599,177562300,137972,NULL,'2023-02-25 23:56:21',1677369381,NULL),(1873609152,31814101,1,1442771,0,1,1,'D',1,0.609375,22,175488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',0.379872,175508182,61331,NULL,'2022-11-05 18:36:57',1667673417,NULL),(1873627740,31814101,1,1773539,0,1,1,'D',1,0.693069,30,265859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 54}, \"maximum_statistics\": {\"great\": 101}}',1.26439,175508212,68744,NULL,'2022-11-05 18:38:57',1667673537,NULL),(1873745929,31814963,1,1492014,0,1,1,'C',1,0.735294,30,261566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 52}, \"maximum_statistics\": {\"great\": 85}}',3.41935,175666361,21410,NULL,'2022-11-13 21:53:38',1668376418,NULL),(1873743482,31814963,1,1492013,0,1,1,'A',1,0.907895,38,680909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',10.5461,175666241,13454,NULL,'2022-11-13 21:43:51',1668375831,NULL),(1873521255,31816102,1,1774604,0,1,1,'A',1,0.945559,136,689960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',27.7102,175386823,224027,NULL,'2022-10-30 09:53:05',1667123585,NULL),(1873608368,31816102,1,1920415,0,1,1,'A',1,0.96798,180,837237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 203}}',32.2957,175556413,142802,NULL,'2022-11-08 09:41:36',1667900496,NULL),(1875319390,31819107,1,815293,0,1,1,'D',1,0.46875,8,51774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 12, \"great\": 10}, \"maximum_statistics\": {\"great\": 32}}',0.038619,177931837,4800,NULL,'2023-03-19 08:48:19',1679215699,NULL),(1873518619,31819664,1,1774604,0,1,1,'C',1,0.772206,41,306839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 223}, \"maximum_statistics\": {\"great\": 349}}',5.56984,175363104,111816,NULL,'2022-10-29 06:26:41',1667024801,NULL),(1873518628,31819664,1,1774604,0,1,1,'B',1,0.86533,90,243879,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',14.213,175363201,131880,NULL,'2022-10-29 06:35:42',1667025342,NULL),(1873499288,31821823,1,46803,0,1,1,'D',1,0.686508,15,193685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.34624,175390789,31628,NULL,'2022-10-30 13:53:47',1667138027,NULL),(1873485872,31821924,1,1442771,0,1,1,'A',1,0.90625,91,661990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 96}}',10.6179,175353868,129127,NULL,'2022-10-28 18:28:36',1666981716,NULL),(1873506915,31821924,1,1773539,1,1,1,'A',1,0.955446,74,756104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',17.7526,175353912,119044,NULL,'2022-10-28 18:31:17',1666981877,NULL),(1873581038,31822658,1,3808203,1,1,1,'D',1,0.607143,14,43534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 20, \"great\": 35}, \"maximum_statistics\": {\"great\": 70}}',0.366946,175356840,14534,NULL,'2022-10-28 21:44:32',1666993472,NULL),(1873606622,31823803,1,2087511,0,1,1,'D',1,0.643564,21,228306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 48}, \"maximum_statistics\": {\"great\": 101}}',0.690245,175586827,167282,NULL,'2022-11-10 04:31:06',1668054666,NULL),(1873835234,31824067,1,1920415,0,1,1,'C',1,0.763547,74,310901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 128}, \"maximum_statistics\": {\"great\": 203}}',4.76331,175773095,62812,NULL,'2022-11-19 17:58:17',1668880697,NULL),(1874472023,31826155,1,1673008,0,1,1,'C',1,0.737903,21,249839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 83}, \"maximum_statistics\": {\"great\": 124}}',2.50206,176619191,31772,NULL,'2023-01-04 13:41:56',1672839716,NULL),(1874578519,31826155,1,3942565,0,1,1,'A',1,0.908397,40,527001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',13.8285,176796557,45912,NULL,'2023-01-14 03:31:05',1673667065,NULL),(1875892673,31826224,1,1005957,1,1,1,'D',1,0.676599,63,211478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 595, \"miss\": 446, \"great\": 1258}, \"maximum_statistics\": {\"great\": 2299}}',NULL,178901821,1078552,NULL,'2023-05-15 17:22:21',1684171341,NULL),(1875835809,31826224,1,84759,0,1,1,'D',1,0.210317,7,77360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 88, \"great\": 15}, \"maximum_statistics\": {\"great\": 126}}',0.000143,178690825,48660,NULL,'2023-05-02 20:11:37',1683058297,NULL),(1875835820,31826224,1,84759,0,1,1,'D',1,0.40873,12,108627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 59, \"great\": 36}, \"maximum_statistics\": {\"great\": 126}}',0.02906,178707305,62334,NULL,'2023-05-03 23:56:03',1683158163,NULL),(1875822645,31826224,1,71877,1,1,1,'D',1,0.477273,13,104682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 26, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 88}}',0.054184,178673716,97069,NULL,'2023-05-01 16:44:24',1682959464,NULL),(1875835853,31826224,1,84759,0,1,1,'D',1,0.468254,16,131295,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 49, \"great\": 41}, \"maximum_statistics\": {\"great\": 126}}',0.086421,178723947,66326,NULL,'2023-05-05 02:27:49',1683253669,NULL),(1875835829,31826224,1,84759,0,1,1,'D',1,0.551587,30,158890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 35, \"great\": 48}, \"maximum_statistics\": {\"great\": 126}}',0.322659,178707313,66199,NULL,'2023-05-03 23:57:32',1683158252,NULL),(1875822660,31826224,1,71877,1,1,1,'D',1,0.551136,11,161473,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',0.326443,178721535,108892,NULL,'2023-05-04 21:50:33',1683237033,NULL),(1875833914,31826224,1,82156,0,1,1,'D',1,0.57109,32,143994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 59, \"great\": 89}, \"maximum_statistics\": {\"great\": 211}}',0.393809,178679201,81782,NULL,'2023-05-02 00:57:23',1682989043,NULL),(1875834074,31826224,1,82156,0,1,1,'D',1,0.604265,15,89723,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 57, \"great\": 101}, \"maximum_statistics\": {\"great\": 211}}',0.538317,178721637,78140,NULL,'2023-05-04 22:01:05',1683237665,NULL),(1875764346,31826224,1,3830014,1,1,1,'D',1,0.594406,23,110670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 60, \"great\": 114}, \"maximum_statistics\": {\"great\": 286}}',0.831383,178720467,94714,NULL,'2023-05-04 20:09:08',1683230948,NULL),(1875769638,31826224,1,10818,0,1,1,'D',1,0.629545,29,139947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 59, \"great\": 116}, \"maximum_statistics\": {\"great\": 220}}',0.914112,178739135,44430,NULL,'2023-05-06 00:19:55',1683332395,NULL),(1875873807,31826224,1,906953,0,1,1,'D',1,0.614545,27,129372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 59, \"great\": 122}, \"maximum_statistics\": {\"great\": 275}}',0.921775,178758550,66198,NULL,'2023-05-07 01:22:14',1683422534,NULL),(1875765966,31826224,1,969667,0,1,1,'D',1,0.649254,18,111359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 66}, \"maximum_statistics\": {\"great\": 134}}',0.940581,178732244,112430,NULL,'2023-05-05 15:16:48',1683299808,NULL),(1875835847,31826224,1,84759,0,1,1,'D',1,0.611111,23,213370,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 49}, \"maximum_statistics\": {\"great\": 126}}',0.944326,178723922,76617,NULL,'2023-05-05 02:25:03',1683253503,NULL),(1875864150,31826224,1,1353275,0,1,1,'D',1,0.610909,32,122137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 64, \"great\": 125}, \"maximum_statistics\": {\"great\": 275}}',1.01193,178758390,73452,NULL,'2023-05-07 01:06:34',1683421594,NULL),(1875774975,31826224,1,23087,1,1,1,'D',1,0.673333,21,302205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',1.25454,178729066,67254,NULL,'2023-05-05 11:40:28',1683286828,NULL),(1875822676,31826224,1,71879,1,1,1,'D',1,0.657005,35,97585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 98}, \"maximum_statistics\": {\"great\": 207}}',1.30179,178721828,140561,NULL,'2023-05-04 22:22:05',1683238925,NULL),(1875858434,31826224,1,114024,1,1,1,'D',1,0.695652,37,39170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 59, \"great\": 176}, \"maximum_statistics\": {\"great\": 299}}',1.67619,178720335,94648,NULL,'2023-05-04 19:59:31',1683230371,NULL),(1875764339,31826224,1,3830014,1,1,1,'C',1,0.704545,30,30612,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 42, \"great\": 159}, \"maximum_statistics\": {\"great\": 286}}',1.91802,178720382,112892,NULL,'2023-05-04 20:02:41',1683230561,NULL),(1875864265,31826224,1,871794,0,1,1,'C',1,0.756098,31,141615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 82}}',2.11223,178732220,42226,NULL,'2023-05-05 15:14:53',1683299693,NULL),(1875976712,31826224,1,848235,0,1,1,'D',1,0.693548,42,220292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 58, \"great\": 178}, \"maximum_statistics\": {\"great\": 310}}',2.3009,178890973,133676,NULL,'2023-05-14 23:36:48',1684107408,NULL),(1875823940,31826224,1,2602920,0,1,1,'D',1,0.666844,56,169943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 323, \"miss\": 152, \"great\": 466}, \"maximum_statistics\": {\"great\": 941}}',2.78882,178739560,241262,NULL,'2023-05-06 01:08:57',1683335337,NULL),(1875842137,31826224,1,804920,0,1,1,'C',1,0.736434,21,239340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 81}, \"maximum_statistics\": {\"great\": 129}}',2.94861,178732414,49312,NULL,'2023-05-05 15:29:30',1683300570,NULL),(1875774618,31826224,1,22718,1,1,1,'C',1,0.708696,21,150797,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 115, \"legacy_combo_increase\": 1}}',3.34151,178729124,75510,NULL,'2023-05-05 11:45:22',1683287122,NULL),(1875863626,31826224,1,1349922,0,1,1,'C',1,0.752212,31,355845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 66}, \"maximum_statistics\": {\"great\": 113}}',3.48598,178748634,120339,NULL,'2023-05-06 14:03:53',1683381833,NULL),(1875863610,31826224,1,1349922,0,1,1,'C',1,0.774336,65,187628,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 73}, \"maximum_statistics\": {\"great\": 113}}',3.49321,178732271,108606,NULL,'2023-05-05 15:18:41',1683299921,NULL),(1875768873,31826224,1,3830289,1,1,1,'C',1,0.75,45,127798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 103}, \"maximum_statistics\": {\"great\": 176}}',3.57633,178721599,99149,NULL,'2023-05-04 21:57:14',1683237434,NULL),(1875872718,31826224,1,904307,0,1,1,'C',1,0.72191,45,228226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 100}, \"maximum_statistics\": {\"great\": 178}}',3.90512,178738812,62706,NULL,'2023-05-05 23:44:44',1683330284,NULL),(1875858535,31826224,1,848233,0,1,1,'C',1,0.789855,46,431473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 69}}',4.40425,178748778,192213,NULL,'2023-05-06 14:12:42',1683382362,NULL),(1875766034,31826224,1,970928,0,1,1,'B',1,0.875,22,544097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 28}}',4.45487,178748730,131424,NULL,'2023-05-06 14:10:01',1683382201,NULL),(1875869999,31826224,1,892534,0,1,1,'B',1,0.820225,58,500374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 89}}',5.40841,178758419,144120,NULL,'2023-05-07 01:09:04',1683421744,NULL),(1875835838,31826224,1,84759,0,1,1,'B',1,0.821429,57,242272,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 87}, \"maximum_statistics\": {\"great\": 126}}',6.01155,178721981,104919,NULL,'2023-05-04 22:40:17',1683240017,NULL),(1875774969,31826224,1,23087,1,1,1,'C',1,0.766667,35,213646,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',6.4876,178721676,72594,NULL,'2023-05-04 22:05:02',1683237902,NULL),(1875768852,31826224,1,3830289,1,1,1,'B',1,0.801136,50,331264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 176}}',6.80079,178720440,113455,NULL,'2023-05-04 20:06:37',1683230797,NULL),(1875835858,31826224,1,84759,0,1,1,'B',1,0.833333,40,524747,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 90}, \"maximum_statistics\": {\"great\": 126}}',7.1605,178723988,117310,NULL,'2023-05-05 02:32:25',1683253945,NULL),(1875864278,31826224,1,871794,0,1,1,'B',1,0.878049,62,502207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 82}}',7.75621,178738957,53805,NULL,'2023-05-06 00:00:09',1683331209,NULL),(1875882537,31826224,1,149979,1,1,1,'B',1,0.85782,69,479168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 211}}',9.93316,178739250,140733,NULL,'2023-05-06 00:33:38',1683333218,NULL),(1875835842,31826224,1,84759,1,1,1,'B',1,0.896825,89,635870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 126}}',12.5908,178723909,134986,NULL,'2023-05-05 02:23:12',1683253392,NULL),(1876587782,31826578,1,67802,0,1,1,'B',1,0.857143,131,499021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 352}, \"maximum_statistics\": {\"great\": 476}}',59.4084,179783565,281388,NULL,'2023-07-11 05:44:57',1689054297,NULL),(1875937153,31826578,1,3324515,0,1,1,'B',1,0.894737,302,590997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 49, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1235}}',84.8137,178974681,892144,NULL,'2023-05-20 12:02:23',1684584143,NULL),(1873550440,31827475,1,1582611,0,1,1,'C',1,0.783333,89,313160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 21, \"great\": 242}, \"maximum_statistics\": {\"great\": 390}}',7.19591,175401525,179211,NULL,'2022-10-31 01:38:59',1667180339,NULL),(1873506564,31827475,1,1773498,0,1,1,'B',1,0.816993,74,395702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 153}}',7.94756,175362512,180818,NULL,'2022-10-29 05:38:30',1667021910,NULL),(1873571083,31827475,1,2004667,0,1,1,'B',1,0.890909,53,513940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 165}}',13.9394,175362037,63248,NULL,'2022-10-29 05:00:10',1667019610,NULL),(1873527065,31828366,1,1936434,0,1,1,'C',1,0.710165,49,105001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 45, \"great\": 198}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',2.82148,175366750,88429,NULL,'2022-10-29 11:06:38',1667041598,NULL),(1873708943,31829822,1,3416697,0,1,1,'D',1,0.682927,55,241825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 82}}',1.31675,175426192,24419,NULL,'2022-11-01 13:40:34',1667310034,NULL),(1873527161,31829894,1,1936434,0,1,1,'C',1,0.777473,55,296948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 32, \"great\": 234}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.7853,175367601,113792,NULL,'2022-10-29 12:04:08',1667045048,NULL),(1873519107,31829894,1,1774604,0,1,1,'B',1,0.813754,92,384475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 22, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',8.91052,175367528,138578,NULL,'2022-10-29 12:00:01',1667044801,NULL),(1875342207,31829894,1,1920415,0,1,1,'B',1,0.842365,93,460983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 203}}',11.684,177916532,82276,NULL,'2023-03-18 14:20:34',1679149234,NULL),(1875987090,31829894,1,4103585,1,1,1,'B',1,0.888889,118,609656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 126}}',12.8187,178876670,71994,NULL,'2023-05-14 05:50:16',1684043416,NULL),(1874449955,31830477,1,404580,0,1,1,'D',1,0.609375,48,139492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 34}, \"maximum_statistics\": {\"great\": 96}}',0.535252,176606732,22430,NULL,'2023-01-03 20:45:00',1672778700,NULL),(1873502470,31831172,1,1920415,0,1,1,'C',1,0.783251,34,314844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 136}, \"maximum_statistics\": {\"great\": 203}}',5.63568,175384458,54536,NULL,'2022-10-30 06:27:09',1667111229,NULL),(1873465396,31831254,1,3660540,1,1,1,'C',1,0.787879,78,358290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 110}, \"maximum_statistics\": {\"great\": 165}}',5.98494,175395988,65594,NULL,'2022-10-30 18:34:50',1667154890,NULL),(1875452383,31832577,1,2700556,0,1,1,'B',1,0.822327,106,423265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 318}}',9.87919,178177980,139246,NULL,'2023-04-02 09:21:22',1680427282,NULL),(1876338658,31834142,1,1818777,0,1,1,'C',1,0.794224,37,324502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 194}, \"maximum_statistics\": {\"great\": 277}}',8.07868,179409349,92089,NULL,'2023-06-16 23:11:20',1686957080,NULL),(1873630039,31834142,1,1936434,0,1,1,'B',1,0.881868,77,477853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 296}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',17.9948,175509978,148350,NULL,'2022-11-05 20:04:54',1667678694,NULL),(1873460282,31834142,1,1837012,0,1,1,'A',1,0.924855,52,563274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 173}}',20.1111,175373468,69822,NULL,'2022-10-29 17:17:09',1667063829,NULL),(1876388837,31834142,1,4097546,1,1,1,'A',1,0.943662,141,698637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 142}}',23.0114,179409321,93832,NULL,'2023-06-16 23:08:13',1686956893,NULL),(1873540380,31834207,1,322705,1,1,1,'D',1,0.574209,22,147117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 103, \"great\": 164}, \"maximum_statistics\": {\"great\": 411}}',0.60642,175374300,162478,NULL,'2022-10-29 18:06:02',1667066762,NULL),(1873525671,31834207,1,3223119,1,1,1,'D',1,0.602857,38,124300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 72, \"great\": 144}, \"maximum_statistics\": {\"great\": 350}}',0.829519,175374468,80024,NULL,'2022-10-29 18:15:37',1667067337,NULL),(1873503772,31834207,1,221888,0,1,1,'B',1,0.813953,60,569294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 86}}',4.49333,175374999,144020,NULL,'2022-10-29 18:43:05',1667068985,NULL),(1873687264,31834207,1,128366,0,1,1,'C',1,0.736842,55,253835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 39, \"great\": 228}, \"maximum_statistics\": {\"great\": 399}}',4.88349,175549615,151782,NULL,'2022-11-07 21:59:31',1667858371,NULL),(1873601299,31834207,1,19002,1,1,1,'B',1,0.81383,54,421560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 94, \"legacy_combo_increase\": 7}}',5.63801,175549379,225138,NULL,'2022-11-07 21:42:21',1667857341,NULL),(1873565325,31834207,1,132584,1,1,1,'B',1,0.875,108,605184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 81}, \"maximum_statistics\": {\"great\": 108}}',8.31201,175374922,229525,NULL,'2022-10-29 18:38:59',1667068739,NULL),(1873665891,31834207,1,322703,1,1,1,'B',1,0.809896,107,409187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 22, \"great\": 260}, \"maximum_statistics\": {\"great\": 384}}',11.7613,175549774,194862,NULL,'2022-11-07 22:12:31',1667859151,NULL),(1873647454,31834207,1,73077,1,1,1,'B',1,0.852201,103,420367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 159}}',12.5586,175549479,139057,NULL,'2022-11-07 21:49:31',1667857771,NULL),(1873525289,31834207,1,3223022,1,1,1,'A',1,0.914286,210,718793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 174}, \"maximum_statistics\": {\"great\": 210}}',16.9845,175374384,143196,NULL,'2022-10-29 18:11:20',1667067080,NULL),(1873548192,31835235,1,1582584,0,1,1,'D',1,0.424084,17,49385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 81, \"great\": 52}, \"maximum_statistics\": {\"great\": 191}}',0.027557,175374700,53010,NULL,'2022-10-29 18:27:47',1667068067,NULL),(1873766345,31836005,1,3808203,1,1,1,'C',1,0.742857,24,282684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 45}, \"maximum_statistics\": {\"great\": 70}}',2.42938,175787807,19504,NULL,'2022-11-20 11:43:09',1668944589,NULL),(1873867520,31836005,1,3833035,0,1,1,'B',1,0.820652,40,383849,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 201}, \"maximum_statistics\": {\"great\": 276}}',7.27747,175978568,85447,NULL,'2022-12-01 09:58:26',1669888706,NULL),(1877877668,31836406,1,1349622,1,1,1,'C',1,0.71875,25,219287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 72}, \"maximum_statistics\": {\"great\": 112}}',2.31701,181693396,29043,NULL,'2023-11-22 08:47:14',1700642834,NULL),(1873491278,31836406,1,2558488,0,1,1,'B',1,0.898329,130,560003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 296}, \"maximum_statistics\": {\"great\": 359}}',17.5758,175392105,168935,NULL,'2022-10-30 15:06:38',1667142398,NULL),(1873569495,31839931,1,2004469,1,1,1,'B',1,0.86676,262,559571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 17, \"great\": 540}, \"maximum_statistics\": {\"great\": 713}}',124.218,175382815,506640,NULL,'2022-10-30 04:20:54',1667103654,NULL),(1874413395,31840536,1,1863413,0,1,1,'D',1,0.666667,42,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 77}, \"maximum_statistics\": {\"great\": 162}}',1.35523,176579799,70260,NULL,'2023-01-02 10:57:50',1672657070,NULL),(1873530046,31840536,1,79212,0,1,1,'C',1,0.773481,46,302731,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 113}, \"maximum_statistics\": {\"great\": 181}}',4.58418,175385712,50375,NULL,'2022-10-30 08:16:05',1667117765,NULL),(1873530055,31840536,1,79212,0,1,1,'B',1,0.834254,48,398141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 181}}',7.14004,175397606,133044,NULL,'2022-10-30 20:09:27',1667160567,NULL),(1873538703,31841270,1,1937980,0,1,1,'B',1,0.897059,71,539392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 318}, \"maximum_statistics\": {\"great\": 374}}',20.2275,175385422,167114,NULL,'2022-10-30 07:49:30',1667116170,NULL),(1873931511,31841812,1,3182620,1,1,1,'C',1,0.783964,84,353476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 17, \"great\": 272}, \"maximum_statistics\": {\"great\": 449}}',13.8247,175836351,179644,NULL,'2022-11-23 06:12:51',1669183971,NULL),(1874189439,31841812,1,3542117,1,1,1,'C',1,0.727069,105,288649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 10, \"great\": 213}, \"maximum_statistics\": {\"great\": 447}}',28.4331,176352239,232164,NULL,'2022-12-21 14:51:31',1671634291,NULL),(1873533543,31841812,1,1797367,1,1,1,'B',1,0.892283,239,589308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 250}, \"maximum_statistics\": {\"great\": 311}}',38.1864,175386933,212100,NULL,'2022-10-30 10:00:15',1667124015,NULL),(1873472015,31841812,1,166652,1,1,1,'B',1,0.84447,167,474817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 21, \"great\": 320}, \"maximum_statistics\": {\"great\": 434}}',41.5146,175407855,261822,NULL,'2022-10-31 12:03:41',1667217821,NULL),(1873567021,31841812,1,3624688,1,1,1,'A',1,0.942438,142,686363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',54.3584,175407991,288504,NULL,'2022-10-31 12:14:43',1667218483,NULL),(1873508413,31841812,1,3574467,1,1,1,'A',1,0.9273,120,620577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 297}, \"maximum_statistics\": {\"great\": 337}}',58.2686,175407897,189556,NULL,'2022-10-31 12:07:19',1667218039,NULL),(1873566435,31841812,1,3624294,0,1,1,'A',1,0.912614,172,617875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 570, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 658}}',65.2005,175407762,416138,NULL,'2022-10-31 11:56:41',1667217401,NULL),(1873459924,31841812,1,3525491,1,1,1,'B',1,0.880348,220,552894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 23, \"great\": 592, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 748}}',65.2552,175408034,481584,NULL,'2022-10-31 12:18:10',1667218690,NULL),(1873890001,31841812,1,3762028,1,1,1,'B',1,0.846918,170,502387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 6, \"great\": 355}, \"maximum_statistics\": {\"great\": 503}}',65.3216,175822368,330444,NULL,'2022-11-22 11:31:33',1669116693,NULL),(1874223303,31841812,1,3805080,1,1,1,'B',1,0.864691,570,565067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 7, \"great\": 573}, \"maximum_statistics\": {\"great\": 776}}',77.7257,176352514,625872,NULL,'2022-12-21 15:09:40',1671635380,NULL),(1874137186,31841812,1,3186141,1,1,1,'B',1,0.8624,192,544915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 5, \"great\": 458}, \"maximum_statistics\": {\"great\": 625}}',81.144,176352936,418860,NULL,'2022-12-21 15:36:21',1671636981,NULL),(1874112331,31841812,1,3584236,1,1,1,'B',1,0.879694,284,582604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 11, \"great\": 557}, \"maximum_statistics\": {\"great\": 719}}',88.2792,176352091,506068,NULL,'2022-12-21 14:42:33',1671633753,NULL),(1874124964,31841812,1,3598371,1,1,1,'A',1,0.957447,268,811334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 476}, \"maximum_statistics\": {\"great\": 517}}',98.9213,176352716,481266,NULL,'2022-12-21 15:23:32',1671636212,NULL),(3151601498,31842149,1,137119,1,1,1,'C',1,0.797532,163,400453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 89, \"great\": 740}, \"maximum_statistics\": {\"great\": 1094}}',NULL,184634257,561590,NULL,'2024-07-13 09:14:42',1720862082,NULL),(3151610330,31842149,1,137121,1,1,1,'B',1,0.843826,226,493116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 95, \"great\": 947}, \"maximum_statistics\": {\"great\": 1239}}',NULL,184634284,760570,NULL,'2024-07-13 09:17:17',1720862237,NULL),(3140249306,31842149,1,137123,1,1,1,'B',1,0.865854,338,571846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 39, \"great\": 669}, \"maximum_statistics\": {\"great\": 861}}',NULL,184608920,660200,NULL,'2024-07-11 06:43:58',1720680238,NULL),(3151618969,31842149,1,137124,1,1,1,'A',1,0.946681,609,768882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 836}, \"maximum_statistics\": {\"great\": 919, \"legacy_combo_increase\": 2}}',NULL,184634311,806240,NULL,'2024-07-13 09:19:49',1720862389,NULL),(1874360120,31842149,1,161274,0,1,1,'D',1,0.56096,49,51238,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 669, \"miss\": 681, \"great\": 963, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2313}}',1.39262,176703042,460898,NULL,'2023-01-08 19:00:10',1673204410,NULL),(1876479332,31842149,1,3369732,1,1,1,'B',1,0.897059,37,579482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',13.2441,179691127,30863,NULL,'2023-07-05 06:08:29',1688537309,NULL),(3140244488,31842149,1,1854034,1,1,1,'C',1,0.781482,171,382605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 42, \"great\": 270}, \"maximum_statistics\": {\"great\": 405}}',30.4073,184608909,227850,NULL,'2024-07-11 06:42:10',1720680130,NULL),(1877416090,31842149,1,3367877,1,1,1,'C',1,0.789183,95,354819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 42, \"great\": 304}, \"maximum_statistics\": {\"great\": 453}}',45.1012,180932070,182236,NULL,'2023-09-24 23:57:14',1695599834,NULL),(1874459583,31842149,1,142937,0,1,1,'B',1,0.828347,140,207212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 92, \"great\": 970}, \"maximum_statistics\": {\"great\": 1337}}',49.788,176703090,476398,NULL,'2023-01-08 19:04:12',1673204652,NULL),(3134379010,31842149,1,1859185,1,1,1,'C',1,0.793532,85,358223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 35, \"great\": 271}, \"maximum_statistics\": {\"great\": 402}}',55.9677,184595693,185580,NULL,'2024-07-10 02:27:15',1720578435,NULL),(1876483753,31842149,1,1205930,0,1,1,'A',1,0.946429,140,785642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 125}, \"maximum_statistics\": {\"great\": 140}}',69.9643,179724226,158822,NULL,'2023-07-07 11:47:56',1688730476,NULL),(1876418490,31842149,1,3722624,1,1,1,'B',1,0.870027,124,521850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 297}, \"maximum_statistics\": {\"great\": 377}}',77.5356,179691141,231502,NULL,'2023-07-05 06:09:47',1688537387,NULL),(3191373770,31842149,1,4648967,1,1,1,'B',1,0.80318,197,395457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 40, \"great\": 593, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 912}}',90.6416,184722362,489488,NULL,'2024-07-20 18:00:49',1721498449,NULL),(1877390200,31842149,1,1681203,0,1,1,'B',1,0.872854,181,506373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 50, \"great\": 745}, \"maximum_statistics\": {\"great\": 932}}',97.228,180900506,474150,NULL,'2023-09-23 02:34:38',1695436478,NULL),(1877796813,31842149,1,142937,0,1,1,'B',1,0.883695,294,579796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 39, \"great\": 1065, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1337}}',103.583,181506032,976334,NULL,'2023-11-07 19:35:16',1699385716,NULL),(3151265626,31842149,1,98825,0,1,1,'A',1,0.907719,327,602261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 95, \"great\": 1743}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',109.947,184633373,1283894,NULL,'2024-07-13 07:29:33',1720855773,NULL),(3151283314,31842149,1,161274,0,1,1,'A',1,0.905966,243,611370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 92, \"great\": 1970, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2313}}',119.71,184633417,1577272,NULL,'2024-07-13 07:35:15',1720856115,NULL),(3191362957,31842149,1,4447809,1,1,1,'B',1,0.885965,231,603881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 20, \"great\": 636, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 798}}',121.646,184722332,626294,NULL,'2024-07-20 17:58:20',1721498300,NULL),(3151570060,31842149,1,385548,1,1,1,'B',1,0.882086,181,545933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 39, \"great\": 713}, \"maximum_statistics\": {\"great\": 882}}',131.209,184634169,504120,NULL,'2024-07-13 09:05:18',1720861518,NULL),(3191307922,31842149,1,388464,0,1,1,'A',1,0.912998,614,667452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 21, \"great\": 1203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1431}}',159.226,184722207,1175898,NULL,'2024-07-20 17:46:00',1721497560,NULL),(1876726336,31842149,1,263683,0,1,1,'A',1,0.919248,168,647236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 24, \"great\": 782, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 904}}',161.036,179954927,619476,NULL,'2023-07-22 09:26:54',1690018014,NULL),(3191289645,31842149,1,132889,0,1,1,'A',1,0.932418,196,671244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 29, \"great\": 848}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',174.623,184722169,674170,NULL,'2024-07-20 17:41:55',1721497315,NULL),(3164076339,31842149,1,276709,0,1,1,'A',1,0.961157,321,770230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 563}, \"maximum_statistics\": {\"great\": 605}}',190.304,184662298,492986,NULL,'2024-07-15 16:17:18',1721060238,NULL),(3191324099,31842149,1,250579,0,1,1,'A',1,0.948399,1135,800380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 4, \"great\": 1264, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1405}}',256.114,184722241,1459256,NULL,'2024-07-20 17:49:35',1721497775,NULL),(1873522673,31842176,1,70167,0,1,1,'C',1,0.75641,47,326527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 91}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',5.10796,175387143,83078,NULL,'2022-10-30 10:14:14',1667124854,NULL),(1873504893,31845670,1,1920415,0,1,1,'C',1,0.721675,43,250833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 107}, \"maximum_statistics\": {\"great\": 203}}',3.78216,175398670,56013,NULL,'2022-10-30 21:21:41',1667164901,NULL),(1873504149,31845751,1,1920415,0,1,1,'B',1,0.852217,68,451851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 203}}',10.6979,175393775,71915,NULL,'2022-10-30 16:28:51',1667147331,NULL),(1873646976,31846312,1,2797006,0,1,1,'C',1,0.771493,49,312602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 146}, \"maximum_statistics\": {\"great\": 221}}',6.58962,175504679,77118,NULL,'2022-11-05 15:35:34',1667662534,NULL),(1873612255,31846312,1,3007829,0,1,1,'B',1,0.849594,38,438496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 123}}',9.03657,175504155,46794,NULL,'2022-11-05 15:09:03',1667660943,NULL),(1873564394,31847650,1,130752,0,1,1,'C',1,0.745361,105,303515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 22, \"great\": 260}, \"maximum_statistics\": {\"great\": 485}}',36.1051,175397174,201792,NULL,'2022-10-30 19:44:16',1667159056,NULL),(1873630242,31849400,1,1774604,0,1,1,'B',1,0.84957,42,419128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',11.5049,175434815,115336,NULL,'2022-11-01 23:43:31',1667346211,NULL),(1873548371,31849510,1,1582584,0,1,1,'D',1,0.400524,13,58678,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 84, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',0.01744,175400244,60090,NULL,'2022-10-30 23:34:34',1667172874,NULL),(1873625969,31850180,1,1936434,0,1,1,'C',1,0.798077,48,325640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 251}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.88019,175426683,116522,NULL,'2022-11-01 14:11:44',1667311904,NULL),(1873629115,31850180,1,1774604,0,1,1,'B',1,0.851003,80,446441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 11, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',13.5846,175426583,145061,NULL,'2022-11-01 14:05:30',1667311530,NULL),(1874820486,31853220,1,3386758,1,1,1,'B',1,0.804035,91,369821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 27, \"great\": 238}, \"maximum_statistics\": {\"great\": 347}}',12.6405,177222997,148508,NULL,'2023-02-06 17:51:13',1675705873,NULL),(1876742301,31855109,1,2387667,0,1,1,'C',1,0.724891,25,231294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 130, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 229}}',2.64419,179976290,64758,NULL,'2023-07-23 16:53:58',1690131238,NULL),(1874433226,31857012,1,2387666,0,1,1,'B',1,0.850746,85,435879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 250}, \"maximum_statistics\": {\"great\": 335}}',16.1236,176752995,142700,NULL,'2023-01-11 16:21:09',1673454069,NULL),(1873462314,31858281,1,1837012,0,1,1,'C',1,0.739884,48,251054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 100}, \"maximum_statistics\": {\"great\": 173}}',3.62964,175417150,51314,NULL,'2022-10-31 23:28:10',1667258890,NULL),(1873507293,31858388,1,1920415,0,1,1,'D',1,0.64532,61,181165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 19, \"great\": 78}, \"maximum_statistics\": {\"great\": 203}}',1.96769,175417173,53099,NULL,'2022-10-31 23:29:51',1667258991,NULL),(1873833685,31858388,1,1920414,0,1,1,'D',1,0.666667,107,216673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 28, \"great\": 129}, \"maximum_statistics\": {\"great\": 303}}',4.77872,175683151,104388,NULL,'2022-11-14 20:21:01',1668457261,NULL),(1873633770,31861990,1,1774604,0,1,1,'C',1,0.734957,43,256027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 198}, \"maximum_statistics\": {\"great\": 349}}',3.98518,175464401,102361,NULL,'2022-11-03 15:38:25',1667489905,NULL),(1876543331,31863489,1,3210096,0,1,1,'C',1,0.708955,30,232012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 67}}',1.25896,179887988,16998,NULL,'2023-07-17 21:03:22',1689627802,NULL),(1873619893,31864417,1,43676,0,1,1,'C',1,0.760417,33,268608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 28}, \"maximum_statistics\": {\"great\": 48}}',1.86345,175442791,20246,NULL,'2022-11-02 13:03:19',1667394199,NULL),(1873848993,31866485,1,2384409,1,1,1,'B',1,0.836634,145,450160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 296}, \"maximum_statistics\": {\"great\": 404}}',18.0887,175926951,200724,NULL,'2022-11-28 02:16:45',1669601805,NULL),(1873935384,31866485,1,3591052,1,1,1,'A',1,0.90106,100,558211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 283}}',19.8527,175958792,145136,NULL,'2022-11-30 02:39:33',1669775973,NULL),(1873630101,31866553,1,1774604,0,1,1,'C',1,0.7851,76,332075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 33, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',6.22636,175433445,122494,NULL,'2022-11-01 21:40:01',1667338801,NULL),(1875953142,31867160,1,2045652,1,1,1,'B',1,0.81125,104,372361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 282}, \"maximum_statistics\": {\"great\": 400}}',14.9546,178934243,146242,NULL,'2023-05-17 22:12:29',1684361549,NULL),(1874081222,31868442,1,3023186,1,1,1,'S',1,0.965649,131,870741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',28.607,176149085,93111,NULL,'2022-12-10 13:44:34',1670679874,NULL),(1873603435,31868645,1,1920415,0,1,1,'D',1,0.699507,21,208110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 111}, \"maximum_statistics\": {\"great\": 203}}',2.21616,175459684,46533,NULL,'2022-11-03 10:24:28',1667471068,NULL),(2255341429,31869328,1,74499,0,1,1,'C',1,0.786517,57,340335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 177}, \"maximum_statistics\": {\"great\": 267}}',11.2199,182543159,97631,NULL,'2024-01-26 13:41:14',1706276474,NULL),(1874207442,31869328,1,2400234,0,1,1,'B',1,0.858533,152,483500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 51, \"great\": 530}, \"maximum_statistics\": {\"great\": 668}}',20.5685,176200296,356898,NULL,'2022-12-13 09:23:42',1670923422,NULL),(2433556835,31869328,1,46804,0,1,1,'B',1,0.855603,70,463575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',21.2262,182991376,105908,NULL,'2024-03-01 17:24:24',1709313864,NULL),(3196272619,31869328,1,4683226,1,1,1,'A',1,0.978516,135,834693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 256}}',36.4547,184733119,184638,NULL,'2024-07-21 15:35:56',1721576156,NULL),(1874207644,31869328,1,2400235,1,1,1,'S',1,0.986702,376,856900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 366}, \"maximum_statistics\": {\"great\": 376}}',38.5504,176258440,358098,NULL,'2022-12-16 15:57:21',1671206241,NULL),(1873691901,31870325,1,3765350,1,1,1,'C',1,0.716981,55,133567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 106}}',2.187,175441259,31720,NULL,'2022-11-02 11:06:27',1667387187,NULL),(1873605582,31870325,1,2087511,0,1,1,'B',1,0.831683,29,467268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 75}, \"maximum_statistics\": {\"great\": 101}}',5.82754,175464568,200868,NULL,'2022-11-03 15:50:18',1667490618,NULL),(1874172262,31870325,1,782311,0,1,1,'C',1,0.734864,46,250406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 65, \"great\": 290}, \"maximum_statistics\": {\"great\": 479}}',6.20092,176188149,130340,NULL,'2022-12-12 14:44:01',1670856241,NULL),(1873691907,31870325,1,3765350,1,1,1,'B',1,0.806604,106,494982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',7.10209,175441815,67541,NULL,'2022-11-02 11:55:09',1667390109,NULL),(1873922481,31870325,1,782308,0,1,1,'B',1,0.857143,70,498591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 125}, \"maximum_statistics\": {\"great\": 168}}',11.443,175981721,140189,NULL,'2022-12-01 14:07:55',1669903675,NULL),(1873629478,31870325,1,1936434,0,1,1,'B',1,0.881868,184,546298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 293}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',18.5769,175484496,248930,NULL,'2022-11-04 18:03:04',1667584984,NULL),(1873751140,31870707,1,1504000,0,1,1,'B',1,0.805755,44,363366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 139}}',5.70292,175625090,46997,NULL,'2022-11-12 04:40:56',1668228056,NULL),(1873695258,31872070,1,1863413,0,1,1,'D',1,0.37037,16,25984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 75, \"great\": 33}, \"maximum_statistics\": {\"great\": 162}}',0.0091,175463338,49092,NULL,'2022-11-03 14:34:39',1667486079,NULL),(1873657317,31872070,1,3643947,1,1,1,'D',1,0.364224,11,12944,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 117, \"great\": 54}, \"maximum_statistics\": {\"great\": 232}}',0.010458,175514530,55734,NULL,'2022-11-06 01:09:31',1667696971,NULL),(1875711872,31872423,1,1920415,0,1,1,'C',1,0.721675,27,234883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 31, \"great\": 121}, \"maximum_statistics\": {\"great\": 203}}',2.71021,178492389,49218,NULL,'2023-04-20 15:17:20',1682003840,NULL),(3243683876,31874508,1,2120489,1,1,1,'B',1,0.813202,253,431290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 47, \"great\": 493, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 712}}',43.0152,184833911,378820,NULL,'2024-07-29 21:33:02',1722288782,NULL),(1873693677,31876492,1,1863254,0,1,1,'D',1,0.464286,16,45474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 65, \"great\": 53}, \"maximum_statistics\": {\"great\": 168}}',0.055708,175453308,43098,NULL,'2022-11-03 00:50:29',1667436629,NULL),(1873616469,31880325,1,3023028,1,1,1,'C',1,0.766497,145,321083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 56, \"great\": 371}, \"maximum_statistics\": {\"great\": 591}}',9.41709,175462790,216157,NULL,'2022-11-03 14:00:55',1667484055,NULL),(1873639935,31880325,1,1504000,0,1,1,'B',1,0.892086,47,510318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 139}}',13.4979,175462694,51142,NULL,'2022-11-03 13:55:50',1667483750,NULL),(1873689290,31880987,1,3379898,1,1,1,'C',1,0.782895,116,362035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 304}}',12.6765,175558713,138564,NULL,'2022-11-08 12:58:12',1667912292,NULL),(1873606066,31881616,1,1920415,0,1,1,'C',1,0.726601,19,235230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 122}, \"maximum_statistics\": {\"great\": 203}}',2.88617,175483808,47316,NULL,'2022-11-04 17:20:41',1667582441,NULL),(1873629484,31881616,1,1936434,0,1,1,'C',1,0.774725,46,290911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 26, \"great\": 226}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.20062,175484512,109964,NULL,'2022-11-04 18:04:01',1667585041,NULL),(1873636414,31881616,1,1774604,0,1,1,'B',1,0.809456,67,364343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',9.34553,175489289,121874,NULL,'2022-11-04 22:44:58',1667601898,NULL),(1873628802,31884296,1,1936434,0,1,1,'B',1,0.851648,56,411709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 280}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',13.4499,175470113,126454,NULL,'2022-11-03 22:49:49',1667515789,NULL),(2832007838,31884355,1,2879863,0,1,1,'B',1,0.804348,51,383652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 74, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',6.02692,183916541,47001,NULL,'2024-05-15 00:01:02',1715731262,NULL),(1873680626,31886199,1,2868384,0,1,1,'B',1,0.829268,128,411489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 323}, \"maximum_statistics\": {\"great\": 451}}',13.2001,175474033,220842,NULL,'2022-11-04 05:11:54',1667538714,NULL),(1873658026,31886607,1,3833035,0,1,1,'B',1,0.836957,40,388511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 33, \"great\": 219}, \"maximum_statistics\": {\"great\": 276}}',7.40594,175476056,86939,NULL,'2022-11-04 08:51:12',1667551872,NULL),(1873691333,31888036,1,2022478,0,1,1,'D',1,0.354839,14,33060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 98, \"great\": 44}, \"maximum_statistics\": {\"great\": 186}}',0.00713,175478304,37788,NULL,'2022-11-04 11:59:50',1667563190,NULL),(1877827202,31889376,1,2765394,0,1,1,'D',1,0.511968,26,32328,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 281, \"great\": 299}, \"maximum_statistics\": {\"great\": 752}}',0.272616,181682957,137019,NULL,'2023-11-21 11:45:40',1700567140,NULL),(1877824347,31889376,1,3525944,1,1,1,'B',1,0.838235,65,113136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 209}, \"maximum_statistics\": {\"great\": 272}}',10.4275,181682769,94266,NULL,'2023-11-21 11:17:49',1700565469,NULL),(1873869175,31890183,1,3834480,0,1,1,'D',1,0.593151,14,130044,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 103, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',0.848499,175904433,81400,NULL,'2022-11-26 22:25:38',1669501538,NULL),(1873807097,31890183,1,3819869,0,1,1,'C',1,0.766423,37,301988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',4.1947,175776066,45524,NULL,'2022-11-19 21:02:43',1668891763,NULL),(1873965827,31890183,1,3819871,1,1,1,'B',1,0.84434,47,126300,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',4.67976,175904811,33669,NULL,'2022-11-26 22:52:11',1669503131,NULL),(1873869185,31890183,1,3834480,0,1,1,'C',1,0.739726,39,292847,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 64, \"great\": 239}, \"maximum_statistics\": {\"great\": 365}}',5.33371,175904459,104945,NULL,'2022-11-26 22:27:39',1669501659,NULL),(1873825246,31890183,1,3819871,0,1,1,'B',1,0.830189,36,438277,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 14, \"great\": 84, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 106}}',5.99137,175798253,43092,NULL,'2022-11-20 22:21:02',1668982862,NULL),(1873942114,31890183,1,2913766,0,1,1,'C',1,0.768939,67,312374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 35, \"great\": 248}, \"maximum_statistics\": {\"great\": 396}}',9.07965,175904209,143998,NULL,'2022-11-26 22:10:47',1669500647,NULL),(1873965811,31890183,1,3819871,0,1,1,'A',1,0.915094,34,178772,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 106}}',9.57044,175904790,34809,NULL,'2022-11-26 22:50:21',1669503021,NULL),(1873735432,31890183,1,3356760,1,1,1,'B',1,0.8525,114,505431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 150, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 200}}',12.2994,175776366,141192,NULL,'2022-11-19 21:21:05',1668892865,NULL),(1873869169,31890183,1,3834480,0,1,1,'C',1,0.789041,80,349544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',13.0846,175904403,133324,NULL,'2022-11-26 22:23:39',1669501419,NULL),(1873825257,31890183,1,3819871,1,1,1,'A',1,0.919811,71,657043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 90, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 106}}',17.4513,175798284,65972,NULL,'2022-11-20 22:24:16',1668983056,NULL),(1873869161,31890183,1,3834480,0,1,1,'B',1,0.875342,96,160266,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 297, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',17.664,175904370,130810,NULL,'2022-11-26 22:21:39',1669501299,NULL),(1873965279,31890183,1,3819869,0,1,1,'A',1,0.934307,88,196955,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 137}}',19.4166,175904833,54164,NULL,'2022-11-26 22:53:53',1669503233,NULL),(1876484055,31897312,1,742568,1,1,1,'A',1,0.939803,228,733227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 360, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 407}}',NULL,179742663,354348,NULL,'2023-07-08 14:47:19',1688827639,NULL),(1874446310,31897312,1,742569,1,1,1,'S',1,0.980328,305,899220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 305}}',NULL,176572728,332430,NULL,'2023-01-02 00:20:39',1672618839,NULL),(1873952515,31897312,1,878077,1,1,1,'A',1,0.942268,248,770533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 431, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',NULL,175862416,487704,NULL,'2022-11-24 18:46:26',1669315586,NULL),(1873952642,31897312,1,878091,1,1,1,'S',1,0.981605,299,858460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 288, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 299}}',NULL,175862361,340178,NULL,'2022-11-24 18:42:00',1669315320,NULL),(1874516890,31897312,1,1778466,1,1,1,'S',1,0.953165,395,829778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 358, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 395}}',NULL,176937459,452760,NULL,'2023-01-21 18:49:26',1674326966,NULL),(1874376925,31897312,1,1778468,1,1,1,'S',1,0.996933,163,901393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 162, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 163}}',NULL,176675893,178284,NULL,'2023-01-07 12:55:29',1673096129,NULL),(1874377226,31897312,1,1778469,1,1,1,'S',1,0.985597,243,914094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 236, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 243}}',NULL,176675840,294426,NULL,'2023-01-07 12:53:21',1673096001,NULL),(1873721257,31897312,1,974872,0,1,1,'S',1,0.981132,53,821625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 53}}',15.5118,175736879,313584,NULL,'2022-11-17 21:56:55',1668722215,NULL),(1873899655,31897312,1,66875,1,1,1,'X',1,1,62,856190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62, \"legacy_combo_increase\": 1}}',15.7093,175863070,147060,NULL,'2022-11-24 19:35:53',1669318553,NULL),(1873595328,31897312,1,7957,1,1,1,'S',1,0.985507,69,915508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 67, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 8}}',16.2938,175595609,223602,NULL,'2022-11-10 16:45:43',1668098743,NULL),(1873936854,31897312,1,818689,1,1,1,'S',1,0.979798,99,887211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',16.8195,175890969,56553,NULL,'2022-11-26 09:00:22',1669453222,NULL),(1873723465,31897312,1,18875,1,1,1,'S',1,0.982143,56,860179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 56}}',17.0978,175654740,113148,NULL,'2022-11-13 11:26:31',1668338791,NULL),(1873784819,31897312,1,786883,1,1,1,'C',1,0.79291,79,346096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 59, \"great\": 373, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 536}}',17.9391,175790365,246154,NULL,'2022-11-20 14:02:49',1668952969,NULL),(1873719792,31897312,1,7957,1,1,1,'XH',1,1,69,1050883,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 8}}',18.2304,175737371,218891,NULL,'2022-11-17 22:37:19',1668724639,NULL),(1873880303,31897312,1,3037657,1,1,1,'X',1,1,40,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 40}}',19.5632,175980529,20562,NULL,'2022-12-01 12:52:12',1669899132,NULL),(1873696544,31897312,1,818248,0,1,1,'A',1,0.936275,102,745092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 89, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',20.4533,175548631,79030,NULL,'2022-11-07 20:40:51',1667853651,NULL),(1873770291,31897312,1,69403,0,1,1,'A',1,0.909722,72,745010,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 72}}',20.7994,175766800,162174,NULL,'2022-11-19 12:20:28',1668860428,NULL),(1873770298,31897312,1,69403,0,1,1,'S',1,0.993056,72,921805,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 71, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',21.606,175766853,201800,NULL,'2022-11-19 12:22:54',1668860574,NULL),(1873787593,31897312,1,85822,1,1,1,'SH',1,0.98855,131,956520,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 128, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',21.9587,175683302,200680,NULL,'2022-11-14 20:32:01',1668457921,NULL),(1873887248,31897312,1,51700,1,1,1,'S',1,0.986842,114,865448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',22.1215,175882342,113169,NULL,'2022-11-25 21:21:32',1669411292,NULL),(1873787576,31897312,1,85822,1,1,1,'S',1,0.992366,131,870786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 131, \"legacy_combo_increase\": 2}}',22.3758,175683253,201006,NULL,'2022-11-14 20:28:53',1668457733,NULL),(1874016941,31897312,1,3870264,1,1,1,'S',1,0.978022,91,811063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',23.611,176078532,78048,NULL,'2022-12-06 14:56:18',1670338578,NULL),(1873668371,31897312,1,3529563,1,1,1,'S',1,0.972477,109,815729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 109}}',23.8375,175577276,102856,NULL,'2022-11-09 15:19:33',1668007173,NULL),(1874064129,31897312,1,3891566,1,1,1,'X',1,1,55,865616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',24.5018,176038384,44236,NULL,'2022-12-04 11:30:32',1670153432,NULL),(1874202413,31897312,1,3910661,1,1,1,'X',1,1,59,902684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',24.6806,176224750,39160,NULL,'2022-12-14 18:30:11',1671042611,NULL),(1874086659,31897312,1,3897327,1,1,1,'S',1,0.992063,63,847857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',24.7757,176001214,50698,NULL,'2022-12-02 16:47:49',1669999669,NULL),(1873959492,31897312,1,2361631,1,1,1,'S',1,0.995098,102,925333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 102}}',25.8075,175864170,84234,NULL,'2022-11-24 20:55:04',1669323304,NULL),(1874066789,31897312,1,3827023,1,1,1,'S',1,0.991736,121,888134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 119, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 121}}',26.2788,176107951,107698,NULL,'2022-12-08 10:22:46',1670494966,NULL),(1874451004,31897312,1,3563161,1,1,1,'X',1,1,53,901118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 53}}',26.3132,176660702,40404,NULL,'2023-01-06 17:26:15',1673025975,NULL),(1873895094,31897312,1,2786452,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',26.5048,175920839,66860,NULL,'2022-11-27 18:15:28',1669572928,NULL),(1873797062,31897312,1,271163,1,1,1,'A',1,0.989726,115,843609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',26.8457,175735206,391335,NULL,'2022-11-17 20:01:32',1668715292,NULL),(1873930980,31897312,1,2879863,1,1,1,'S',1,0.995652,115,948531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 115}}',27.0192,175921936,99589,NULL,'2022-11-27 19:26:58',1669577218,NULL),(1874030430,31897312,1,3428412,1,1,1,'S',1,0.995575,113,943329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',27.166,176001751,100352,NULL,'2022-12-02 17:21:56',1670001716,NULL),(1873771326,31897312,1,70076,1,1,1,'S',1,0.990964,166,864747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 166}}',27.178,175627821,274058,NULL,'2022-11-12 08:12:09',1668240729,NULL),(1873880401,31897312,1,3322596,1,1,1,'X',1,1,68,879798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 68}}',27.2494,175980076,52113,NULL,'2022-12-01 12:19:30',1669897170,NULL),(1876567209,31897312,1,3777238,1,1,1,'S',1,0.986413,184,921808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 179, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 184}}',27.5091,179771337,156024,NULL,'2023-07-10 11:39:48',1688989188,NULL),(1873890957,31897312,1,671098,1,1,1,'S',1,0.995652,115,948416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 114, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',28.3931,175891980,93241,NULL,'2022-11-26 10:11:51',1669457511,NULL),(1873767781,31897312,1,66471,1,1,1,'S',1,0.975,140,825100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 140}}',28.6312,175628153,215247,NULL,'2022-11-12 08:37:13',1668242233,NULL),(1873934570,31897312,1,2581678,1,1,1,'S',1,0.987395,119,924980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',28.6865,175922417,94466,NULL,'2022-11-27 20:01:39',1669579299,NULL),(1874347536,31897312,1,3921763,1,1,1,'S',1,0.977876,113,900983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',28.8744,176394230,100076,NULL,'2022-12-23 16:22:04',1671812524,NULL),(1873771341,31897312,1,70076,1,1,1,'X',1,1,166,901726,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 166}}',28.9228,175627902,288674,NULL,'2022-11-12 08:16:56',1668241016,NULL),(1873854085,31897312,1,3826191,1,1,1,'S',1,0.990991,111,933117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',29.268,175902607,84318,NULL,'2022-11-26 20:25:30',1669494330,NULL),(1873883601,31897312,1,3752163,1,1,1,'S',1,0.996667,150,933748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',29.3013,175968880,123329,NULL,'2022-11-30 17:47:18',1669830438,NULL),(1873691766,31897312,1,136137,1,1,1,'S',1,0.962687,201,832909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 186, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 201}}',29.4406,175550017,259052,NULL,'2022-11-07 22:35:14',1667860514,NULL),(1873699617,31897312,1,148347,1,1,1,'S',1,0.979821,223,861159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',29.5432,175549942,339888,NULL,'2022-11-07 22:29:27',1667860167,NULL),(1873929583,31897312,1,807616,1,1,1,'X',1,1,91,902475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',29.5835,175881807,60577,NULL,'2022-11-25 20:45:56',1669409156,NULL),(1873641100,31897312,1,1774604,0,1,1,'A',1,0.951289,157,731962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 319, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',29.932,175523461,259192,NULL,'2022-11-06 12:30:58',1667737858,NULL),(1873715856,31897312,1,312,1,1,1,'A',1,0.97012,211,970376,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',29.9435,175699864,355029,NULL,'2022-11-15 19:19:42',1668539982,NULL),(1874398839,31897312,1,3764159,1,1,1,'S',1,0.992,125,891411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 125}}',30.6773,176757533,144242,NULL,'2023-01-11 21:57:14',1673474234,NULL),(1873771370,31897312,1,70076,1,1,1,'X',1,1,166,938452,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 166, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 166}}',30.69,175699982,275790,NULL,'2022-11-15 19:28:28',1668540508,NULL),(1873681388,31897312,1,2868384,1,1,1,'A',1,0.921286,179,677615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 386, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 451}}',31.0785,175524718,387370,NULL,'2022-11-06 13:38:00',1667741880,NULL),(1873863675,31897312,1,2410343,1,1,1,'S',1,0.997899,238,944655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',31.0889,175980895,212309,NULL,'2022-12-01 13:13:54',1669900434,NULL),(1873723421,31897312,1,18874,1,1,1,'S',1,0.951613,155,768013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 140}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',31.6382,175699790,176386,NULL,'2022-11-15 19:14:00',1668539640,NULL),(1873856273,31897312,1,2683934,1,1,1,'S',1,0.966387,119,907197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',31.6745,175891773,95755,NULL,'2022-11-26 09:58:35',1669456715,NULL),(1873699448,31897312,1,147805,1,1,1,'S',1,0.990291,206,874296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 206}}',31.8669,175549735,233718,NULL,'2022-11-07 22:09:45',1667858985,NULL),(1873881241,31897312,1,3037752,0,1,1,'S',1,0.991071,56,923768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',32.1357,175980541,33592,NULL,'2022-12-01 12:52:55',1669899175,NULL),(1873848980,31897312,1,2962412,1,1,1,'S',1,0.996667,150,894020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',32.197,175902750,119850,NULL,'2022-11-26 20:34:04',1669494844,NULL),(1873715842,31897312,1,312,1,1,1,'S',1,0.98008,251,908626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 241, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',32.2045,175698318,360076,NULL,'2022-11-15 17:39:03',1668533943,NULL),(1873862359,31897312,1,514688,1,1,1,'S',1,0.996454,141,950157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',32.7938,175920764,117394,NULL,'2022-11-27 18:10:24',1669572624,NULL),(1873590633,31897312,1,3445060,1,1,1,'S',1,0.963576,302,861106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 280, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 302}}',32.8067,175578583,274738,NULL,'2022-11-09 16:44:08',1668012248,NULL),(1873842268,31897312,1,1410983,1,1,1,'S',1,0.985401,274,898179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 274}}',32.9189,175698420,236046,NULL,'2022-11-15 17:45:27',1668534327,NULL),(1873936810,31897312,1,818683,1,1,1,'S',1,0.99711,173,947490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 172, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',33.1125,175890998,142653,NULL,'2022-11-26 09:02:51',1669453371,NULL),(1873907324,31897312,1,1826768,1,1,1,'X',1,1,80,950764,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 80}, \"maximum_statistics\": {\"great\": 80}}',33.4609,175891567,53820,NULL,'2022-11-26 09:44:42',1669455882,NULL),(1874091894,31897312,1,3833035,1,1,1,'S',1,0.998188,276,899750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 275, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 276}}',33.5163,176016666,271719,NULL,'2022-12-03 12:10:22',1670069422,NULL),(1873802583,31897312,1,3247263,1,1,1,'S',1,0.982639,288,854801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 278, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288}}',33.6068,175737058,238362,NULL,'2022-11-17 22:10:08',1668723008,NULL),(2359879626,31897312,1,94455,0,1,1,'B',1,0.864094,112,516734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 298}}',33.9217,182822761,208124,NULL,'2024-02-17 08:15:37',1708157737,NULL),(1873869498,31897312,1,3014565,1,1,1,'A',1,0.993103,134,905809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 145}}',34.1853,175881743,139788,NULL,'2022-11-25 20:41:29',1669408889,NULL),(1873650175,31897312,1,1955675,1,1,1,'X',1,1,177,913237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 177}}',34.2583,175525540,237192,NULL,'2022-11-06 14:20:33',1667744433,NULL),(1873895254,31897312,1,61998,1,1,1,'A',1,0.97619,156,811315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189}}',34.4842,175863130,196212,NULL,'2022-11-24 19:40:44',1669318844,NULL),(1873804646,31897312,1,110002,0,1,1,'S',1,0.993103,145,882784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 145}}',34.6689,175765850,264214,NULL,'2022-11-19 11:22:40',1668856960,NULL),(1873879116,31897312,1,3037640,1,1,1,'S',1,0.955696,79,841869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 72, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 79}}',34.9187,175980557,52640,NULL,'2022-12-01 12:53:41',1669899221,NULL),(1873615557,31897312,1,1924505,1,1,1,'A',1,0.967509,155,781708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 260, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 277}}',35.0228,175525068,223699,NULL,'2022-11-06 13:57:09',1667743029,NULL),(1873954449,31897312,1,2051068,1,1,1,'S',1,0.978125,160,846376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 153, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',35.369,175895551,149876,NULL,'2022-11-26 13:47:37',1669470457,NULL),(1873810186,31897312,1,866940,1,1,1,'A',1,0.967662,188,823582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 190, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 201}}',36.2502,175752896,296776,NULL,'2022-11-18 19:08:00',1668798480,NULL),(1873777182,31897312,1,1779848,1,1,1,'S',1,0.987179,156,785177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 152, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 156}}',36.637,175654578,140604,NULL,'2022-11-13 11:17:59',1668338279,NULL),(2362273082,31897312,1,4468096,1,1,1,'X',1,1,194,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',37.0218,182828321,177800,NULL,'2024-02-17 16:35:30',1708187730,NULL),(1873733355,31897312,1,32337,1,1,1,'X',1,1,200,958344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 200, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200, \"legacy_combo_increase\": 2}}',37.3211,175616907,237916,NULL,'2022-11-11 18:41:35',1668192095,NULL),(1874223545,31897312,1,3911170,1,1,1,'S',1,0.990157,254,875126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 254}}',37.3406,176224575,271022,NULL,'2022-12-14 18:18:44',1671041924,NULL),(1874006317,31897312,1,3683713,1,1,1,'S',1,0.996094,128,949563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',37.4324,176001503,112738,NULL,'2022-12-02 17:05:25',1670000725,NULL),(1873995260,31897312,1,3558715,1,1,1,'S',1,0.998208,279,908347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 279}}',37.9826,176038550,252628,NULL,'2022-12-04 11:40:34',1670154034,NULL),(1874119543,31897312,1,3890666,1,1,1,'S',1,0.996154,130,950081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',38.1493,176340758,110066,NULL,'2022-12-20 22:25:30',1671575130,NULL),(1873595335,31897312,1,7958,1,1,1,'S',1,0.970721,222,826691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 209, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 1}}',38.6826,175597383,268730,NULL,'2022-11-10 18:42:28',1668105748,NULL),(1873592091,31897312,1,165567,1,1,1,'B',1,0.895196,303,661436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 1, \"great\": 363, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',39.5133,175614102,395808,NULL,'2022-11-11 15:56:24',1668182184,NULL),(1873976880,31897312,1,3068730,1,1,1,'X',1,1,265,913315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 265, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 265}}',39.7449,176002230,259707,NULL,'2022-12-02 17:51:28',1670003488,NULL),(1873878503,31897312,1,3322595,1,1,1,'S',1,0.991228,114,912476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 112, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 114}}',40.4573,175980093,116228,NULL,'2022-12-01 12:20:32',1669897232,NULL),(1873781415,31897312,1,79601,1,1,1,'S',1,0.983516,273,891741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 273}}',40.6225,175753636,333283,NULL,'2022-11-18 19:54:14',1668801254,NULL),(1873699368,31897312,1,147769,1,1,1,'S',1,0.952802,339,811135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 339}}',40.7302,175550097,346024,NULL,'2022-11-07 22:41:37',1667860897,NULL),(1873841283,31897312,1,1356686,1,1,1,'S',1,0.989083,229,930773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 224, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 229}}',40.8504,175654598,215768,NULL,'2022-11-13 11:19:49',1668338389,NULL),(1873955452,31897312,1,890366,1,1,1,'S',1,0.987245,196,904262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 191, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 196}}',40.8922,175980153,234100,NULL,'2022-12-01 12:24:43',1669897483,NULL),(1873887472,31897312,1,51784,1,1,1,'S',1,0.964583,240,849075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 223, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 240}}',41.6537,175882374,242056,NULL,'2022-11-25 21:23:56',1669411436,NULL),(1874074705,31897312,1,3276863,1,1,1,'S',1,0.993316,374,927260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 369, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374}}',41.7542,176027163,427042,NULL,'2022-12-03 22:05:18',1670105118,NULL),(1873755323,31897312,1,1774604,0,1,1,'S',1,0.995702,349,899649,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 346, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',42.0778,175641355,335722,NULL,'2022-11-12 20:25:03',1668284703,NULL),(1874014132,31897312,1,3870204,1,1,1,'S',1,0.986395,147,878551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 147}}',42.0929,176078716,154268,NULL,'2022-12-06 15:05:09',1670339109,NULL),(1873771358,31897312,1,70076,1,1,1,'S',1,0.960843,166,922812,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 153, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 166}}',42.2999,175627931,281486,NULL,'2022-11-12 08:19:44',1668241184,NULL),(1873896789,31897312,1,64133,1,1,1,'S',1,0.995208,313,857525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 313, \"legacy_combo_increase\": 2}}',42.3246,175895895,368994,NULL,'2022-11-26 14:05:21',1669471521,NULL),(1873667461,31897312,1,3529561,1,1,1,'S',1,0.959184,196,816526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 196}}',42.5768,175597883,221060,NULL,'2022-11-10 19:16:33',1668107793,NULL),(1873959992,31897312,1,2364396,1,1,1,'S',1,0.964467,197,810847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 197}}',42.7379,175864188,152694,NULL,'2022-11-24 20:56:15',1669323375,NULL),(2359852963,31897312,1,3851099,1,1,1,'B',1,0.867073,185,525837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 410}}',42.8577,182822698,263182,NULL,'2024-02-17 08:07:52',1708157272,NULL),(1874077437,31897312,1,3285216,1,1,1,'S',1,0.997403,385,905781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 383, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 385}}',43.3768,176108212,392349,NULL,'2022-12-08 10:46:24',1670496384,NULL),(1873810198,31897312,1,866940,1,1,1,'S',1,0.977612,201,921107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 192, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 201}}',43.9479,175790243,328664,NULL,'2022-11-20 13:56:29',1668952589,NULL),(1874058326,31897312,1,3891564,1,1,1,'S',1,0.957895,95,795152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',44.3212,176038393,83682,NULL,'2022-12-04 11:31:21',1670153481,NULL),(1873783427,31897312,1,2009746,1,1,1,'S',1,0.997908,239,954610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 238, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 239}}',44.5114,175765971,256898,NULL,'2022-11-19 11:31:23',1668857483,NULL),(1873774610,31897312,1,1582580,1,1,1,'S',1,0.990909,275,863424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 270, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 275}}',44.5434,175699628,420972,NULL,'2022-11-15 19:02:31',1668538951,NULL),(1873665911,31897312,1,322703,1,1,1,'A',1,0.970052,339,832466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 362, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 384}}',44.7666,175578787,348694,NULL,'2022-11-09 16:55:43',1668012943,NULL),(1873731162,31897312,1,3346252,1,1,1,'S',1,0.958661,254,800942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 233, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 254}}',44.9948,175752844,265706,NULL,'2022-11-18 19:04:25',1668798265,NULL),(1873777178,31897312,1,1582595,1,1,1,'S',1,0.993569,311,902298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 307, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 311}}',45.3777,175790681,451614,NULL,'2022-11-20 14:17:16',1668953836,NULL),(1873929961,31897312,1,3174434,1,1,1,'S',1,0.986301,219,887452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',46.1265,175895428,286488,NULL,'2022-11-26 13:41:20',1669470080,NULL),(1873696924,31897312,1,818453,1,1,1,'S',1,0.960894,179,835795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 179}}',46.1409,175548687,191826,NULL,'2022-11-07 20:45:38',1667853938,NULL),(1873721272,31897312,1,974873,1,1,1,'A',1,0.9775,266,848786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 384, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 400}}',46.2666,175737233,535357,NULL,'2022-11-17 22:24:35',1668723875,NULL),(1876412118,31897312,1,1956592,1,1,1,'B',1,0.876155,265,555184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 439, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 541}}',46.2738,179714139,399440,NULL,'2023-07-06 17:54:46',1688666086,NULL),(1874025916,31897312,1,2280432,1,1,1,'S',1,0.960411,341,844472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',46.7759,176048784,350840,NULL,'2022-12-04 21:34:06',1670189646,NULL),(1874190573,31897312,1,3910659,1,1,1,'S',1,0.979592,98,869071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 98}}',47.047,176224768,82880,NULL,'2022-12-14 18:31:06',1671042666,NULL),(1873824337,31897312,1,1881640,1,1,1,'S',1,0.96313,556,861753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 515}, \"maximum_statistics\": {\"great\": 556}}',47.4564,175698785,507680,NULL,'2022-11-15 18:09:21',1668535761,NULL),(1873929348,31897312,1,807615,1,1,1,'S',1,0.993631,157,941972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',48.0933,175881820,145020,NULL,'2022-11-25 20:47:17',1669409237,NULL),(1873899992,31897312,1,2507692,1,1,1,'S',1,0.97027,185,817138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 174, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 185}}',48.0952,175864207,170924,NULL,'2022-11-24 20:57:56',1669323476,NULL),(1873890900,31897312,1,671096,1,1,1,'S',1,0.991848,184,892005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 184}}',48.0999,175891306,165756,NULL,'2022-11-26 09:24:22',1669454662,NULL),(1873813216,31897312,1,322703,1,1,1,'S',1,0.980469,384,880917,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 369, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 384}}',48.2717,175655477,375820,NULL,'2022-11-13 12:07:47',1668341267,NULL),(1873815884,31897312,1,900056,1,1,1,'A',1,0.974702,254,802537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 322, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',48.5382,175767021,382550,NULL,'2022-11-19 12:31:49',1668861109,NULL),(1873725273,31897312,1,3049100,1,1,1,'S',1,0.977444,266,801748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 266}}',48.7139,175753047,257602,NULL,'2022-11-18 19:17:18',1668799038,NULL),(1873870107,31897312,1,39498,1,1,1,'S',1,0.974206,252,873064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',49.1852,175862663,247612,NULL,'2022-11-24 19:02:14',1669316534,NULL),(1873878311,31897312,1,3037434,0,1,1,'S',1,0.96,100,847116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 100}}',49.3852,175980564,74700,NULL,'2022-12-01 12:54:24',1669899264,NULL),(1873934522,31897312,1,2581677,1,1,1,'S',1,0.982927,205,911812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 205}}',50.4158,175979802,192380,NULL,'2022-12-01 11:56:44',1669895804,NULL),(1876567240,31897312,1,3777287,1,1,1,'S',1,0.993127,291,940239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',50.4531,179771384,305030,NULL,'2023-07-10 11:43:53',1688989433,NULL),(1873724521,31897312,1,165567,1,1,1,'A',1,0.934498,458,777785,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 398, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458}}',50.8833,175736290,451990,NULL,'2022-11-17 21:09:11',1668719351,NULL),(1873890961,31897312,1,671098,1,1,1,'X',1,1,115,1051802,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 115, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',51.2602,175969559,99006,NULL,'2022-11-30 18:34:15',1669833255,NULL),(1874448875,31897312,1,3563160,1,1,1,'S',1,0.979167,96,848198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 92, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',51.8617,176660603,83362,NULL,'2023-01-06 17:21:35',1673025695,NULL),(2362226861,31897312,1,3672655,1,1,1,'B',1,0.86962,279,572206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 317, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 395}}',51.9282,182828227,313020,NULL,'2024-02-17 16:27:23',1708187243,NULL),(1873883618,31897312,1,3752163,1,1,1,'S',1,0.993333,150,1012641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',51.936,175969466,129547,NULL,'2022-11-30 18:27:56',1669832876,NULL),(1873907117,31897312,1,1826766,1,1,1,'S',1,0.981203,133,905190,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 133}}',52.0385,175891579,115696,NULL,'2022-11-26 09:45:35',1669455935,NULL),(1873802158,31897312,1,3246840,1,1,1,'A',1,0.942577,356,782452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 317, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 357}}',52.0451,175751609,423557,NULL,'2022-11-18 17:44:45',1668793485,NULL),(1873925259,31897312,1,308007,0,1,1,'S',1,0.984674,261,855792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 253}, \"maximum_statistics\": {\"great\": 261}}',52.3052,175892425,269314,NULL,'2022-11-26 10:40:34',1669459234,NULL),(1873928113,31897312,1,2877471,1,1,1,'S',1,0.984733,262,909857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 254, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',52.4046,175902794,284140,NULL,'2022-11-26 20:36:04',1669494964,NULL),(1873930038,31897312,1,2879862,1,1,1,'S',1,0.98,225,905323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 216, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 225}}',52.5987,175921964,245986,NULL,'2022-11-27 19:29:14',1669577354,NULL),(1873863628,31897312,1,2410311,1,1,1,'S',1,0.986911,382,919958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 372, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',53.1422,175987462,418690,NULL,'2022-12-01 21:18:21',1669929501,NULL),(1873719802,31897312,1,7959,1,1,1,'S',1,0.964832,327,855510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 304, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 327, \"legacy_combo_increase\": 2}}',53.2779,175617104,438400,NULL,'2022-11-11 18:54:53',1668192893,NULL),(1874064774,31897312,1,3826992,1,1,1,'S',1,0.979452,219,900204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 210, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 219}}',53.4558,176107975,256006,NULL,'2022-12-08 10:24:29',1670495069,NULL),(1873863738,31897312,1,32336,1,1,1,'A',1,0.931132,530,729678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 457, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',53.581,175862222,710990,NULL,'2022-11-24 18:33:02',1669314782,NULL),(1873862265,31897312,1,514687,1,1,1,'S',1,0.989035,228,883074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 228}}',53.6465,175920911,205207,NULL,'2022-11-27 18:20:52',1669573252,NULL),(1874172448,31897312,1,3754111,1,1,1,'S',1,0.992565,269,939580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 265, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 269}}',53.8397,176340691,283384,NULL,'2022-12-20 22:20:25',1671574825,NULL),(1874081354,31897312,1,3897326,1,1,1,'S',1,0.982301,113,864690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',53.9373,176001237,105674,NULL,'2022-12-02 16:48:46',1669999726,NULL),(1873813269,31897312,1,322705,1,1,1,'A',1,0.963504,327,808737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 382, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',53.9923,175699915,428454,NULL,'2022-11-15 19:23:27',1668540207,NULL),(1873882189,31897312,1,3752118,1,1,1,'S',1,0.976271,295,890010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 295}}',54.0094,175968916,304620,NULL,'2022-11-30 17:49:24',1669830564,NULL),(1873772904,31897312,1,71108,1,1,1,'S',1,0.986453,406,880147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 395, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 406}}',54.0235,175627999,515265,NULL,'2022-11-12 08:24:56',1668241496,NULL),(1873896569,31897312,1,64029,1,1,1,'S',1,0.981183,372,881947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 358, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',54.098,175987735,438556,NULL,'2022-12-01 21:39:48',1669930788,NULL),(1873869940,31897312,1,39116,1,1,1,'A',1,0.931694,153,677725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 318, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 366}}',54.1158,175862685,266359,NULL,'2022-11-24 19:03:59',1669316639,NULL),(1873832045,31897312,1,1736318,1,1,1,'S',1,0.977654,179,817390,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 179}}',54.1835,175654874,194120,NULL,'2022-11-13 11:34:25',1668339265,NULL),(1873887030,31897312,1,51470,1,1,1,'A',1,0.949275,276,823196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 276}}',54.5779,175882279,283640,NULL,'2022-11-25 21:17:45',1669411065,NULL),(1874072175,31897312,1,1432581,1,1,1,'S',1,0.988121,463,920646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 452, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 463}}',55.177,176016742,533980,NULL,'2022-12-03 12:14:16',1670069656,NULL),(1873931898,31897312,1,813819,1,1,1,'S',1,0.987382,317,922340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',55.2276,175893607,360686,NULL,'2022-11-26 12:00:32',1669464032,NULL),(1873723540,31897312,1,18919,1,1,1,'B',1,0.878472,85,520393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 288}}',55.3253,175736364,164780,NULL,'2022-11-17 21:14:35',1668719675,NULL),(2362286142,31897312,1,2335889,1,1,1,'A',1,0.915414,142,637673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 234, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 266}}',55.5874,182828344,167820,NULL,'2024-02-17 16:37:45',1708187865,NULL),(1873774503,31897312,1,73481,1,1,1,'A',1,0.918689,181,673096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 347, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 412}}',55.6842,175766180,419840,NULL,'2022-11-19 11:44:55',1668858295,NULL),(1873936800,31897312,1,818682,1,1,1,'S',1,0.988525,305,927323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 305}}',55.7772,175891036,319232,NULL,'2022-11-26 09:05:21',1669453521,NULL),(1876466734,31897312,1,3606488,1,1,1,'X',1,1,504,951466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 504, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 504}}',55.8752,179727915,652080,NULL,'2023-07-07 16:18:44',1688746724,NULL),(1873772054,31897312,1,70324,1,1,1,'S',1,0.984615,260,864208,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 252, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 260}}',56.3223,175654833,339789,NULL,'2022-11-13 11:31:41',1668339101,NULL),(1873853726,31897312,1,2680374,1,1,1,'S',1,0.974537,216,884685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 216}}',56.3456,175891795,207360,NULL,'2022-11-26 10:00:12',1669456812,NULL),(1873725939,31897312,1,995583,1,1,1,'A',1,0.952941,430,774534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 540, \"large_bonus\": 106}, \"maximum_statistics\": {\"great\": 595}}',56.4233,175751807,626713,NULL,'2022-11-18 17:57:15',1668794235,NULL),(1873968247,31897312,1,1649676,1,1,1,'A',1,0.924276,449,712551,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 381, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 449}}',56.476,175892880,396197,NULL,'2022-11-26 11:12:42',1669461162,NULL),(1874365689,31897312,1,525670,0,1,1,'B',1,0.896008,101,553802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 398, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 476}}',56.58,176625636,259722,NULL,'2023-01-04 20:30:43',1672864243,NULL),(1873734745,31897312,1,2788497,1,1,1,'S',1,0.969512,328,794166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 328}}',57.3074,175752222,319470,NULL,'2022-11-18 18:24:00',1668795840,NULL),(1876618484,31897312,1,821727,0,1,1,'B',1,0.877256,154,541677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 222, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 277}}',58.2238,179823199,169374,NULL,'2023-07-13 17:45:18',1689270318,NULL),(1874028488,31897312,1,3425391,1,1,1,'S',1,0.997396,192,952670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 192}}',58.4539,176001787,216046,NULL,'2022-12-02 17:23:32',1670001812,NULL),(1873747581,31897312,1,1956391,1,1,1,'S',1,0.973389,357,831202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 338, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',59.1991,175617329,334566,NULL,'2022-11-11 19:10:06',1668193806,NULL),(1873587137,31897312,1,156766,1,1,1,'S',1,0.966028,574,844954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 535, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 574}}',59.3293,175614257,633588,NULL,'2022-11-11 16:04:06',1668182646,NULL),(1874022295,31897312,1,3174436,1,1,1,'A',1,0.914573,151,647306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 344, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 398, \"legacy_combo_increase\": 1}}',59.5492,176115931,343882,NULL,'2022-12-08 19:41:31',1670528491,NULL),(1874051269,31897312,1,1356757,1,1,1,'A',1,0.930939,180,695539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 315}, \"maximum_statistics\": {\"great\": 362}}',60.0628,176027493,279550,NULL,'2022-12-03 22:25:23',1670106323,NULL),(1873631295,31897312,1,1936511,1,1,1,'A',1,0.958515,218,757459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 425, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 458}}',60.3069,175525130,420056,NULL,'2022-11-06 14:00:32',1667743232,NULL),(1873953504,31897312,1,2051066,1,1,1,'S',1,0.975379,264,888826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 251, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',60.3344,175895648,301260,NULL,'2022-11-26 13:53:20',1669470800,NULL),(1874353569,31897312,1,3922645,1,1,1,'S',1,0.956019,216,833153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 197, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 216}}',60.5174,176413696,234774,NULL,'2022-12-24 15:09:32',1671894572,NULL),(1873761763,31897312,1,2555934,1,1,1,'A',1,0.959091,533,789113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 710, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 770}}',60.5954,175617238,721848,NULL,'2022-11-11 19:03:53',1668193433,NULL),(1874118218,31897312,1,3890665,1,1,1,'S',1,0.974227,194,891479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 194}}',60.8174,176340778,184236,NULL,'2022-12-20 22:26:43',1671575203,NULL),(1873901601,31897312,1,69406,0,1,1,'S',1,0.977346,309,875359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 295, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 309}}',61.3047,175969200,307416,NULL,'2022-11-30 18:09:07',1669831747,NULL),(1873723913,31897312,1,3046303,1,1,1,'S',1,0.971726,336,758697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 317, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',61.8417,175753101,301170,NULL,'2022-11-18 19:20:36',1668799236,NULL),(1874007786,31897312,1,3867321,1,1,1,'S',1,0.97561,164,851662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',62.334,176078742,178980,NULL,'2022-12-06 15:06:36',1670339196,NULL),(1873804491,31897312,1,109938,1,1,1,'S',1,0.973131,428,877785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 405, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 428}}',62.571,175765917,481712,NULL,'2022-11-19 11:27:27',1668857247,NULL),(1873781380,31897312,1,79600,1,1,1,'S',1,0.984169,379,898046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 367, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 379}}',62.8069,175753692,468959,NULL,'2022-11-18 19:57:56',1668801476,NULL),(1873974736,31897312,1,3322597,1,1,1,'S',1,0.980645,155,892917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 155}}',63.1787,176002026,167914,NULL,'2022-12-02 17:39:14',1670002754,NULL),(1873850211,31897312,1,3826189,1,1,1,'S',1,0.983945,218,916613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',63.5677,175913516,207750,NULL,'2022-11-27 10:43:34',1669545814,NULL),(2359874344,31897312,1,94457,1,1,1,'A',1,0.971354,187,826961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 182, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',63.8129,182822749,229142,NULL,'2024-02-17 08:14:06',1708157646,NULL),(1873894980,31897312,1,2786451,1,1,1,'S',1,0.997462,197,953220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 197}}',65.26,175921854,182130,NULL,'2022-11-27 19:21:15',1669576875,NULL),(1873842294,31897312,1,1410936,1,1,1,'S',1,0.959959,487,850709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 448, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 487}}',66.2025,175698462,530976,NULL,'2022-11-15 17:48:50',1668534530,NULL),(1873789172,31897312,1,3445059,1,1,1,'A',1,0.984586,388,887147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 504, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 519}}',66.3264,175700309,530358,NULL,'2022-11-15 19:52:29',1668541949,NULL),(1873803355,31897312,1,286685,1,1,1,'S',1,0.974729,554,857988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 526, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 554}}',66.6975,175752143,741478,NULL,'2022-11-18 18:18:32',1668795512,NULL),(1873778251,31897312,1,76250,1,1,1,'S',1,0.979747,395,893154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 379, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 395}}',66.8563,175753752,548120,NULL,'2022-11-18 20:01:57',1668801717,NULL),(1873836033,31897312,1,1273122,1,1,1,'S',1,0.957213,409,777229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 374, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 409}}',67.0674,175752994,446670,NULL,'2022-11-18 19:14:05',1668798845,NULL),(1873621884,31897312,1,1772048,0,1,1,'S',1,0.962662,616,854904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 570, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 616}}',67.3235,175524799,674960,NULL,'2022-11-06 13:43:03',1667742183,NULL),(1874344376,31897312,1,3921761,1,1,1,'S',1,0.990909,220,933631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 216, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',67.3434,176394253,242032,NULL,'2022-12-23 16:23:20',1671812600,NULL),(1873874403,31897312,1,3029610,1,1,1,'S',1,0.96831,284,877103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 266, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',67.6053,175881765,308894,NULL,'2022-11-25 20:43:08',1669408988,NULL),(2356016879,31897312,1,2353428,1,1,1,'S',1,0.96,200,842838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 200}}',68.4636,182814500,188240,NULL,'2024-02-16 16:43:51',1708101831,NULL),(1873845275,31897312,1,315,0,1,1,'B',1,0.890351,114,686921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 89}, \"maximum_statistics\": {\"great\": 114}}',68.4861,175892706,72330,NULL,'2022-11-26 10:58:45',1669460325,NULL),(1873955588,31897312,1,890367,1,1,1,'S',1,0.985207,338,912422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 328, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',69.5771,175980213,391358,NULL,'2022-12-01 12:29:18',1669897758,NULL),(1874046654,31897312,1,3603827,1,1,1,'S',1,0.992553,470,997236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 470}}',69.6236,176038600,511164,NULL,'2022-12-04 11:43:45',1670154225,NULL),(1873930102,31897312,1,3174435,1,1,1,'S',1,0.976562,320,867373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 305}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 1}}',69.626,175895470,401560,NULL,'2022-11-26 13:43:12',1669470192,NULL),(1874006280,31897312,1,3683712,1,1,1,'S',1,0.9975,200,952857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',69.7033,176001547,200246,NULL,'2022-12-02 17:08:26',1670000906,NULL),(1873761811,31897312,1,2555934,1,1,1,'S',1,0.979221,770,872704,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 738, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 770}}',69.8432,175655240,818448,NULL,'2022-11-13 11:53:59',1668340439,NULL),(1874075637,31897312,1,3279759,1,1,1,'S',1,0.9974,577,952474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 574, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 577}}',70.1155,176115837,692540,NULL,'2022-12-08 19:34:27',1670528067,NULL),(1873814386,31897312,1,2981275,1,1,1,'S',1,0.96223,556,838439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 514, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 556}}',70.3925,175751936,555142,NULL,'2022-11-18 18:05:39',1668794739,NULL),(1874069374,31897312,1,3891567,1,1,1,'S',1,0.960432,139,822869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 139}}',71.81,176038423,139906,NULL,'2022-12-04 11:33:00',1670153580,NULL),(1876432410,31897312,1,3749787,1,1,1,'A',1,0.904332,279,633768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 464, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',71.9013,179727742,401040,NULL,'2023-07-07 16:04:39',1688745879,NULL),(1873862424,31897312,1,514689,1,1,1,'S',1,0.982143,336,910131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 324, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',71.9202,175920947,359840,NULL,'2022-11-27 18:22:46',1669573366,NULL),(1873782908,31897312,1,1582896,1,1,1,'S',1,0.974104,502,855839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 502}}',72.4758,175789226,548192,NULL,'2022-11-20 13:06:37',1668949597,NULL),(2362503635,31897312,1,4196544,1,1,1,'A',1,0.957655,296,835223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 307}}',72.7064,182828741,314870,NULL,'2024-02-17 17:15:44',1708190144,NULL),(1873929728,31897312,1,807617,1,1,1,'S',1,0.974684,237,890051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 225, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',72.8875,175881847,238470,NULL,'2022-11-25 20:48:43',1669409323,NULL),(1874039480,31897312,1,3598709,1,1,1,'S',1,0.971545,492,881740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 464, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 492}}',73.2392,176126299,568990,NULL,'2022-12-09 11:46:47',1670586407,NULL),(1874309575,31897312,1,3555432,1,1,1,'S',1,0.970492,305,879452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',73.6622,176416359,321386,NULL,'2022-12-24 17:37:35',1671903455,NULL),(1873877623,31897312,1,3037433,1,1,1,'S',1,0.972,125,857459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125}}',74.4743,175980576,99548,NULL,'2022-12-01 12:55:07',1669899307,NULL),(1874031997,31897312,1,2300427,1,1,1,'S',1,0.969957,466,876523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 438, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 466}}',74.9652,176048841,497240,NULL,'2022-12-04 21:37:40',1670189860,NULL),(1876553775,31897312,1,3228392,1,1,1,'S',1,0.957031,256,842470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 234}, \"maximum_statistics\": {\"great\": 256}}',75.2178,179777040,249866,NULL,'2023-07-10 18:33:42',1689014022,NULL),(2359721640,31897312,1,2332780,1,1,1,'S',1,0.963134,217,847238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 201, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',75.2738,182822407,227780,NULL,'2024-02-17 07:29:15',1708154955,NULL),(1876484183,31897312,1,85824,0,1,1,'B',1,0.895,262,618511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 409, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 500}}',75.4903,179727686,442026,NULL,'2023-07-07 16:00:59',1688745659,NULL),(1873976171,31897312,1,3068729,1,1,1,'S',1,0.992739,482,936690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 475, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 482}}',75.5161,176002299,560930,NULL,'2022-12-02 17:56:31',1670003791,NULL),(1873842213,31897312,1,1410938,1,1,1,'A',1,0.9375,608,787259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 532}, \"maximum_statistics\": {\"great\": 608}}',76.313,175790809,653420,NULL,'2022-11-20 14:23:41',1668954221,NULL),(1873720017,31897312,1,9007,1,1,1,'A',1,0.962057,698,778566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 10, \"great\": 2957, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 3189, \"legacy_combo_increase\": 2}}',76.3177,175788356,4163570,NULL,'2022-11-20 12:18:24',1668946704,NULL),(1876583854,31897312,1,3601408,1,1,1,'A',1,0.949275,630,800453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 623, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 690}}',76.3635,179771160,711934,NULL,'2023-07-10 11:25:40',1688988340,NULL),(1874224852,31897312,1,3911268,1,1,1,'S',1,0.981203,133,877020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',76.7974,176224816,115050,NULL,'2022-12-14 18:33:27',1671042807,NULL),(1874424342,31897312,1,2360812,1,1,1,'S',1,0.956294,286,821731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 261}, \"maximum_statistics\": {\"great\": 286}}',77.0844,176702093,270170,NULL,'2023-01-08 17:55:50',1673200550,NULL),(1873768991,31897312,1,2006647,1,1,1,'S',1,0.967073,410,870241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 383}, \"maximum_statistics\": {\"great\": 410}}',77.0916,175788596,440598,NULL,'2022-11-20 12:32:30',1668947550,NULL),(1876412316,31897312,1,3858898,1,1,1,'S',1,0.983516,273,900755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 264, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 273}}',77.1182,179713864,321730,NULL,'2023-07-06 17:34:58',1688664898,NULL),(1874431316,31897312,1,3788528,1,1,1,'S',1,0.957286,199,827774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 199}}',77.3327,176625800,196820,NULL,'2023-01-04 20:42:49',1672864969,NULL),(1873723960,31897312,1,3529562,1,1,1,'S',1,0.963934,305,842642,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 305}}',77.5855,175628761,348090,NULL,'2022-11-12 09:21:58',1668244918,NULL),(1873891071,31897312,1,671099,1,1,1,'S',1,0.987847,288,925789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',78.039,175891332,317044,NULL,'2022-11-26 09:26:02',1669454762,NULL),(1874063082,31897312,1,3826958,1,1,1,'S',1,0.977199,307,897305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 293, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 307}}',78.7037,176108011,366252,NULL,'2022-12-08 10:28:28',1670495308,NULL),(1873822299,31897312,1,358122,1,1,1,'S',1,0.973137,577,882443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 546, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 577}}',79.2711,175753412,681790,NULL,'2022-11-18 19:40:03',1668800403,NULL),(1874222379,31897312,1,3911168,1,1,1,'S',1,0.974806,516,886473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 490, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 516}}',79.4038,176261284,651760,NULL,'2022-12-16 18:59:01',1671217141,NULL),(1874154760,31897312,1,2290635,1,1,1,'A',1,0.910741,352,668882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 5, \"great\": 548, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',80.017,176224250,522866,NULL,'2022-12-14 18:00:36',1671040836,NULL),(1876474984,31897312,1,1582582,1,1,1,'A',1,0.98378,654,838566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 688, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 709}}',80.4019,179714092,707076,NULL,'2023-07-06 17:51:31',1688665891,NULL),(1874074660,31897312,1,3276862,1,1,1,'S',1,0.986933,727,916928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 708, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 727}}',82.843,176027234,836710,NULL,'2022-12-03 22:09:31',1670105371,NULL),(1873842308,31897312,1,1410937,1,1,1,'A',1,0.991718,327,900258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 476, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 483}}',82.9089,175790755,466441,NULL,'2022-11-20 14:20:45',1668954045,NULL),(3137142081,31897312,1,4111571,1,1,1,'A',1,0.941876,452,777603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 2, \"great\": 671, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 757}}',82.9341,184602626,801400,NULL,'2024-07-10 16:06:21',1720627581,NULL),(1874032650,31897312,1,2581679,1,1,1,'S',1,0.951563,320,829897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 289}, \"maximum_statistics\": {\"great\": 320}}',83.4103,176015820,313100,NULL,'2022-12-03 11:16:36',1670066196,NULL),(1873787696,31897312,1,85823,1,1,1,'S',1,0.982143,364,898744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',84.063,175700142,488326,NULL,'2022-11-15 19:41:22',1668541282,NULL),(1876615313,31897312,1,818078,0,1,1,'A',1,0.972222,345,856676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 376, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',84.9761,179823175,372350,NULL,'2023-07-13 17:43:20',1689270200,NULL),(1874452689,31897312,1,3563162,1,1,1,'S',1,0.954887,133,799670,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 121, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 133}}',85.3505,176660626,120800,NULL,'2023-01-06 17:22:37',1673025757,NULL),(1873928321,31897312,1,2877472,1,1,1,'S',1,0.965426,376,860929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 350, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 376}}',85.4335,175902835,407500,NULL,'2022-11-26 20:38:21',1669495101,NULL),(1874414238,31897312,1,3777237,1,1,1,'S',1,0.980973,473,906759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 455, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',85.9007,176640064,516780,NULL,'2023-01-05 15:45:24',1672933524,NULL),(1873935464,31897312,1,341382,0,1,1,'S',1,0.969152,389,860486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 365, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',86.2376,175902913,481332,NULL,'2022-11-26 20:42:44',1669495364,NULL),(1873765110,31897312,1,64427,0,1,1,'A',1,0.955323,268,776701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 480, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',86.3836,175656627,495044,NULL,'2022-11-13 13:07:48',1668344868,NULL),(1874915999,31897312,1,2319895,1,1,1,'S',1,0.987241,627,894007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 611, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 627}}',86.396,177327176,760810,NULL,'2023-02-12 17:41:35',1676223695,NULL),(1874475017,31897312,1,3821898,1,1,1,'S',1,0.950617,567,815702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 511, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 567}}',87.1031,176640105,620520,NULL,'2023-01-05 15:48:06',1672933686,NULL),(1873936508,31897312,1,818467,1,1,1,'S',1,0.972789,294,872236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',87.1654,175862533,312760,NULL,'2022-11-24 18:53:27',1669316007,NULL),(2359761577,31897312,1,4388781,1,1,1,'S',1,0.957333,750,845009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 686, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 750}}',88.1502,182822494,818710,NULL,'2024-02-17 07:41:03',1708155663,NULL),(1874296256,31897312,1,3764160,1,1,1,'S',1,0.972868,258,859826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 244, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 258}}',89.0576,176394417,298570,NULL,'2022-12-23 16:32:59',1671813179,NULL),(1873931491,31897312,1,2879864,1,1,1,'S',1,0.968657,335,874257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 314, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 335}}',90.2758,175921983,375470,NULL,'2022-11-27 19:30:53',1669577453,NULL),(1873765119,31897312,1,64427,1,1,1,'S',1,0.961977,526,808378,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',90.6046,175698547,528636,NULL,'2022-11-15 17:54:14',1668534854,NULL),(1874275551,31897312,1,61918,0,1,1,'S',1,0.965753,438,812576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',90.6251,176415368,436118,NULL,'2022-12-24 16:42:12',1671900132,NULL),(1874470792,31897312,1,3818671,1,1,1,'A',1,0.959276,198,803617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 204, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 221}}',91.8416,176639490,222616,NULL,'2023-01-05 15:09:31',1672931371,NULL),(1874176499,31897312,1,3754114,1,1,1,'S',1,0.985751,386,921028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 375, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 386}}',92.1477,176340713,419100,NULL,'2022-12-20 22:22:19',1671574939,NULL),(1874209065,31897312,1,1432583,1,1,1,'S',1,0.964039,723,859799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 671, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723}}',92.5487,176226636,820980,NULL,'2022-12-14 20:25:39',1671049539,NULL),(1874906522,31897312,1,51471,1,1,1,'S',1,0.951899,395,829784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 357, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 395}}',93.1047,177327765,416250,NULL,'2023-02-12 18:22:20',1676226140,NULL),(1876570060,31897312,1,2039002,1,1,1,'S',1,0.966411,521,868559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 521}}',93.237,179777186,555330,NULL,'2023-07-10 18:45:13',1689014713,NULL),(1873881233,31897312,1,3751686,1,1,1,'S',1,0.96875,448,872125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 420, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',93.5276,175968950,475670,NULL,'2022-11-30 17:51:37',1669830697,NULL),(1874942891,31897312,1,3852128,1,1,1,'S',1,0.981788,302,886965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 291, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 302}}',93.5965,177327641,353230,NULL,'2023-02-12 18:14:08',1676225648,NULL),(1874085784,31897312,1,2410049,1,1,1,'S',1,0.973077,650,882928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 615, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 650, \"legacy_combo_increase\": 1}}',94.112,176129904,740270,NULL,'2022-12-09 15:21:07',1670599267,NULL),(2359741268,31897312,1,3988232,1,1,1,'S',1,0.963287,286,860817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 265, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',94.1916,182822446,282800,NULL,'2024-02-17 07:35:04',1708155304,NULL),(2362356365,31897312,1,3606487,1,1,1,'A',1,0.978966,530,866175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 800, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 832}}',94.8904,182828484,938208,NULL,'2024-02-17 16:49:49',1708188589,NULL),(1873907658,31897312,1,1826769,1,1,1,'S',1,0.980447,179,903343,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 179}}',95.1392,175891593,172462,NULL,'2022-11-26 09:46:43',1669456003,NULL),(1876618374,31897312,1,821726,1,1,1,'S',1,0.979263,217,901962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 208}, \"maximum_statistics\": {\"great\": 217}}',95.6788,179777064,211310,NULL,'2023-07-10 18:35:32',1689014132,NULL),(1874094733,31897312,1,3897328,1,1,1,'S',1,0.958084,167,819159,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',96.1295,176001271,167630,NULL,'2022-12-02 16:51:07',1669999867,NULL),(1874464024,31897312,1,813357,1,1,1,'S',1,0.978142,549,897360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 549}}',96.7846,176646661,639940,NULL,'2023-01-05 23:40:26',1672962026,NULL),(1874442765,31897312,1,3555433,1,1,1,'S',1,0.951733,404,830559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 404}}',96.9725,176625318,428658,NULL,'2023-01-04 20:10:29',1672863029,NULL),(1874410862,31897312,1,3899704,1,1,1,'S',1,0.994118,595,929975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 588, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 595}}',97.4472,176701815,758958,NULL,'2023-01-08 17:36:46',1673199406,NULL),(1876653360,31897312,1,3858899,1,1,1,'A',1,0.957747,300,798413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 326, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 355}}',98.9079,179771109,356252,NULL,'2023-07-10 11:21:44',1688988104,NULL),(1874371592,31897312,1,3890667,1,1,1,'S',1,0.960208,289,851768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 266}, \"maximum_statistics\": {\"great\": 289}}',98.9779,176625590,292832,NULL,'2023-01-04 20:27:38',1672864058,NULL),(1874030750,31897312,1,3429078,1,1,1,'S',1,0.979853,273,903543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 273}}',99.4267,176001824,307580,NULL,'2022-12-02 17:26:04',1670001964,NULL),(1874433579,31897312,1,2680375,1,1,1,'A',1,0.970219,300,861609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 319}}',99.8054,176639464,309388,NULL,'2023-01-05 15:07:48',1672931268,NULL),(1873895166,31897312,1,2786453,1,1,1,'S',1,0.979401,267,903651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',100.832,175921871,254870,NULL,'2022-11-27 19:22:26',1669576946,NULL),(2359747688,31897312,1,4241087,1,1,1,'S',1,0.965608,378,857070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 352, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 378}}',101.688,182822458,394800,NULL,'2024-02-17 07:36:59',1708155419,NULL),(1874184662,31897312,1,818203,1,1,1,'A',1,0.953292,463,785428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 598, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 653}}',103.064,176226256,590558,NULL,'2022-12-14 20:01:16',1671048076,NULL),(1873935855,31897312,1,818222,1,1,1,'S',1,0.974333,487,882670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 487}}',104.26,175891103,514640,NULL,'2022-11-26 09:10:00',1669453800,NULL),(1873746155,31897312,1,1772047,0,1,1,'S',1,0.965495,768,865025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 715, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 768}}',105.537,175790463,851200,NULL,'2022-11-20 14:07:51',1668953271,NULL),(1874318881,31897312,1,3683714,1,1,1,'S',1,0.963899,277,861386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 257, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 277}}',105.773,176416557,282452,NULL,'2022-12-24 17:48:26',1671904106,NULL),(1876580651,31897312,1,3311649,1,1,1,'S',1,0.988602,658,928200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 643, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 658}}',105.824,179823065,853200,NULL,'2023-07-13 17:34:43',1689269683,NULL),(1874470398,31897312,1,3414176,1,1,1,'A',1,0.962287,382,844214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 384, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 411}}',106.661,176757686,437810,NULL,'2023-01-11 22:10:18',1673475018,NULL),(2359772324,31897312,1,3742261,1,1,1,'S',1,0.960245,327,844277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 301, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 327}}',107.622,182822521,368240,NULL,'2024-02-17 07:44:11',1708155851,NULL),(1876407070,31897312,1,148089,1,1,1,'A',1,0.948097,344,791367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 519, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 578}}',108.085,179713806,614984,NULL,'2023-07-06 17:30:44',1688664644,NULL),(1873995751,31897312,1,3558716,1,1,1,'A',1,0.979389,638,952363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 655}}',108.333,176038703,711122,NULL,'2022-12-04 11:48:49',1670154529,NULL),(1874023764,31897312,1,3422864,1,1,1,'S',1,0.974234,718,887143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 681, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 718}}',109.081,176038175,802030,NULL,'2022-12-04 11:18:45',1670152725,NULL),(1874477235,31897312,1,3826190,1,1,1,'S',1,0.964286,308,861963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 286, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',109.715,176643642,301520,NULL,'2023-01-05 19:56:29',1672948589,NULL),(1874181781,31897312,1,2051067,1,1,1,'S',1,0.972152,395,879527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 373, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 395, \"legacy_combo_increase\": 1}}',110.467,176226694,459950,NULL,'2022-12-14 20:29:45',1671049785,NULL),(1874222032,31897312,1,3911167,1,1,1,'A',1,0.947489,222,736136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 801, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 876}}',111.221,176225995,753952,NULL,'2022-12-14 19:41:55',1671046915,NULL),(1876462116,31897312,1,3598711,1,1,1,'S',1,0.968101,674,871373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 631, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 674}}',113.447,179688184,775310,NULL,'2023-07-04 23:28:39',1688513319,NULL),(1874391959,31897312,1,3852257,1,1,1,'S',1,0.964286,154,822852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 154}}',114.096,176660679,149876,NULL,'2023-01-06 17:25:17',1673025917,NULL),(1874184697,31897312,1,3285215,1,1,1,'S',1,0.979143,863,902143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 827, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 863}}',114.296,176296851,1033052,NULL,'2022-12-18 13:36:25',1671370585,NULL),(1874529396,31897312,1,2582055,1,1,1,'A',1,0.94335,406,809885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 360, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 406}}',114.555,176937216,404950,NULL,'2023-01-21 18:32:25',1674325945,NULL),(1874373716,31897312,1,3891568,1,1,1,'A',1,0.938144,194,779160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',115.5,176621171,205352,NULL,'2023-01-04 15:46:38',1672847198,NULL),(1873902692,31897312,1,70180,1,1,1,'S',1,0.955556,900,835862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"great\": 820, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 900}}',115.76,175882023,1098330,NULL,'2022-11-25 20:59:29',1669409969,NULL),(2359714962,31897312,1,4461506,1,1,1,'S',1,0.972222,378,879603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 357}, \"maximum_statistics\": {\"great\": 378}}',115.997,182822395,387180,NULL,'2024-02-17 07:27:17',1708154837,NULL),(1874472467,31897312,1,3590005,1,1,1,'A',1,0.963649,420,796040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 684, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 729}}',116.596,176660789,725634,NULL,'2023-01-06 17:31:30',1673026290,NULL),(1874213349,31897312,1,3039670,1,1,1,'A',1,0.930587,346,700458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 10, \"great\": 773, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 886}}',117.582,176226907,719038,NULL,'2022-12-14 20:45:02',1671050702,NULL),(1874388862,31897312,1,2882405,1,1,1,'A',1,0.978149,650,863605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 748, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 778}}',119.79,176701594,872348,NULL,'2023-01-08 17:19:46',1673198386,NULL),(2359919222,31897312,1,4468097,1,1,1,'S',1,0.982036,501,909839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 483, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 501}}',122.081,182822852,552730,NULL,'2024-02-17 08:27:06',1708158426,NULL),(1876612756,31897312,1,330380,0,1,1,'S',1,0.973361,488,878265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 462, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',123.082,179822938,598936,NULL,'2023-07-13 17:25:51',1689269151,NULL),(2359820484,31897312,1,3142369,1,1,1,'S',1,0.977516,467,893994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 446, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 467}}',123.225,182822634,547240,NULL,'2024-02-17 07:58:19',1708156699,NULL),(1874020310,31897312,1,2877473,1,1,1,'A',1,0.959566,368,821238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 470, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 507}}',125.109,176003324,509510,NULL,'2022-12-02 18:56:42',1670007402,NULL),(2362253445,31897312,1,4419709,1,1,1,'A',1,0.935926,345,756249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 5, \"great\": 801, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 913}}',127.99,182828280,921000,NULL,'2024-02-17 16:32:05',1708187525,NULL),(1874000339,31897312,1,671100,1,1,1,'S',1,0.96028,428,846906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 394, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 428}}',128.081,176016466,465202,NULL,'2022-12-03 11:57:37',1670068657,NULL),(1876610534,31897312,1,3828043,1,1,1,'S',1,0.960674,534,852326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 492}, \"maximum_statistics\": {\"great\": 534}}',128.384,179777297,567260,NULL,'2023-07-10 18:55:15',1689015315,NULL),(1876575398,31897312,1,2566191,1,1,1,'S',1,0.982168,701,910145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 676, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 701}}',130.899,179808138,799530,NULL,'2023-07-12 17:33:02',1689183182,NULL),(1873977594,31897312,1,3068731,1,1,1,'S',1,0.983688,705,913682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 682, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 705}}',133.053,176115726,815150,NULL,'2022-12-08 19:25:24',1670527524,NULL),(1874436683,31897312,1,3869480,1,1,1,'S',1,0.983418,784,906145,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 758, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 784}}',136.331,176701944,980470,NULL,'2023-01-08 17:45:59',1673199959,NULL),(1876451018,31897312,1,3286150,1,1,1,'A',1,0.96055,969,834055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 1009, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1090}}',137.479,179742294,1181132,NULL,'2023-07-08 14:23:28',1688826208,NULL),(1874350012,31897312,1,3921764,1,1,1,'S',1,0.964384,365,861627,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',140.574,176413848,425062,NULL,'2022-12-24 15:17:01',1671895021,NULL),(1874443839,31897312,1,1924506,1,1,1,'S',1,0.974198,717,888444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 680, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 717}}',143.242,176638861,846460,NULL,'2023-01-05 14:35:43',1672929343,NULL),(1874370394,31897312,1,1995024,1,1,1,'S',1,0.982111,559,910889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 539, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 559}}',146.875,176571204,624460,NULL,'2023-01-01 22:13:43',1672611223,NULL),(1874677030,31897312,1,2981286,1,1,1,'A',1,0.978597,692,881194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 806, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 841}}',147.929,176970738,938320,NULL,'2023-01-23 15:48:03',1674488883,NULL),(1874285116,31897312,1,3276864,1,1,1,'S',1,0.965983,1073,862096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"great\": 1000, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1073}}',148.196,176416891,1211590,NULL,'2022-12-24 18:08:54',1671905334,NULL),(1874401485,31897312,1,2319098,1,1,1,'A',1,0.966739,505,830787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 858, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 917}}',152.567,176639041,983070,NULL,'2023-01-05 14:45:43',1672929943,NULL),(1875774055,31899591,1,21721,1,1,1,'D',1,0.677778,23,220593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 67, \"great\": 163, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 16}}',1.60787,178808570,181206,NULL,'2023-05-10 05:07:54',1683695274,NULL),(1875764325,31899591,1,180,1,1,1,'C',1,0.759615,9,356873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',1.8124,178725208,35250,NULL,'2023-05-05 05:00:02',1683262802,NULL),(1875892328,31899591,1,181,1,1,1,'C',1,0.785714,54,381732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',6.64275,178874106,64680,NULL,'2023-05-14 02:12:09',1684030329,NULL),(1875892320,31899591,1,180,1,1,1,'A',1,0.942308,26,715336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 47, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52}}',10.8939,178968353,54150,NULL,'2023-05-20 03:34:15',1684553655,NULL),(1873892020,31901217,1,1780052,1,1,1,'B',1,0.838542,95,442398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 211}, \"maximum_statistics\": {\"great\": 288}}',11.8303,175833590,241098,NULL,'2022-11-23 01:55:06',1669168506,NULL),(1873913303,31902590,1,2826824,0,1,1,'B',1,0.875,41,518424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 68}}',8.83065,175859745,33534,NULL,'2022-11-24 15:55:43',1669305343,NULL),(1873676571,31902789,1,2009746,0,1,1,'B',1,0.861925,87,483852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 188}, \"maximum_statistics\": {\"great\": 239}}',13.5371,175529718,113584,NULL,'2022-11-06 18:16:10',1667758570,NULL),(1877214168,31904301,1,3043094,1,1,1,'B',1,0.843023,81,443200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 11, \"great\": 247}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',17.5809,180732794,168546,NULL,'2023-09-11 11:55:42',1694433342,NULL),(1875226779,31904301,1,3043095,1,1,1,'A',1,0.926108,201,682865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',18.6122,177803498,160313,NULL,'2023-03-11 21:37:49',1678570669,NULL),(1873908964,31905959,1,2521932,0,1,1,'D',1,0.375405,10,15164,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 156, \"great\": 79, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',0.019077,175945256,42720,NULL,'2022-11-29 06:56:15',1669704975,NULL),(1873696849,31906135,1,1349922,0,1,1,'D',1,0.699115,36,198476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 113}}',2.7226,175532363,45602,NULL,'2022-11-06 20:59:06',1667768346,NULL),(1873639967,31906135,1,1504000,0,1,1,'C',1,0.741007,54,271962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 139}}',3.91621,175526018,42423,NULL,'2022-11-06 14:46:36',1667745996,NULL),(1873614794,31906303,1,1924505,0,1,1,'B',1,0.889892,115,541553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 227}, \"maximum_statistics\": {\"great\": 277}}',17.8017,175513272,144103,NULL,'2022-11-05 23:31:37',1667691097,NULL),(1873747130,31906303,1,1772048,0,1,1,'B',1,0.898539,123,568287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 531}, \"maximum_statistics\": {\"great\": 616}}',31.7508,175688950,340454,NULL,'2022-11-15 04:53:54',1668488034,NULL),(1873639806,31906303,1,1774604,0,1,1,'A',1,0.964183,133,720082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 328}, \"maximum_statistics\": {\"great\": 349}}',32.737,175513366,210978,NULL,'2022-11-05 23:38:24',1667691504,NULL),(1873675594,31906303,1,2009746,0,1,1,'A',1,0.970711,104,738462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 239}}',35.546,175513544,144002,NULL,'2022-11-05 23:52:05',1667692325,NULL),(1874262303,31909655,1,1829907,0,1,1,'D',1,0.688889,39,188222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 46, \"great\": 131}, \"maximum_statistics\": {\"great\": 225}}',1.80104,176383542,56656,NULL,'2022-12-23 03:59:58',1671767998,NULL),(1873688063,31911113,1,3848087,1,1,1,'D',1,0.409396,9,98538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 62, \"great\": 35}, \"maximum_statistics\": {\"great\": 149}}',0.021166,175529090,66630,NULL,'2022-11-06 17:39:14',1667756354,NULL),(1873632679,31911113,1,1093726,0,1,1,'D',1,0.634831,33,225736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 38}, \"maximum_statistics\": {\"great\": 89}}',0.613317,175529056,133550,NULL,'2022-11-06 17:37:24',1667756244,NULL),(2919399857,31911113,1,4487161,1,1,1,'D',1,0.592375,41,109315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 151, \"great\": 277}, \"maximum_statistics\": {\"great\": 682}}',0.872343,184116917,156822,NULL,'2024-05-31 12:59:00',1717160340,NULL),(2919350543,31911113,1,3242403,0,1,1,'D',1,0.63947,40,147723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 265, \"miss\": 126, \"great\": 326}, \"maximum_statistics\": {\"great\": 717}}',1.91015,184116818,178515,NULL,'2024-05-31 12:48:30',1717159710,NULL),(1876984462,31911113,1,4095181,0,1,1,'D',1,0.675987,68,201254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 47, \"great\": 154}, \"maximum_statistics\": {\"great\": 304}}',2.34014,180422931,94276,NULL,'2023-08-21 16:37:03',1692635823,NULL),(1876930845,31911113,1,1483944,0,1,1,'C',1,0.7,67,240208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 104}, \"maximum_statistics\": {\"great\": 180}}',2.34731,180422901,51868,NULL,'2023-08-21 16:35:00',1692635700,NULL),(1876972628,31911113,1,3068730,0,1,1,'C',1,0.781132,69,316212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 174, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 265}}',5.52485,180399543,87730,NULL,'2023-08-20 00:55:35',1692492935,NULL),(1873641327,31912419,1,1774604,0,1,1,'D',1,0.573066,32,51939,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 70, \"great\": 121}, \"maximum_statistics\": {\"great\": 349}}',0.429725,175525418,66992,NULL,'2022-11-06 14:14:41',1667744081,NULL),(1873676393,31912753,1,2009746,0,1,1,'B',1,0.809623,48,358378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 177}, \"maximum_statistics\": {\"great\": 239}}',7.17679,175526399,79376,NULL,'2022-11-06 15:09:40',1667747380,NULL),(1873763542,31912753,1,2002993,1,1,1,'S',1,0.954338,219,743310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 199}, \"maximum_statistics\": {\"great\": 219}}',27.9518,175631435,211676,NULL,'2022-11-12 12:18:55',1668255535,NULL),(1873716598,31913715,1,1742840,1,1,1,'A',1,0.931481,270,818152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',NULL,175659302,350232,NULL,'2022-11-13 15:24:16',1668353056,NULL),(1873716610,31913715,1,1742840,1,1,1,'S',1,0.961111,270,819708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 249, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',NULL,175659462,414116,NULL,'2022-11-13 15:32:04',1668353524,NULL),(1873737003,31913715,1,1746952,1,1,1,'A',1,0.915816,588,773204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"great\": 489, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 588}}',NULL,175655950,556232,NULL,'2022-11-13 12:34:45',1668342885,NULL),(1873737016,31913715,1,1746952,1,1,1,'S',1,0.954932,588,862712,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 535, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 588}}',NULL,175656332,562336,NULL,'2022-11-13 12:53:45',1668344025,NULL),(1876372692,31913715,1,112700,0,1,1,'C',1,0.742744,121,309011,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 43, \"great\": 227}, \"maximum_statistics\": {\"great\": 379}}',12.829,179419923,138132,NULL,'2023-06-17 15:12:40',1687014760,NULL),(1876368938,31913715,1,107409,0,1,1,'SH',1,0.988095,42,980305,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 41}, \"maximum_statistics\": {\"great\": 42}}',12.8955,179420137,99056,NULL,'2023-06-17 15:26:15',1687015575,NULL),(1873688052,31913715,1,3848087,1,1,1,'S',1,0.966443,149,888735,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',31.7049,175527928,184966,NULL,'2022-11-06 16:35:34',1667752534,NULL),(1873708454,31913715,1,3848159,1,1,1,'S',1,0.952229,157,866953,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 142, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',34.011,175575005,152468,NULL,'2022-11-09 12:40:23',1667997623,NULL),(1873714656,31913715,1,3859585,1,1,1,'A',1,0.922414,338,713369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 344}, \"maximum_statistics\": {\"great\": 406}}',36.3264,175609485,327072,NULL,'2022-11-11 11:19:35',1668165575,NULL),(1873791154,31913715,1,2020487,1,1,1,'A',1,0.916667,210,766997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 175}, \"maximum_statistics\": {\"great\": 210}}',45.1899,175790088,202728,NULL,'2022-11-20 13:49:14',1668952154,NULL),(1873791145,31913715,1,2020487,1,1,1,'A',1,0.945238,210,794162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 187, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 210}}',46.4119,175788745,203860,NULL,'2022-11-20 12:41:14',1668948074,NULL),(1873714662,31913715,1,3859585,1,1,1,'S',1,0.955665,406,886053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 370, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',50.6888,175611308,405902,NULL,'2022-11-11 13:24:17',1668173057,NULL),(1873719114,31913715,1,1932035,1,1,1,'A',1,0.919569,224,741208,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 3, \"great\": 509, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 603}}',60.1572,175790016,597185,NULL,'2022-11-20 13:45:28',1668951928,NULL),(1873697219,31913715,1,3848158,1,1,1,'A',1,0.939062,320,798560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 281, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 320}}',63.6152,175575092,328470,NULL,'2022-11-09 12:46:22',1667997982,NULL),(1878257498,31914365,1,2949881,0,1,1,'B',1,0.883142,69,494380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 220}, \"maximum_statistics\": {\"great\": 261}}',14.0389,182126457,106285,NULL,'2023-12-25 15:59:03',1703519943,NULL),(1873615812,31914701,1,1924505,1,1,1,'B',1,0.897112,263,638585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 277}}',20.871,175529474,226607,NULL,'2022-11-06 18:01:24',1667757684,NULL),(1873706423,31916281,1,2949881,0,1,1,'B',1,0.810345,72,373465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 185}, \"maximum_statistics\": {\"great\": 261}}',7.48568,175566528,101295,NULL,'2022-11-08 22:05:56',1667945156,NULL),(1873740422,31916281,1,3103907,1,1,1,'B',1,0.891129,142,589206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 248}}',16.751,175667397,139077,NULL,'2022-11-13 23:14:31',1668381271,NULL),(1873878362,31920616,1,1774604,0,1,1,'C',1,0.783668,105,336015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',5.9236,175837400,129367,NULL,'2022-11-23 08:00:17',1669190417,NULL),(1876047416,31920616,1,2009746,0,1,1,'B',1,0.889121,67,509675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 205, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',15.6274,179170354,97742,NULL,'2023-06-01 14:40:37',1685630437,NULL),(1876041839,31920616,1,557816,0,1,1,'A',1,0.910431,76,561625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 441}}',31.806,179170420,217047,NULL,'2023-06-01 14:44:44',1685630684,NULL),(1874955881,31920645,1,3373509,1,1,1,'B',1,0.883929,203,558137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 226}, \"maximum_statistics\": {\"great\": 280}}',19.8321,177468232,178008,NULL,'2023-02-20 19:06:36',1676919996,NULL),(1875917336,31921414,1,3878362,1,1,1,'B',1,0.830189,123,450506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 35, \"great\": 385}, \"maximum_statistics\": {\"great\": 530}}',15.1381,178831258,270413,NULL,'2023-05-11 16:50:21',1683823821,NULL),(1873620758,31922986,1,3471043,0,1,1,'D',1,0.608974,31,66973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 41}, \"maximum_statistics\": {\"great\": 78}}',0.400514,175558447,16480,NULL,'2022-11-08 12:37:54',1667911074,NULL),(1873677997,31922986,1,3668809,1,1,1,'C',1,0.708451,30,110734,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 66, \"great\": 214}, \"maximum_statistics\": {\"great\": 355}}',2.2141,175557439,85210,NULL,'2022-11-08 11:14:45',1667906085,NULL),(1873678456,31922986,1,2860765,0,1,1,'B',1,0.819277,43,404357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 83}}',6.32256,175575240,29640,NULL,'2022-11-09 12:56:50',1667998610,NULL),(1873693584,31922986,1,813834,0,1,1,'B',1,0.820755,99,215043,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 159}}',6.60377,175558436,59595,NULL,'2022-11-08 12:37:07',1667911027,NULL),(1873707243,31922986,1,3210095,0,1,1,'B',1,0.840336,45,425858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 119}}',10.3641,175575259,41664,NULL,'2022-11-09 12:58:13',1667998693,NULL),(1873707445,31922986,1,3210096,0,1,1,'A',1,0.910448,67,690346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 67}}',12.056,175562221,31105,NULL,'2022-11-08 17:11:28',1667927488,NULL),(1873662773,31922986,1,2808148,0,1,1,'B',1,0.887255,56,544878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 102}}',12.1555,175562349,40354,NULL,'2022-11-08 17:19:57',1667927997,NULL),(1873668652,31926850,1,1582894,1,1,1,'B',1,0.897436,71,605898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 131}, \"maximum_statistics\": {\"great\": 156}}',10.9252,175553595,277458,NULL,'2022-11-08 04:27:38',1667881658,NULL),(1873610647,31926850,1,1442771,0,1,1,'A',1,0.9375,96,704960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',13.7652,175553546,119511,NULL,'2022-11-08 04:23:12',1667881392,NULL),(1873684649,31930434,1,3170783,1,1,1,'D',1,0.528409,20,72448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 63}, \"maximum_statistics\": {\"great\": 176}}',0.179702,175600498,42570,NULL,'2022-11-10 22:05:27',1668117927,NULL),(1873646001,31932310,1,1774604,0,1,1,'D',1,0.691977,50,102234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 59, \"great\": 193}, \"maximum_statistics\": {\"great\": 349}}',1.80828,175563808,83932,NULL,'2022-11-08 18:48:34',1667933314,NULL),(1873690307,31932814,1,133438,0,1,1,'D',1,0.52381,21,244902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 37}, \"maximum_statistics\": {\"great\": 105}}',0.142442,175611833,97551,NULL,'2022-11-11 13:52:31',1668174751,NULL),(1873642543,31932814,1,1509440,0,1,1,'C',1,0.7025,47,201957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 108}, \"maximum_statistics\": {\"great\": 200}}',3.12654,175611971,70999,NULL,'2022-11-11 14:00:11',1668175211,NULL),(1873813523,31932814,1,3479382,0,1,1,'C',1,0.795019,70,346005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 179}, \"maximum_statistics\": {\"great\": 261}}',5.17364,175630446,86549,NULL,'2022-11-12 11:21:48',1668252108,NULL),(1873630170,31932814,1,3476826,0,1,1,'C',1,0.779289,90,336265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 40, \"great\": 307}, \"maximum_statistics\": {\"great\": 478}}',8.80382,175612259,186188,NULL,'2022-11-11 14:14:29',1668176069,NULL),(1873736810,31932814,1,36966,0,1,1,'B',1,0.825926,109,441561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',12.3699,175630615,144212,NULL,'2022-11-12 11:32:36',1668252756,NULL),(1873804890,31932814,1,3819869,0,1,1,'B',1,0.879562,39,480111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 137}}',18.8664,175710228,51104,NULL,'2022-11-16 11:37:44',1668598664,NULL),(1873812656,31932814,1,3618045,1,1,1,'A',1,0.947674,86,744241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 86}}',21.0499,175639189,46933,NULL,'2022-11-12 18:42:15',1668278535,NULL),(1873823297,31932814,1,3819871,1,1,1,'A',1,0.943396,106,744286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',21.2322,175747487,76158,NULL,'2022-11-18 13:41:00',1668778860,NULL),(1873780514,31932814,1,3205768,0,1,1,'B',1,0.89375,160,606404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 126}, \"maximum_statistics\": {\"great\": 160}}',25.4906,175747519,118860,NULL,'2022-11-18 13:42:37',1668778957,NULL),(1874132035,31936448,1,46803,0,1,1,'B',1,0.857143,62,524117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 93}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.79276,176242438,81053,NULL,'2022-12-15 18:25:59',1671128759,NULL),(1873625930,31937253,1,2442526,0,1,1,'C',1,0.75,50,275246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 135}, \"maximum_statistics\": {\"great\": 208}}',3.36728,175591869,57616,NULL,'2022-11-10 13:00:09',1668085209,NULL),(1873944618,31937731,1,1920415,0,1,1,'C',1,0.716749,67,257224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 203}}',3.77415,175840843,60744,NULL,'2022-11-23 12:58:47',1669208327,NULL),(1873821371,31940395,1,3865759,0,1,1,'D',1,0.647799,17,80379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 72}, \"maximum_statistics\": {\"great\": 159}}',1.0818,175719088,33412,NULL,'2022-11-16 22:01:30',1668636090,NULL),(1873915916,31940395,1,3400053,0,1,1,'B',1,0.806667,57,374556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 150}}',7.21756,175866921,64725,NULL,'2022-11-25 01:02:45',1669338165,NULL),(1873762238,31940395,1,3400053,0,1,1,'B',1,0.833333,32,209065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 116}, \"maximum_statistics\": {\"great\": 150}}',7.46114,175729254,57654,NULL,'2022-11-17 13:48:03',1668692883,NULL),(1873587584,31940816,1,2640147,0,1,1,'D',1,0.694099,21,193397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 51, \"great\": 176}, \"maximum_statistics\": {\"great\": 322}}',2.83953,175580929,77658,NULL,'2022-11-09 19:25:49',1668021949,NULL),(1873938908,31941020,1,821725,0,1,1,'B',1,0.845679,70,514561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 81}}',8.00541,175925493,35994,NULL,'2022-11-28 00:00:01',1669593601,NULL),(1873651088,31941020,1,75069,0,1,1,'B',1,0.89876,64,533944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 242}}',19.1142,175599450,148878,NULL,'2022-11-10 21:00:45',1668114045,NULL),(1873839333,31943242,1,1924505,0,1,1,'C',1,0.722022,85,258717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 277}}',5.38672,175673788,97470,NULL,'2022-11-14 09:51:35',1668419495,NULL),(1875281552,31943242,1,3493242,1,1,1,'B',1,0.806977,60,360383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 145}, \"maximum_statistics\": {\"great\": 215}}',5.98581,177993281,73590,NULL,'2023-03-23 03:26:23',1679541983,NULL),(1875374569,31943242,1,3426837,1,1,1,'C',1,0.795276,69,341667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 38, \"great\": 263}, \"maximum_statistics\": {\"great\": 381}}',8.52079,178012491,131984,NULL,'2023-03-24 08:57:00',1679648220,NULL),(1873756399,31943242,1,1774604,0,1,1,'C',1,0.770774,123,339369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 349}}',8.8007,175652525,152571,NULL,'2022-11-13 09:04:16',1668330256,NULL),(1873779124,31943242,1,2009746,0,1,1,'B',1,0.817992,103,408990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 162}, \"maximum_statistics\": {\"great\": 239}}',11.1646,175708685,108316,NULL,'2022-11-16 09:16:05',1668590165,NULL),(1873747225,31944721,1,1955675,0,1,1,'C',1,0.754237,150,385523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 177}}',6.81801,175708834,162630,NULL,'2022-11-16 09:34:58',1668591298,NULL),(1873775008,31944721,1,1582580,0,1,1,'C',1,0.796364,54,390294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 188}, \"maximum_statistics\": {\"great\": 275}}',7.53722,175741259,229620,NULL,'2022-11-18 04:28:27',1668745707,NULL),(1873761004,31944721,1,1774604,0,1,1,'A',1,0.901146,174,584830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',20.413,175690542,205458,NULL,'2022-11-15 08:03:50',1668499430,NULL),(1875105888,31944721,1,1924505,0,1,1,'A',1,0.924188,102,616319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 277}}',25.0752,177542942,152745,NULL,'2023-02-25 01:26:47',1677288407,NULL),(1875051802,31944721,1,2009746,0,1,1,'A',1,0.935146,218,749461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 239}}',26.2042,177542890,210118,NULL,'2023-02-25 01:23:08',1677288188,NULL),(1873769364,31946117,1,2573938,0,1,1,'D',1,0.659091,26,84632,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 13, \"great\": 27}, \"maximum_statistics\": {\"great\": 44}}',0.471491,175641967,9388,NULL,'2022-11-12 20:58:31',1668286711,NULL),(1873815960,31946117,1,2718150,0,1,1,'C',1,0.751515,28,270891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 26, \"great\": 109}, \"maximum_statistics\": {\"great\": 165}}',4.17655,175641574,44022,NULL,'2022-11-12 20:36:53',1668285413,NULL),(1873737110,31946117,1,37214,0,1,1,'C',1,0.716828,51,222846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 173}, \"maximum_statistics\": {\"great\": 309}}',4.19312,175629287,78974,NULL,'2022-11-12 10:02:12',1668247332,NULL),(1873800832,31946117,1,3819869,1,1,1,'B',1,0.821168,34,373888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 99}, \"maximum_statistics\": {\"great\": 137}}',9.64743,175641761,45756,NULL,'2022-11-12 20:47:12',1668286032,NULL),(1873760886,31946117,1,697250,0,1,1,'S',1,0.977778,45,872044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 45}}',17.91,175653550,19680,NULL,'2022-11-13 10:16:04',1668334564,NULL),(1873727910,31946117,1,3833035,1,1,1,'A',1,0.951087,223,718647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 251}, \"maximum_statistics\": {\"great\": 276}}',23.576,175653634,202586,NULL,'2022-11-13 10:22:07',1668334927,NULL),(1873815160,31946117,1,3819871,1,1,1,'S',1,0.966981,106,803835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',24.5824,175641453,78386,NULL,'2022-11-12 20:30:21',1668285021,NULL),(1873680981,31946325,1,2009746,0,1,1,'B',1,0.878661,65,490117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 239}}',16.4865,175600018,97010,NULL,'2022-11-10 21:34:08',1668116048,NULL),(1873684988,31946325,1,3369732,1,1,1,'A',1,0.948529,60,691111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',18.5397,175599730,32380,NULL,'2022-11-10 21:18:19',1668115099,NULL),(1873773652,31946857,1,2590303,1,1,1,'A',1,0.912037,71,557492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 15, \"great\": 193}, \"maximum_statistics\": {\"great\": 216}}',14.9208,175661066,82317,NULL,'2022-11-13 16:49:45',1668358185,NULL),(1873669650,31947737,1,1582894,0,1,1,'D',1,0.689103,22,125107,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 83}, \"maximum_statistics\": {\"great\": 156}}',1.15695,175596220,166290,NULL,'2022-11-10 17:26:08',1668101168,NULL),(1875648330,31948242,1,1031483,0,1,1,'D',1,0.584112,27,196433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 29, \"great\": 47, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',0.323774,178620753,82476,NULL,'2023-04-28 15:42:15',1682696535,NULL),(1873723766,31950269,1,1936587,1,1,1,'C',1,0.78592,124,339314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 225, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 348}}',6.97635,175800220,146248,NULL,'2022-11-21 01:36:58',1668994618,NULL),(1873986554,31952075,1,1778469,1,1,1,'B',1,0.895062,126,611332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 243}}',NULL,176068695,192596,NULL,'2022-12-06 01:09:10',1670288950,NULL),(1874054207,31952075,1,3471043,1,1,1,'C',1,0.794872,27,373758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 78}}',4.5782,176052034,30096,NULL,'2022-12-05 02:19:34',1670206774,NULL),(1874011010,31952075,1,51470,0,1,1,'C',1,0.733696,74,263891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',5.81874,176051938,88854,NULL,'2022-12-05 02:11:42',1670206302,NULL),(1874003367,31952075,1,46803,0,1,1,'B',1,0.880952,49,547788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.42754,176052402,74148,NULL,'2022-12-05 02:52:34',1670208754,NULL),(1874012353,31952075,1,51907,1,1,1,'C',1,0.742611,57,263531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 44, \"great\": 241}, \"maximum_statistics\": {\"great\": 406}}',9.63189,176085287,132130,NULL,'2022-12-06 23:38:02',1670369882,NULL),(1873992505,31952075,1,3556917,1,1,1,'B',1,0.816372,61,383311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 165}, \"maximum_statistics\": {\"great\": 226}}',10.0504,176052356,85164,NULL,'2022-12-05 02:48:48',1670208528,NULL),(1877165682,31952075,1,2679845,0,1,1,'B',1,0.856452,54,458823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',15.6276,180623581,159858,NULL,'2023-09-04 07:50:12',1693813812,NULL),(1874022089,31952075,1,3174434,1,1,1,'B',1,0.892694,46,527519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 191}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',16.4089,176068717,116344,NULL,'2022-12-06 01:11:17',1670289077,NULL),(1874055153,31952075,1,2954308,1,1,1,'B',1,0.879808,44,491034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 175, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 208}}',16.7211,176085204,88144,NULL,'2022-12-06 23:29:36',1670369376,NULL),(1874072499,31952075,1,3726032,1,1,1,'A',1,0.943965,94,656808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 214, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',23.8579,176085110,110606,NULL,'2022-12-06 23:21:09',1670368869,NULL),(1876971873,31952075,1,3672460,1,1,1,'A',1,0.910835,195,620895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 376}, \"maximum_statistics\": {\"great\": 443}}',36.8859,180384672,308914,NULL,'2023-08-19 00:24:48',1692404688,NULL),(1874003464,31952075,1,2223390,1,1,1,'S',1,0.985632,174,918401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 174}}',51.1905,176085130,160638,NULL,'2022-12-06 23:22:50',1670368970,NULL),(1873779339,31953616,1,2009746,0,1,1,'B',1,0.830544,75,428966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 167}, \"maximum_statistics\": {\"great\": 239}}',12.4633,175710618,109512,NULL,'2022-11-16 12:07:22',1668600442,NULL),(1873719236,31955197,1,1932082,1,1,1,'D',1,0.652062,39,177218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 95}, \"maximum_statistics\": {\"great\": 194}}',1.25862,175660825,57460,NULL,'2022-11-13 16:38:25',1668357505,NULL),(1873717558,31955197,1,1928145,1,1,1,'C',1,0.702381,49,249467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 59}, \"maximum_statistics\": {\"great\": 126}}',2.34778,175664927,47987,NULL,'2022-11-13 20:15:29',1668370529,NULL),(1873780787,31955197,1,1788424,0,1,1,'D',1,0.694444,54,217631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 94}, \"maximum_statistics\": {\"great\": 180}}',2.55092,175662295,51458,NULL,'2022-11-13 17:52:26',1668361946,NULL),(1873748516,31955197,1,46803,0,1,1,'B',1,0.849206,61,493835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.12084,175676633,73867,NULL,'2022-11-14 13:27:05',1668432425,NULL),(1873769708,31955197,1,2879862,0,1,1,'C',1,0.764444,102,331800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 136}, \"maximum_statistics\": {\"great\": 225}}',8.39372,175662535,99780,NULL,'2022-11-13 18:04:35',1668362675,NULL),(1873757365,31955197,1,1774604,0,1,1,'B',1,0.876791,168,529200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',16.7687,175662139,191931,NULL,'2022-11-13 17:44:14',1668361454,NULL),(1874111100,31955545,1,2467915,1,1,1,'B',1,0.8213,128,404201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 40, \"great\": 396}, \"maximum_statistics\": {\"great\": 554}}',14.5105,176374892,228953,NULL,'2022-12-22 17:47:08',1671731228,NULL),(1873629912,31955545,1,2155567,1,1,1,'A',1,0.905405,71,527359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 290}, \"maximum_statistics\": {\"great\": 333}}',18.6423,175613264,139302,NULL,'2022-11-11 15:07:32',1668179252,NULL),(1873807269,31955545,1,1657912,1,1,1,'A',1,0.90625,224,691225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 182}, \"maximum_statistics\": {\"great\": 224}}',26.4685,175668359,212958,NULL,'2022-11-14 00:39:59',1668386399,NULL),(1873837005,31955545,1,1921332,1,1,1,'A',1,0.952088,186,706712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 373}, \"maximum_statistics\": {\"great\": 407}}',29.5463,175668324,417564,NULL,'2022-11-14 00:35:33',1668386133,NULL),(1874103379,31955545,1,3207,1,1,1,'S',1,0.987069,116,888472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 116}}',32.9273,176374946,100062,NULL,'2022-12-22 17:50:07',1671731407,NULL),(1875554594,31955545,1,2251661,1,1,1,'A',1,0.9375,249,688226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 464}, \"maximum_statistics\": {\"great\": 520}}',39.352,178407275,404572,NULL,'2023-04-15 12:19:28',1681561168,NULL),(1873772607,31956587,1,3416697,0,1,1,'C',1,0.743902,29,269064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 82}}',2.38458,175619585,21884,NULL,'2022-11-11 21:32:24',1668202344,NULL),(1873769710,31956587,1,3582346,1,1,1,'C',1,0.707447,44,240120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 49}, \"maximum_statistics\": {\"great\": 94}}',2.74838,175615017,26748,NULL,'2022-11-11 16:44:11',1668185051,NULL),(1873844533,31957221,1,919238,0,1,1,'D',1,0.491597,15,97984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 37}, \"maximum_statistics\": {\"great\": 119}}',0.07406,175919677,62142,NULL,'2022-11-27 16:56:06',1669568166,NULL),(1874204471,31957221,1,892534,0,1,1,'D',1,0.617977,20,208607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 41}, \"maximum_statistics\": {\"great\": 89}}',0.432641,176192907,86640,NULL,'2022-12-12 20:55:01',1670878501,NULL),(1874167710,31957221,1,79044,0,1,1,'D',1,0.622581,28,211583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 35, \"great\": 73}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 3}}',0.543474,176192739,101929,NULL,'2022-12-12 20:40:49',1670877649,NULL),(1873749019,31957221,1,46803,0,1,1,'D',1,0.670635,42,227855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 60}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.24145,175698457,51205,NULL,'2022-11-15 17:48:30',1668534510,NULL),(1874130614,31957788,1,2006647,1,1,1,'A',1,0.917073,138,613495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 364}, \"maximum_statistics\": {\"great\": 410}}',40.4808,176206070,235098,NULL,'2022-12-13 16:31:40',1670949100,NULL),(1874968401,31960951,1,1924505,0,1,1,'B',1,0.866426,85,477397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 225}, \"maximum_statistics\": {\"great\": 277}}',13.0333,177395747,121615,NULL,'2023-02-17 00:47:30',1676594850,NULL),(1874899308,31960951,1,1774604,0,1,1,'B',1,0.868195,85,475877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',13.3731,177469273,146188,NULL,'2023-02-20 20:18:27',1676924307,NULL),(1876957862,31960951,1,51470,0,1,1,'B',1,0.896739,162,591456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',33.3822,180327534,171714,NULL,'2023-08-15 01:08:11',1692061691,NULL),(1877018501,31960951,1,2009746,1,1,1,'S',1,0.953975,239,835528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 217, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',33.8598,180309906,244402,NULL,'2023-08-13 21:07:01',1691960821,NULL),(1873824297,31962919,1,3819871,1,1,1,'A',1,0.938679,103,732688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 94}, \"maximum_statistics\": {\"great\": 106}}',19.6674,175770203,75686,NULL,'2022-11-19 15:14:59',1668870899,NULL),(1873814207,31962989,1,3819871,0,1,1,'D',1,0.674528,26,176858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 54}, \"maximum_statistics\": {\"great\": 106}}',1.1958,175638864,25702,NULL,'2022-11-12 18:27:23',1668277643,NULL),(1873820051,31962989,1,3628716,0,1,1,'B',1,0.832494,43,199150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 299}, \"maximum_statistics\": {\"great\": 397}}',10.9727,175639898,145622,NULL,'2022-11-12 19:15:26',1668280526,NULL),(1873756469,31962989,1,1774604,0,1,1,'B',1,0.885387,109,515269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',16.5424,175653000,157260,NULL,'2022-11-13 09:40:25',1668332425,NULL),(1873837923,31963444,1,1924505,0,1,1,'C',1,0.799639,48,347958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 277}}',7.58276,175628028,94513,NULL,'2022-11-12 08:27:05',1668241625,NULL),(1874518177,31963994,1,2868384,0,1,1,'D',1,0.563193,26,117806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 147, \"great\": 204}, \"maximum_statistics\": {\"great\": 451}}',0.408866,176913429,144492,NULL,'2023-01-20 15:24:44',1674228284,NULL),(1873774203,31963994,1,2009746,0,1,1,'B',1,0.878661,72,146498,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 191}, \"maximum_statistics\": {\"great\": 239}}',11.1874,175650650,76677,NULL,'2022-11-13 06:44:43',1668321883,NULL),(1874023969,31965235,1,250291,0,1,1,'D',1,0.642169,34,200115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 88, \"great\": 206}, \"maximum_statistics\": {\"great\": 415}}',1.40111,176072818,257797,NULL,'2022-12-06 07:51:14',1670313074,NULL),(1874038804,31965235,1,3449367,0,1,1,'B',1,0.803509,88,370341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 186}, \"maximum_statistics\": {\"great\": 285}}',8.50243,176068371,106306,NULL,'2022-12-06 00:42:15',1670287335,NULL),(1873778936,31965413,1,3424974,0,1,1,'A',1,0.935185,54,766339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 47}, \"maximum_statistics\": {\"great\": 54}}',16.5974,175649776,28510,NULL,'2022-11-13 05:43:21',1668318201,NULL),(1873742581,31966055,1,2185229,0,1,1,'C',1,0.712121,16,249512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 16}, \"maximum_statistics\": {\"great\": 33}}',0.889026,175647615,8790,NULL,'2022-11-13 02:55:39',1668308139,NULL),(1873731482,31966092,1,2162596,0,1,1,'C',1,0.721053,33,257645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',1.90948,175633091,33830,NULL,'2022-11-12 13:42:16',1668260536,NULL),(1878277765,31969460,1,2037399,0,1,1,'D',1,0.420673,14,21064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 185, \"great\": 119}, \"maximum_statistics\": {\"great\": 416}}',0.04808,182199532,67058,NULL,'2023-12-30 21:55:59',1703973359,NULL),(1873756208,31969794,1,1774604,0,1,1,'B',1,0.813754,78,380020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',8.51436,175650242,133282,NULL,'2022-11-13 06:16:35',1668320195,NULL),(1873718794,31970517,1,1146,0,1,1,'D',1,0.564858,49,120932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 107, \"great\": 162}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',0.573345,175777436,184370,NULL,'2022-11-19 22:35:01',1668897301,NULL),(1873718790,31970517,1,1145,0,1,1,'C',1,0.723214,41,224230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 123}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 1}}',2.34519,175777364,87216,NULL,'2022-11-19 22:30:56',1668897056,NULL),(1873774299,31970581,1,1582580,0,1,1,'D',1,0.470909,14,120132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 102, \"great\": 86}, \"maximum_statistics\": {\"great\": 275}}',0.084671,175660396,190782,NULL,'2022-11-13 16:17:44',1668356264,NULL),(1873780329,31970710,1,3205768,0,1,1,'B',1,0.884375,62,485435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 160}}',22.0451,175719507,68570,NULL,'2022-11-16 22:40:11',1668638411,NULL),(1876350571,31971160,1,3616291,1,1,1,'C',1,0.75974,22,286823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 77}}',2.73052,179490528,20082,NULL,'2023-06-22 04:40:34',1687408834,NULL),(1876355221,31971160,1,3014565,0,1,1,'B',1,0.87931,40,480719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 145}}',12.578,179490517,54684,NULL,'2023-06-22 04:39:05',1687408745,NULL),(1873755854,31972753,1,1774604,0,1,1,'B',1,0.840974,41,405443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',10.3669,175646700,115235,NULL,'2022-11-13 01:50:16',1668304216,NULL),(1873867725,31973364,1,3833970,1,1,1,'D',1,0.632166,29,140906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 64, \"great\": 147}, \"maximum_statistics\": {\"great\": 314}}',1.43845,175852512,67035,NULL,'2022-11-24 04:59:00',1669265940,NULL),(1873895667,31973364,1,3772548,1,1,1,'C',1,0.712996,81,246243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 154}, \"maximum_statistics\": {\"great\": 277}}',4.66243,175852475,84338,NULL,'2022-11-24 04:54:17',1669265657,NULL),(1873937552,31973364,1,819683,0,1,1,'B',1,0.817143,29,360559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 175}}',8.00698,175852208,53936,NULL,'2022-11-24 04:23:47',1669263827,NULL),(1873844430,31973364,1,1709137,0,1,1,'B',1,0.803371,86,381393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 178}}',8.58278,175852495,75458,NULL,'2022-11-24 04:56:53',1669265813,NULL),(1873937613,31973364,1,819684,0,1,1,'A',1,0.919811,103,688559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',13.8468,175852539,66351,NULL,'2022-11-24 05:01:26',1669266086,NULL),(1873967546,31973364,1,3870204,1,1,1,'B',1,0.867347,45,483034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 147}}',17.7719,175852292,69154,NULL,'2022-11-24 04:33:17',1669264397,NULL),(1878209577,31975443,1,4211770,1,1,1,'D',1,0.357909,9,11919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 202, \"great\": 96, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 373}}',0.016317,182071575,47880,NULL,'2023-12-21 15:04:00',1703171040,NULL),(1875614423,31976937,1,386853,0,1,1,'C',1,0.700355,89,245871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 27, \"great\": 253}, \"maximum_statistics\": {\"great\": 564}}',7.45353,178294101,234838,NULL,'2023-04-08 16:16:01',1680970561,NULL),(1875590314,31976937,1,3943493,1,1,1,'C',1,0.772242,72,317458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 186}, \"maximum_statistics\": {\"great\": 281}}',8.19533,178306612,96740,NULL,'2023-04-09 08:44:54',1681029894,NULL),(1873774643,31976937,1,2009746,0,1,1,'B',1,0.84728,127,478914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 239}}',13.5786,175655929,127580,NULL,'2022-11-13 12:33:22',1668342802,NULL),(1875591025,31976937,1,3943498,1,1,1,'S',1,0.953947,152,812337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',25.6078,178294390,125808,NULL,'2023-04-08 16:33:19',1680971599,NULL),(1875587589,31976937,1,3942564,1,1,1,'B',1,0.87751,153,555169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 194}, \"maximum_statistics\": {\"great\": 249}}',27.9657,178306526,160632,NULL,'2023-04-09 08:39:24',1681029564,NULL),(1875773072,31977545,1,4037081,1,1,1,'C',1,0.703571,27,223974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 76}, \"maximum_statistics\": {\"great\": 140}}',2.02046,178738092,40036,NULL,'2023-05-05 22:28:04',1683325684,NULL),(1873722474,31977794,1,3763247,1,1,1,'A',1,0.917874,93,601047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 184, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 207}}',19.6302,175778970,105988,NULL,'2022-11-20 00:31:37',1668904297,NULL),(1873776304,31979713,1,3198647,0,1,1,'C',1,0.782895,19,298308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 22, \"great\": 108}, \"maximum_statistics\": {\"great\": 152}}',4.22507,175681069,40524,NULL,'2022-11-14 18:05:12',1668449112,NULL),(1873772287,31979713,1,3416696,0,1,1,'C',1,0.797101,97,410977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 138}}',7.91941,175681093,66668,NULL,'2022-11-14 18:07:08',1668449228,NULL),(1873772810,31979713,1,3416697,1,1,1,'A',1,0.945122,82,775417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 82}}',15.7079,175680880,45153,NULL,'2022-11-14 17:55:09',1668448509,NULL),(1873775202,31980271,1,2009746,0,1,1,'B',1,0.834728,53,406108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 180}, \"maximum_statistics\": {\"great\": 239}}',10.0734,175663589,87760,NULL,'2022-11-13 19:05:08',1668366308,NULL),(1873838960,31980271,1,1924505,0,1,1,'B',1,0.837545,75,420431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 200}, \"maximum_statistics\": {\"great\": 277}}',11.7614,175663509,111640,NULL,'2022-11-13 19:00:01',1668366001,NULL),(1873838975,31980408,1,1924505,0,1,1,'C',1,0.779783,27,307454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 186}, \"maximum_statistics\": {\"great\": 277}}',5.68033,175663728,80340,NULL,'2022-11-13 19:13:23',1668366803,NULL),(1875505343,31980408,1,3965943,1,1,1,'B',1,0.823204,49,401111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 19, \"great\": 136}, \"maximum_statistics\": {\"great\": 181}}',7.90283,178189115,68973,NULL,'2023-04-02 21:05:05',1680469505,NULL),(1874851294,31980408,1,3770607,1,1,1,'B',1,0.868421,48,452454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 183}, \"maximum_statistics\": {\"great\": 228}}',13.3855,177182837,82678,NULL,'2023-02-04 16:12:15',1675527135,NULL),(1873839319,31981357,1,3870264,1,1,1,'B',1,0.813187,91,464390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 57}, \"maximum_statistics\": {\"great\": 91}}',8.63183,175754753,65121,NULL,'2022-11-18 21:07:14',1668805634,NULL),(1877699886,31982224,1,4282909,1,1,1,'B',1,0.897196,107,705971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 85}, \"maximum_statistics\": {\"great\": 107}}',13.2923,181509921,73559,NULL,'2023-11-08 03:34:45',1699414485,NULL),(1875312164,31982224,1,2018085,1,1,1,'A',1,0.933206,167,669115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 262}}',22.0114,178065778,193452,NULL,'2023-03-26 23:27:07',1679873227,NULL),(1877359165,31982224,1,3544714,1,1,1,'S',1,0.965596,218,865465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 203}, \"maximum_statistics\": {\"great\": 218}}',32.7452,180882746,188510,NULL,'2023-09-21 19:50:47',1695325847,NULL),(3010484768,31983575,1,2518846,0,1,1,'D',1,0.612179,19,135360,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 62}, \"maximum_statistics\": {\"great\": 156}}',2.08391,184325428,29532,NULL,'2024-06-17 06:13:27',1718604807,NULL),(3010481882,31983575,1,4412657,1,1,1,'D',1,0.635802,22,155126,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 70}, \"maximum_statistics\": {\"great\": 162}}',2.7087,184325420,36563,NULL,'2024-06-17 06:12:21',1718604741,NULL),(3010490896,31983575,1,315,0,1,1,'D',1,0.627193,20,153449,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 49}, \"maximum_statistics\": {\"great\": 114}}',4.29625,184325443,22602,NULL,'2024-06-17 06:15:47',1718604947,NULL),(3010487296,31983575,1,2518846,0,1,1,'D',1,0.698718,29,221943,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 79}, \"maximum_statistics\": {\"great\": 156}}',7.40299,184325433,36485,NULL,'2024-06-17 06:14:25',1718604865,NULL),(3010533580,31983575,1,19990,0,1,1,'D',1,0.692928,64,206740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 146, \"great\": 457}, \"maximum_statistics\": {\"great\": 806}}',10.2983,184325551,278210,NULL,'2024-06-17 06:32:19',1718605939,NULL),(2992889213,31983575,1,1765973,0,1,1,'S',1,0.952381,42,910330,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',20.6877,184286201,16540,NULL,'2024-06-14 01:44:11',1718329451,NULL),(2992915825,31983575,1,280626,0,1,1,'B',1,0.852273,88,651195,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 62}, \"maximum_statistics\": {\"great\": 88}}',35.8077,184286256,54591,NULL,'2024-06-14 01:53:20',1718330000,NULL),(1873776502,31984175,1,2009746,0,1,1,'B',1,0.832636,86,425456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 15, \"great\": 174}, \"maximum_statistics\": {\"great\": 239}}',10.9211,175672655,104552,NULL,'2022-11-14 07:51:18',1668412278,NULL),(1873723869,31985712,1,1442774,0,1,1,'C',1,0.708134,50,103925,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 32, \"great\": 119}, \"maximum_statistics\": {\"great\": 209}}',2.484,175727884,65999,NULL,'2022-11-17 12:11:41',1668687101,NULL),(1873789340,31985712,1,3597065,1,1,1,'B',1,0.864865,76,473601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 111}}',8.81383,175693359,40728,NULL,'2022-11-15 12:25:36',1668515136,NULL),(1873807895,31985712,1,2683379,1,1,1,'B',1,0.880165,121,551058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 92}, \"maximum_statistics\": {\"great\": 121}}',12.3895,175679653,74004,NULL,'2022-11-14 16:34:48',1668443688,NULL),(1873793047,31985712,1,3452886,1,1,1,'B',1,0.864952,142,502428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 311}}',15.3606,175693059,168720,NULL,'2022-11-15 12:06:36',1668513996,NULL),(1873815705,31985712,1,3479796,1,1,1,'A',1,0.922794,110,650054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 136}}',18.1273,175693254,76781,NULL,'2022-11-15 12:18:24',1668514704,NULL),(1873815718,31985712,1,3479796,1,1,1,'A',1,0.930147,94,688704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 136}}',20.7826,175693282,73682,NULL,'2022-11-15 12:20:46',1668514846,NULL),(1873968649,31986454,1,3870264,0,1,1,'B',1,0.840659,68,431801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 91}}',7.63505,175972977,40324,NULL,'2022-11-30 23:38:22',1669851502,NULL),(1873823576,31986454,1,3819871,0,1,1,'B',1,0.830189,75,438203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 106}}',9.44347,175753082,48728,NULL,'2022-11-18 19:19:19',1668799159,NULL),(2698107226,31987599,1,4274732,1,1,1,'C',1,0.789062,40,336780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 141}, \"maximum_statistics\": {\"great\": 192}}',6.901,183602171,64240,NULL,'2024-04-19 19:06:41',1713553601,NULL),(1873829196,31987599,1,3819872,1,1,1,'C',1,0.79,47,334031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 132}, \"maximum_statistics\": {\"great\": 200}}',13.506,175747420,66190,NULL,'2022-11-18 13:37:22',1668778642,NULL),(2706681918,31987599,1,4471474,1,1,1,'A',1,0.955752,70,666380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 113}}',20.0286,183622371,50688,NULL,'2024-04-21 07:12:25',1713683545,NULL),(1873806181,31987599,1,3819869,1,1,1,'A',1,0.908759,84,588253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 137}}',24.7575,175747396,72320,NULL,'2022-11-18 13:36:07',1668778567,NULL),(1873766845,31987599,1,1774604,0,1,1,'A',1,0.93553,61,601133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',24.9097,175747370,143696,NULL,'2022-11-18 13:34:48',1668778488,NULL),(2709482270,31987599,1,4274731,1,1,1,'S',1,0.986364,110,918121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',32.5914,183629888,89754,NULL,'2024-04-21 17:43:20',1713721400,NULL),(1873924168,31989923,1,3414326,1,1,1,'S',1,0.966387,119,867821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',21.3562,175906585,96024,NULL,'2022-11-27 01:20:52',1669512052,NULL),(1873850552,31989923,1,154369,1,1,1,'A',1,0.978495,132,789372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 180, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',29.8165,175906551,140972,NULL,'2022-11-27 01:18:27',1669511907,NULL),(1873764300,31989973,1,1774604,0,1,1,'C',1,0.782235,70,329468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',6.34612,175718722,123765,NULL,'2022-11-16 21:25:14',1668633914,NULL),(1873784433,31989973,1,2009746,0,1,1,'B',1,0.8159,60,375988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 171}, \"maximum_statistics\": {\"great\": 239}}',8.69328,175796013,85924,NULL,'2022-11-20 19:34:34',1668972874,NULL),(1875033478,31992394,1,3210095,0,1,1,'C',1,0.773109,61,341618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 119}}',7.68266,177556581,43004,NULL,'2023-02-25 17:10:25',1677345025,NULL),(1875225363,31992394,1,906583,1,1,1,'B',1,0.860406,105,511992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 197}}',15.2802,177725645,104684,NULL,'2023-03-07 14:17:28',1678198648,NULL),(1874296168,31993376,1,1900629,1,1,1,'C',1,0.725688,80,267016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 87, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 545}}',4.80483,176467302,190319,NULL,'2022-12-27 12:56:06',1672145766,NULL),(1874107358,31993376,1,2149120,0,1,1,'C',1,0.785294,172,357971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 55, \"great\": 443, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',10.0384,176348348,273578,NULL,'2022-12-21 10:23:14',1671618194,NULL),(1874316030,31993376,1,1344776,0,1,1,'B',1,0.848896,247,497346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 27, \"great\": 438, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 589}}',16.1718,176467128,346743,NULL,'2022-12-27 12:43:07',1672144987,NULL),(1874296143,31993376,1,1900627,1,1,1,'S',1,0.980263,152,843992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 152}}',23.0147,176480938,223606,NULL,'2022-12-28 04:57:21',1672203441,NULL),(1874235810,31993376,1,167101,1,1,1,'A',1,0.948758,322,790275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 322}}',31.6024,176425369,369329,NULL,'2022-12-25 06:35:52',1671950152,NULL),(1873900196,31993515,1,1804847,0,1,1,'D',1,0.625,18,187176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 38}, \"maximum_statistics\": {\"great\": 84}}',0.527084,175939023,68965,NULL,'2022-11-28 20:24:13',1669667053,NULL),(1873867272,31993515,1,1442771,0,1,1,'C',1,0.703125,43,207932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',1.24128,175893984,41522,NULL,'2022-11-26 12:27:05',1669465625,NULL),(1873956956,31993515,1,892534,0,1,1,'D',1,0.696629,32,318403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 89}}',1.34042,175939262,120447,NULL,'2022-11-28 20:44:37',1669668277,NULL),(2252286969,31994680,1,2060307,0,1,1,'D',1,0.491525,9,177775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 22}, \"maximum_statistics\": {\"great\": 59}}',0.057146,182485673,51240,NULL,'2024-01-21 18:01:14',1705860074,NULL),(1873774936,31994680,1,1582580,0,1,1,'D',1,0.510909,24,138224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 88, \"great\": 94}, \"maximum_statistics\": {\"great\": 275}}',0.164966,175729222,198714,NULL,'2022-11-17 13:45:39',1668692739,NULL),(1873747658,31994680,1,1772048,0,1,1,'D',1,0.521916,23,8553,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 192, \"great\": 219}, \"maximum_statistics\": {\"great\": 616}}',0.174846,175729597,108044,NULL,'2022-11-17 14:12:46',1668694366,NULL),(1873819360,31994680,1,2060805,0,1,1,'D',1,0.574286,16,130063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 70}, \"maximum_statistics\": {\"great\": 175}}',0.322445,175708663,55872,NULL,'2022-11-16 09:13:18',1668589998,NULL),(1873776760,31994680,1,1582595,0,1,1,'D',1,0.553055,21,136233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 80, \"great\": 113}, \"maximum_statistics\": {\"great\": 311}}',0.323583,175729358,162502,NULL,'2022-11-17 13:56:29',1668693389,NULL),(2252305580,31994680,1,4386011,1,1,1,'D',1,0.593137,28,119313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 45}, \"maximum_statistics\": {\"great\": 102}}',0.376052,182486035,90054,NULL,'2024-01-21 18:31:57',1705861917,NULL),(1873723707,31994680,1,1442774,0,1,1,'D',1,0.578947,17,106615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 53, \"great\": 86}, \"maximum_statistics\": {\"great\": 209}}',0.44693,175708640,58592,NULL,'2022-11-16 09:10:37',1668589837,NULL),(1873816529,31994680,1,1863268,0,1,1,'D',1,0.621622,24,217087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 40}, \"maximum_statistics\": {\"great\": 111}}',1.11044,175710094,154747,NULL,'2022-11-16 11:26:01',1668597961,NULL),(2252296978,31994680,1,4441782,1,1,1,'C',1,0.701863,46,277527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 161}}',2.48099,182485869,121004,NULL,'2024-01-21 18:18:01',1705861081,NULL),(1873718955,31996513,1,3037657,0,1,1,'A',1,0.9375,40,674175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 40}}',12.8989,175715688,16156,NULL,'2022-11-16 17:45:34',1668620734,NULL),(1873762157,31997043,1,1774604,0,1,1,'D',1,0.659026,42,90045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 67, \"great\": 178}, \"maximum_statistics\": {\"great\": 349}}',1.19819,175700426,84304,NULL,'2022-11-15 20:02:33',1668542553,NULL),(1873871227,32002577,1,1772049,0,1,1,'D',1,0.344542,10,5396,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 559, \"great\": 240}, \"maximum_statistics\": {\"great\": 1026}}',0.014329,175878178,113670,NULL,'2022-11-25 16:52:43',1669395163,NULL),(1873717320,32003923,1,3322595,0,1,1,'D',1,0.697368,38,225861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 24, \"great\": 69}, \"maximum_statistics\": {\"great\": 114}}',1.77341,175715185,37554,NULL,'2022-11-16 17:09:37',1668618577,NULL),(1873718053,32003923,1,3322596,0,1,1,'B',1,0.830882,28,415079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 68}}',6.17789,175715158,27951,NULL,'2022-11-16 17:08:21',1668618501,NULL),(1876614222,32003923,1,3829929,1,1,1,'A',1,0.907051,81,533692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 156}}',15.2471,179867725,65871,NULL,'2023-07-16 14:09:14',1689516554,NULL),(1876541050,32003923,1,3522104,1,1,1,'A',1,0.90407,122,539084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 172}}',19.0072,179867694,103910,NULL,'2023-07-16 14:07:14',1689516434,NULL),(1873840662,32004418,1,1924505,0,1,1,'C',1,0.761733,59,301589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 162, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',6.20423,175728672,96442,NULL,'2022-11-17 13:08:31',1668690511,NULL),(1873753807,32005624,1,1509440,0,1,1,'D',1,0.4375,13,36716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 85, \"great\": 60}, \"maximum_statistics\": {\"great\": 200}}',0.05231,175792538,29830,NULL,'2022-11-20 15:53:50',1668959630,NULL),(1877799461,32007006,1,2245663,1,1,1,'B',1,0.809645,51,370066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 143}, \"maximum_statistics\": {\"great\": 197}}',6.76108,181392175,70958,NULL,'2023-10-30 04:33:39',1698640419,NULL),(1875974313,32007006,1,1932035,0,1,1,'A',1,0.900497,173,615386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 494}, \"maximum_statistics\": {\"great\": 603}}',44.5814,178978479,462762,NULL,'2023-05-20 15:56:19',1684598179,NULL),(1874638266,32007579,1,1491486,0,1,1,'D',1,0.647321,38,169176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 57}, \"maximum_statistics\": {\"great\": 112}}',0.957722,177102003,24822,NULL,'2023-01-31 01:16:45',1675127805,NULL),(1873825301,32007579,1,3819871,0,1,1,'D',1,0.674528,36,189884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 57}, \"maximum_statistics\": {\"great\": 106}}',1.08562,175799650,29034,NULL,'2022-11-21 00:37:50',1668991070,NULL),(1873840083,32007579,1,3870264,0,1,1,'B',1,0.802198,54,352666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 91}}',5.13352,175799700,32683,NULL,'2022-11-21 00:41:34',1668991294,NULL),(1876048625,32007579,1,1774604,0,1,1,'C',1,0.796562,51,334891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',6.69614,179193751,107913,NULL,'2023-06-02 23:30:53',1685748653,NULL),(1873792193,32008767,1,3599308,1,1,1,'B',1,0.821622,111,433810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',7.54945,175742060,86167,NULL,'2022-11-18 05:55:56',1668750956,NULL),(1873822634,32010368,1,3865759,0,1,1,'C',1,0.72327,38,263068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 89}, \"maximum_statistics\": {\"great\": 159}}',2.7254,175766884,51700,NULL,'2022-11-19 12:24:07',1668860647,NULL),(1873822259,32010368,1,3819871,0,1,1,'C',1,0.75,47,283226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 106}}',4.60808,175727783,34968,NULL,'2022-11-17 12:04:25',1668686665,NULL),(1873745931,32011906,1,1954899,0,1,1,'D',1,0.270928,8,4803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 554, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 884}}',0.00318,175730446,77790,NULL,'2022-11-17 14:59:48',1668697188,NULL),(1873795249,32014514,1,3455629,1,1,1,'B',1,0.834247,95,416304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 47, \"great\": 291}, \"maximum_statistics\": {\"great\": 365}}',13.5511,175736245,149332,NULL,'2022-11-17 21:06:37',1668719197,NULL),(1873781863,32014514,1,2009746,0,1,1,'B',1,0.874477,54,485219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',13.9507,175735141,98774,NULL,'2022-11-17 19:58:16',1668715096,NULL),(1873726881,32014514,1,23023,1,1,1,'S',1,0.976285,253,829905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 253}}',55.1029,175736211,244296,NULL,'2022-11-17 21:04:05',1668719045,NULL),(1873930318,32015193,1,2313444,0,1,1,'B',1,0.800459,69,367500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 218}}',5.57769,175830125,84334,NULL,'2022-11-22 20:20:03',1669148403,NULL),(1873897268,32015815,1,2009746,0,1,1,'C',1,0.717573,38,229947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 38, \"great\": 142}, \"maximum_statistics\": {\"great\": 239}}',2.73521,175810774,64886,NULL,'2022-11-21 17:14:29',1669050869,NULL),(1873906827,32017088,1,2020487,0,1,1,'D',1,0.683333,56,218588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 103}, \"maximum_statistics\": {\"great\": 210}}',3.39201,175833258,69166,NULL,'2022-11-23 01:22:34',1669166554,NULL),(1873727979,32017088,1,1937980,0,1,1,'B',1,0.84492,99,439660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 276}, \"maximum_statistics\": {\"great\": 374}}',14.3374,175741063,154831,NULL,'2022-11-18 04:08:51',1668744531,NULL),(1873740212,32017193,1,1762731,0,1,1,'D',1,0.557471,23,87848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 34}, \"maximum_statistics\": {\"great\": 87}}',0.277982,175742212,23342,NULL,'2022-11-18 06:07:31',1668751651,NULL),(1873792325,32018954,1,2020488,0,1,1,'D',1,0.398148,10,12513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 49, \"great\": 27}, \"maximum_statistics\": {\"great\": 108}}',0.013544,175747731,15690,NULL,'2022-11-18 13:55:18',1668779718,NULL),(2525653530,32019836,1,2879863,0,1,1,'C',1,0.76087,27,134592,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 74}, \"maximum_statistics\": {\"great\": 115}}',2.97187,183197506,29750,NULL,'2024-03-18 04:24:26',1710735866,NULL),(2250534438,32019836,1,2879863,0,1,1,'B',1,0.878261,43,470862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 115}}',9.86016,182450784,41623,NULL,'2024-01-19 11:32:35',1705663955,NULL),(2525702914,32019836,1,1628028,0,1,1,'B',1,0.829897,40,392039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 194}}',9.88315,183197627,70852,NULL,'2024-03-18 04:46:34',1710737194,NULL),(2526614862,32019836,1,4055425,1,1,1,'B',1,0.892473,62,513887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 158}, \"maximum_statistics\": {\"great\": 186}}',13.3046,183200240,74944,NULL,'2024-03-18 11:15:00',1710760500,NULL),(2250536509,32019836,1,1129306,0,1,1,'A',1,0.934397,157,668034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 250}, \"maximum_statistics\": {\"great\": 282}}',23.9088,182450819,164452,NULL,'2024-01-19 11:36:57',1705664217,NULL),(1873996226,32019907,1,3675398,1,1,1,'B',1,0.816879,79,384147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 216}, \"maximum_statistics\": {\"great\": 314}}',12.9159,175999251,128312,NULL,'2022-12-02 14:55:32',1669992932,NULL),(1873959073,32019968,1,2359292,1,1,1,'A',1,0.909292,133,612684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 226}}',20.3037,175890904,149440,NULL,'2022-11-26 08:53:39',1669452819,NULL),(1873729522,32022103,1,1937980,0,1,1,'C',1,0.768717,101,322302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 227}, \"maximum_statistics\": {\"great\": 374}}',7.30605,175759740,140988,NULL,'2022-11-19 03:20:50',1668828050,NULL),(3082021771,32025195,1,1772047,0,1,1,'B',1,0.809245,80,368440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 54, \"great\": 529}, \"maximum_statistics\": {\"great\": 768}}',25.6122,184479897,279406,NULL,'2024-06-30 04:34:30',1719722070,NULL),(3082009039,32025195,1,1967655,0,1,1,'B',1,0.884158,154,540904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 15, \"great\": 403}, \"maximum_statistics\": {\"great\": 505}}',27.0856,184479868,360924,NULL,'2024-06-30 04:30:20',1719721820,NULL),(1873767931,32025516,1,1774604,0,1,1,'B',1,0.835244,74,400526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',9.58334,175756369,119918,NULL,'2022-11-18 23:05:11',1668812711,NULL),(1877400075,32026268,1,2868384,0,1,1,'D',1,0.669623,38,191253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 104, \"great\": 257}, \"maximum_statistics\": {\"great\": 451}}',1.69784,180997207,155766,NULL,'2023-09-30 00:29:12',1696033752,NULL),(1877350696,32026268,1,1863204,0,1,1,'A',1,0.944444,30,627848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',18.1308,180996993,105696,NULL,'2023-09-30 00:02:10',1696032130,NULL),(1877377361,32026268,1,1937980,0,1,1,'A',1,0.919786,178,629762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 330}, \"maximum_statistics\": {\"great\": 374}}',25.0483,180997076,220498,NULL,'2023-09-30 00:12:46',1696032766,NULL),(1874636083,32026742,1,2009746,0,1,1,'D',1,0.527197,17,35926,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 68, \"great\": 81}, \"maximum_statistics\": {\"great\": 239}}',0.182232,177008280,40830,NULL,'2023-01-25 21:18:46',1674681526,NULL),(1873834261,32026826,1,3822514,1,1,1,'C',1,0.777778,90,299924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 198}}',5.75297,175765831,76740,NULL,'2022-11-19 11:21:28',1668856888,NULL),(1873806071,32027256,1,2679945,0,1,1,'B',1,0.8,100,456214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 60}, \"maximum_statistics\": {\"great\": 100}}',7.64849,175802741,59835,NULL,'2022-11-21 06:13:55',1669011235,NULL),(1873831917,32027455,1,1241054,1,1,1,'B',1,0.823333,116,508148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',6.57026,175761654,116140,NULL,'2022-11-19 05:50:30',1668837030,NULL),(1873715559,32027922,1,3320513,1,1,1,'C',1,0.784431,79,360791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 167}}',4.9549,175781479,61496,NULL,'2022-11-20 03:42:58',1668915778,NULL),(1873781800,32028396,1,1582894,0,1,1,'B',1,0.855769,54,499778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 156}}',7.84103,175762652,231680,NULL,'2022-11-19 07:12:07',1668841927,NULL),(1878255975,32029342,1,2944443,0,1,1,'B',1,0.877193,86,530995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 136}, \"maximum_statistics\": {\"great\": 171}}',15.1269,182070617,98397,NULL,'2023-12-21 13:35:28',1703165728,NULL),(1876808631,32030022,1,2012563,0,1,1,'B',1,0.887097,51,555763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',10.4613,180264918,26430,NULL,'2023-08-11 04:56:06',1691729766,NULL),(2349438899,32030022,1,848233,0,1,1,'A',1,0.913043,69,646826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 57}, \"maximum_statistics\": {\"great\": 69}}',11.1148,182799523,203746,NULL,'2024-02-15 13:33:25',1708004005,NULL),(2349427732,32030022,1,1854032,0,1,1,'X',1,1,41,776918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',15.087,182799498,98068,NULL,'2024-02-15 13:31:02',1708003862,NULL),(2349445217,32030022,1,2550288,1,1,1,'A',1,0.959184,74,806558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 98}}',17.795,182799542,112641,NULL,'2024-02-15 13:34:45',1708004085,NULL),(2349408852,32030022,1,3922648,0,1,1,'S',1,0.959302,86,774667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 86}}',19.4879,182799455,64782,NULL,'2024-02-15 13:26:58',1708003618,NULL),(1878171570,32030022,1,1066257,0,1,1,'A',1,0.902174,104,555772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 276}}',20.3802,181926352,156838,NULL,'2023-12-10 09:35:09',1702200909,NULL),(1876873786,32030022,1,2162596,0,1,1,'S',1,0.978947,95,789075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',20.5252,180264982,63868,NULL,'2023-08-11 05:04:42',1691730282,NULL),(1878137185,32030022,1,3837443,1,1,1,'B',1,0.871296,83,463262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 445}, \"maximum_statistics\": {\"great\": 540}}',22.7221,181926490,192676,NULL,'2023-12-10 09:53:46',1702202026,NULL),(1878143927,32030022,1,2578177,0,1,1,'A',1,0.915116,131,618194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 367}, \"maximum_statistics\": {\"great\": 430}}',36.4819,181926406,222466,NULL,'2023-12-10 09:42:34',1702201354,NULL),(1873740833,32032226,1,3363597,1,1,1,'C',1,0.728571,21,255816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 39}, \"maximum_statistics\": {\"great\": 70}}',2.11964,175788253,16864,NULL,'2022-11-20 12:11:55',1668946315,NULL),(1873796143,32034057,1,2020488,0,1,1,'A',1,0.925926,62,639508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',18.1294,175782527,53442,NULL,'2022-11-20 05:01:07',1668920467,NULL),(1873906867,32034057,1,2020487,0,1,1,'B',1,0.845238,108,484778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 152}, \"maximum_statistics\": {\"great\": 210}}',20.7394,175841249,118304,NULL,'2022-11-23 13:34:34',1669210474,NULL),(1873953019,32034057,1,1932035,0,1,1,'B',1,0.850746,101,460504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 32, \"great\": 455}, \"maximum_statistics\": {\"great\": 603}}',25.9321,175841118,301356,NULL,'2022-11-23 13:22:26',1669209746,NULL),(1873869253,32034057,1,1772048,0,1,1,'B',1,0.872565,197,526956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 501}, \"maximum_statistics\": {\"great\": 616}}',26.0557,175841227,352356,NULL,'2022-11-23 13:32:11',1669210331,NULL),(1873731890,32034057,1,1937980,0,1,1,'A',1,0.923797,126,664430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 322}, \"maximum_statistics\": {\"great\": 374}}',29.1465,175787640,250889,NULL,'2022-11-20 11:33:04',1668943984,NULL),(1873772850,32034057,1,1774604,0,1,1,'A',1,0.954155,180,750309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 319}, \"maximum_statistics\": {\"great\": 349}}',31.1337,175787539,273530,NULL,'2022-11-20 11:27:29',1668943649,NULL),(1873797206,32034284,1,2020488,0,1,1,'C',1,0.777778,32,307853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 70}, \"maximum_statistics\": {\"great\": 108}}',4.37236,175790010,30434,NULL,'2022-11-20 13:45:18',1668951918,NULL),(1873912629,32036224,1,2020488,0,1,1,'C',1,0.787037,40,345138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 72}, \"maximum_statistics\": {\"great\": 108}}',4.7392,175846922,36466,NULL,'2022-11-23 19:57:22',1669233442,NULL),(1873848867,32036224,1,1937980,0,1,1,'C',1,0.786096,50,321359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 31, \"great\": 245}, \"maximum_statistics\": {\"great\": 374}}',7.72719,175844061,115326,NULL,'2022-11-23 16:32:58',1669221178,NULL),(2660804738,32036290,1,4492496,1,1,1,'S',1,0.965385,130,843396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 130}}',29.6326,183513353,123678,NULL,'2024-04-12 16:28:39',1712939319,NULL),(2660829630,32036290,1,2596312,1,1,1,'A',1,0.908647,411,689825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 598, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 717}}',166.666,183513407,730764,NULL,'2024-04-12 16:33:26',1712939606,NULL),(1873797676,32038688,1,2020488,0,1,1,'C',1,0.777778,46,346774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 108}}',4.12759,175795471,39475,NULL,'2022-11-20 18:56:44',1668970604,NULL),(1874145896,32040403,1,2020488,0,1,1,'B',1,0.800926,46,374035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 108}}',5.20917,176258116,39063,NULL,'2022-12-16 15:37:06',1671205026,NULL),(1874590838,32048415,1,124837,0,1,1,'D',1,0.647887,44,194714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 33, \"great\": 117}, \"maximum_statistics\": {\"great\": 284}}',2.06594,176905716,166631,NULL,'2023-01-20 04:16:11',1674188171,NULL),(1874497177,32048415,1,3848159,0,1,1,'C',1,0.748408,46,290725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 157}}',6.38844,176821442,54354,NULL,'2023-01-15 08:24:56',1673771096,NULL),(1873723232,32049296,1,1442771,0,1,1,'B',1,0.822917,89,450080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 96}}',5.48311,175802222,92709,NULL,'2022-11-21 05:09:57',1669007397,NULL),(1873848556,32049296,1,1937980,0,1,1,'B',1,0.822192,54,382785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 46, \"great\": 287}, \"maximum_statistics\": {\"great\": 374}}',9.04604,175838979,129128,NULL,'2022-11-23 10:18:01',1669198681,NULL),(1875393392,32050406,1,173558,0,1,1,'C',1,0.75974,29,304068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 77}}',3.93041,178121421,24782,NULL,'2023-03-30 10:57:37',1680173857,NULL),(1874496392,32050406,1,3424974,0,1,1,'B',1,0.898148,54,682979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',13.1927,176943477,27454,NULL,'2023-01-22 02:31:47',1674354707,NULL),(1874843869,32050406,1,1937980,0,1,1,'B',1,0.846257,122,459527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 20, \"great\": 279}, \"maximum_statistics\": {\"great\": 374}}',14.0906,177266381,175071,NULL,'2023-02-09 12:22:14',1675945334,NULL),(1875066332,32050406,1,2949881,0,1,1,'B',1,0.877395,91,530198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 261}}',17.0427,177545097,144890,NULL,'2023-02-25 04:15:59',1677298559,NULL),(1873974997,32051128,1,3848474,1,1,1,'D',1,0.31383,17,26066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 110, \"great\": 40}, \"maximum_statistics\": {\"great\": 188}}',0.00332,176063073,40076,NULL,'2022-12-05 17:50:01',1670262601,NULL),(1874034588,32051128,1,2306053,1,1,1,'D',1,0.301325,14,2587,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 453, \"great\": 153}, \"maximum_statistics\": {\"great\": 755}}',0.003508,176063141,72800,NULL,'2022-12-05 17:54:55',1670262895,NULL),(1873845562,32051276,1,1937980,0,1,1,'B',1,0.822192,84,388970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 41, \"great\": 282}, \"maximum_statistics\": {\"great\": 374}}',9.36977,175806464,136174,NULL,'2022-11-21 12:28:17',1669033697,NULL),(1873909604,32052513,1,2020488,0,1,1,'B',1,0.875,51,522334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 108}}',12.1269,175825524,47841,NULL,'2022-11-22 15:13:06',1669129986,NULL),(1873962936,32053794,1,1582894,0,1,1,'D',1,0.679487,41,244661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 72}, \"maximum_statistics\": {\"great\": 156}}',1.37167,175811727,178542,NULL,'2022-11-21 18:18:34',1669054714,NULL),(1873863894,32057664,1,1442771,0,1,1,'D',1,0.536458,15,141618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 35}, \"maximum_statistics\": {\"great\": 96}}',0.130323,175819196,62731,NULL,'2022-11-22 05:44:09',1669095849,NULL),(1873894845,32057664,1,3848159,0,1,1,'C',1,0.71656,25,238435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 89}, \"maximum_statistics\": {\"great\": 157}}',2.7544,175946779,45526,NULL,'2022-11-29 10:13:32',1669716812,NULL),(1873891000,32059100,1,3848159,0,1,1,'B',1,0.894904,86,548040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 157}}',15.413,175835052,74772,NULL,'2022-11-23 04:13:08',1669176788,NULL),(1873868953,32059172,1,1772048,0,1,1,'B',1,0.867695,188,519193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 42, \"great\": 495}, \"maximum_statistics\": {\"great\": 616}}',25.1822,175822343,353666,NULL,'2022-11-22 11:29:03',1669116543,NULL),(1876708717,32059222,1,1093726,0,1,1,'C',1,0.752809,24,265680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 55}, \"maximum_statistics\": {\"great\": 89}}',2.32296,179987046,60470,NULL,'2023-07-24 11:52:24',1690199544,NULL),(1873962350,32060855,1,1582580,0,1,1,'D',1,0.521818,17,82724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 84, \"great\": 96}, \"maximum_statistics\": {\"great\": 275}}',0.171767,175826485,207054,NULL,'2022-11-22 16:07:36',1669133256,NULL),(1873877283,32060855,1,1774604,0,1,1,'D',1,0.686246,36,100864,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 64, \"great\": 194}, \"maximum_statistics\": {\"great\": 349}}',1.64659,175826214,85100,NULL,'2022-11-22 15:51:44',1669132304,NULL),(1873909667,32060855,1,2020488,0,1,1,'C',1,0.740741,25,143960,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 63}, \"maximum_statistics\": {\"great\": 108}}',2.57068,175826401,31800,NULL,'2022-11-22 16:02:39',1669132959,NULL),(1873924198,32060855,1,1863204,1,1,1,'C',1,0.75463,30,379501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 74}, \"maximum_statistics\": {\"great\": 108}}',2.6384,175868107,148770,NULL,'2022-11-25 03:06:44',1669345604,NULL),(1873962979,32060855,1,1582894,1,1,1,'B',1,0.801282,57,226091,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 156}}',4.33165,175826128,264133,NULL,'2022-11-22 15:46:33',1669131993,NULL),(1873967921,32060855,1,1649595,0,1,1,'C',1,0.786598,126,151709,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 59, \"great\": 337}, \"maximum_statistics\": {\"great\": 485}}',5.47678,175826367,162590,NULL,'2022-11-22 16:00:59',1669132859,NULL),(1873963033,32060855,1,1582894,1,1,1,'A',1,0.929487,134,708969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 156}}',15.4182,175852726,333223,NULL,'2022-11-24 05:21:00',1669267260,NULL),(1873921388,32062646,1,2550965,0,1,1,'C',1,0.795082,39,386905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 42}, \"maximum_statistics\": {\"great\": 61}}',3.96975,175878775,18270,NULL,'2022-11-25 17:31:30',1669397490,NULL),(1877789393,32063394,1,1483944,0,1,1,'B',1,0.836111,70,432377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 141}, \"maximum_statistics\": {\"great\": 180}}',10.1115,181514194,63890,NULL,'2023-11-08 13:15:08',1699449308,NULL),(1873910411,32063623,1,2020488,0,1,1,'B',1,0.875,61,512747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',10.4779,175831511,45614,NULL,'2022-11-22 22:26:37',1669155997,NULL),(1873877887,32063623,1,1774604,0,1,1,'B',1,0.858166,76,437928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',12.045,175831625,121060,NULL,'2022-11-22 22:38:22',1669156702,NULL),(1873864601,32066625,1,1442771,0,1,1,'D',1,0.614583,29,157856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 23, \"great\": 45}, \"maximum_statistics\": {\"great\": 96}}',0.391673,175837622,50736,NULL,'2022-11-23 08:21:26',1669191686,NULL),(1876375896,32067092,1,1292934,0,1,1,'D',1,0.699074,25,198434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 65}, \"maximum_statistics\": {\"great\": 108}}',1.37055,179490690,25315,NULL,'2023-06-22 05:00:34',1687410034,NULL),(1873967837,32067470,1,1649595,0,1,1,'D',1,0.435052,38,35981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 198, \"great\": 135}, \"maximum_statistics\": {\"great\": 485}}',0.046279,175843221,76686,NULL,'2022-11-23 15:42:03',1669218123,NULL),(1874370978,32067470,1,1774604,0,1,1,'C',1,0.727794,58,259018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 22, \"great\": 181}, \"maximum_statistics\": {\"great\": 349}}',4.58752,176678474,114916,NULL,'2023-01-07 15:10:35',1673104235,NULL),(1874380798,32067470,1,3848159,0,1,1,'B',1,0.802548,38,361209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 157}}',7.57474,176678065,56088,NULL,'2023-01-07 14:51:00',1673103060,NULL),(2249541649,32067545,1,1228142,0,1,1,'D',1,0.612069,20,193033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 26}, \"maximum_statistics\": {\"great\": 58}}',0.582259,182437752,21670,NULL,'2024-01-18 11:20:30',1705576830,NULL),(2249541434,32067545,1,1228199,0,1,1,'C',1,0.75,32,362449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',2.95349,182437742,19537,NULL,'2024-01-18 11:19:49',1705576789,NULL),(1874420999,32067545,1,3664837,1,1,1,'C',1,0.739437,44,309231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 35}, \"maximum_statistics\": {\"great\": 71}}',6.97231,176575946,21510,NULL,'2023-01-02 05:27:14',1672637234,NULL),(1874386444,32067545,1,46803,0,1,1,'B',1,0.853175,41,456611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 97, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.1672,176581774,55934,NULL,'2023-01-02 13:16:52',1672665412,NULL),(1874402186,32067545,1,2020488,0,1,1,'B',1,0.87963,40,509191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',11.1284,176581813,42963,NULL,'2023-01-02 13:19:44',1672665584,NULL),(2253366189,32067545,1,2073553,0,1,1,'B',1,0.869231,78,498953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',18.4852,182506036,124736,NULL,'2024-01-23 12:46:38',1706013998,NULL),(1874754555,32067545,1,1774604,0,1,1,'A',1,0.932665,103,644485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 307, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',26.0302,177264777,202303,NULL,'2023-02-09 10:10:59',1675937459,NULL),(1874552402,32067637,1,750791,0,1,1,'D',1,0.461538,18,126776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 66, \"great\": 51}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 4}}',NULL,176782028,274043,NULL,'2023-01-13 10:06:09',1673604369,NULL),(1875778381,32067637,1,3206350,1,1,1,'D',1,0.552573,42,91191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 129, \"great\": 176}, \"maximum_statistics\": {\"great\": 447}}',0.499027,178683642,95546,NULL,'2023-05-02 10:23:25',1683023005,NULL),(1875884957,32067637,1,4090415,1,1,1,'D',1,0.595703,40,119253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 50, \"great\": 99}, \"maximum_statistics\": {\"great\": 256}}',0.90298,178694884,68410,NULL,'2023-05-03 04:06:48',1683086808,NULL),(1875536097,32067637,1,3506350,1,1,1,'D',1,0.666667,17,207833,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 78}}',1.91971,178424438,19410,NULL,'2023-04-16 08:46:00',1681634760,NULL),(1875882380,32067637,1,4088463,1,1,1,'C',1,0.787129,58,30301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 101}}',2.64635,178708357,70460,NULL,'2023-05-04 02:18:00',1683166680,NULL),(1875640177,32067637,1,3506351,1,1,1,'B',1,0.830189,24,472937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 53}}',8.39739,178524118,19878,NULL,'2023-04-22 11:30:43',1682163043,NULL),(1875640269,32067637,1,3506352,1,1,1,'B',1,0.811927,57,466795,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 109}}',10.8667,178543287,48048,NULL,'2023-04-23 11:37:02',1682249822,NULL),(1876764360,32067637,1,3506351,1,1,1,'A',1,0.915094,53,653144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 53}}',11.246,180096120,28146,NULL,'2023-07-31 06:18:47',1690784327,NULL),(1875639679,32067637,1,3506350,1,1,1,'B',1,0.897436,78,651505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 62}, \"maximum_statistics\": {\"great\": 78}}',16.5309,178543115,47960,NULL,'2023-04-23 11:23:36',1682249016,NULL),(1875781536,32067637,1,3506352,1,1,1,'B',1,0.862385,101,585528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 109}}',18.8795,178710636,70240,NULL,'2023-05-04 07:15:03',1683184503,NULL),(1875840348,32067637,1,2344739,0,1,1,'B',1,0.874582,71,481060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 239}, \"maximum_statistics\": {\"great\": 299}}',20.5966,178710680,151078,NULL,'2023-05-04 07:23:41',1683185021,NULL),(1873864113,32069366,1,2692935,1,1,1,'C',1,0.795455,57,354353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 9, \"great\": 165}, \"maximum_statistics\": {\"great\": 264}}',8.66415,175915040,98320,NULL,'2022-11-27 12:23:01',1669551781,NULL),(1873880270,32069366,1,1774604,0,1,1,'B',1,0.813754,198,433349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 12, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',10.2534,175857617,196667,NULL,'2022-11-24 13:38:37',1669297117,NULL),(1874452139,32069366,1,1937980,0,1,1,'B',1,0.878342,78,506248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 298}, \"maximum_statistics\": {\"great\": 374}}',18.8842,176729625,167666,NULL,'2023-01-10 07:55:57',1673337357,NULL),(1873913190,32071116,1,2020488,0,1,1,'C',1,0.703704,51,233251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 108}}',2.0931,175850720,31046,NULL,'2022-11-24 01:59:03',1669255143,NULL),(1873897145,32071316,1,1795351,1,1,1,'D',1,0.315079,9,3207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 356, \"great\": 123}, \"maximum_statistics\": {\"great\": 630}}',0.004351,175850020,65010,NULL,'2022-11-24 00:44:47',1669250687,NULL),(1876357237,32071809,1,1228199,0,1,1,'B',1,0.882353,34,565040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',8.50688,179511865,20939,NULL,'2023-06-23 13:59:41',1687528781,NULL),(1876357262,32071809,1,1228199,1,1,1,'S',1,0.970588,34,823002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',16.7809,179528583,24536,NULL,'2023-06-24 14:42:33',1687617753,NULL),(2473071644,32071809,1,1228142,0,1,1,'A',1,0.913793,58,675401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 58}}',26.1877,183078723,39874,NULL,'2024-03-08 20:56:09',1709931369,NULL),(1873916244,32072799,1,84759,0,1,1,'D',1,0.555556,58,97143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 45, \"great\": 59}, \"maximum_statistics\": {\"great\": 126}}',0.190782,175865626,35750,NULL,'2022-11-24 22:56:50',1669330610,NULL),(1873856829,32072799,1,25405,1,1,1,'C',1,0.70524,47,242338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 128}, \"maximum_statistics\": {\"great\": 229, \"legacy_combo_increase\": 1}}',2.86714,175865873,96782,NULL,'2022-11-24 23:19:11',1669331951,NULL),(1873914351,32072799,1,82156,0,1,1,'C',1,0.71327,49,221720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 119}, \"maximum_statistics\": {\"great\": 211}}',3.03999,175865787,62675,NULL,'2022-11-24 23:09:57',1669331397,NULL),(1873856871,32072799,1,25482,1,1,1,'B',1,0.863014,73,548707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 53}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 1}}',7.28165,175866078,106956,NULL,'2022-11-24 23:36:54',1669333014,NULL),(1875252693,32073489,1,3623204,1,1,1,'B',1,0.822761,94,407693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 193}, \"maximum_statistics\": {\"great\": 268}}',9.33319,177924766,113160,NULL,'2023-03-18 22:29:55',1679178595,NULL),(1873913239,32073595,1,2020488,0,1,1,'D',1,0.407407,5,4772,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 56, \"great\": 36}, \"maximum_statistics\": {\"great\": 108}}',0.013637,175850755,13770,NULL,'2022-11-24 02:02:59',1669255379,NULL),(2636769726,32073608,1,2020488,0,1,1,'B',1,0.87037,73,521137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 108}}',12.2036,183459250,49361,NULL,'2024-04-07 19:36:59',1712518619,NULL),(1875273935,32073608,1,1774604,0,1,1,'A',1,0.929799,75,592534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',23.8832,178027067,147577,NULL,'2023-03-25 02:27:12',1679711232,NULL),(1874205150,32073608,1,1937980,1,1,1,'S',1,0.975936,374,885221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 356, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 374}}',43.3015,176195306,373897,NULL,'2022-12-13 00:49:09',1670892549,NULL),(1874358892,32074292,1,1774604,0,1,1,'B',1,0.818052,47,374272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',7.83135,176574734,119120,NULL,'2023-01-02 03:40:59',1672630859,NULL),(1873991906,32074292,1,2485102,1,1,1,'B',1,0.876106,88,459920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 279}, \"maximum_statistics\": {\"great\": 339}}',13.1849,176073524,131725,NULL,'2022-12-06 08:56:04',1670316964,NULL),(1876511012,32074824,1,1666640,0,1,1,'D',1,0.49354,32,30972,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 150, \"great\": 145}, \"maximum_statistics\": {\"great\": 387}}',0.209494,179591232,62500,NULL,'2023-06-28 16:04:43',1687968283,NULL),(1876503153,32074824,1,315983,0,1,1,'D',1,0.511364,20,32191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 117, \"great\": 124}, \"maximum_statistics\": {\"great\": 308}}',0.232994,179591447,52972,NULL,'2023-06-28 16:22:30',1687969350,NULL),(1874034168,32074824,1,2586784,0,1,1,'D',1,0.615434,28,70247,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 176, \"great\": 357}, \"maximum_statistics\": {\"great\": 784}}',1.39228,176132478,180680,NULL,'2022-12-09 17:54:06',1670608446,NULL),(1874076722,32074824,1,1755181,0,1,1,'D',1,0.627376,37,169679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 44, \"great\": 111}, \"maximum_statistics\": {\"great\": 263}}',1.62637,176131918,84108,NULL,'2022-12-09 17:17:29',1670606249,NULL),(1874005606,32074824,1,3397710,1,1,1,'D',1,0.690167,99,128440,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 95, \"great\": 300}, \"maximum_statistics\": {\"great\": 539}}',3.93175,176132366,173530,NULL,'2022-12-09 17:45:38',1670607938,NULL),(1873858886,32074824,1,3285723,1,1,1,'B',1,0.806818,27,515856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 44}}',3.95493,175929692,98430,NULL,'2022-11-28 07:54:38',1669622078,NULL),(1874064541,32074824,1,2678562,0,1,1,'C',1,0.71673,35,228171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 143}, \"maximum_statistics\": {\"great\": 263}}',5.15061,176123111,81380,NULL,'2022-12-09 06:49:30',1670568570,NULL),(1874477414,32074824,1,932904,0,1,1,'C',1,0.72449,25,130322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 98}}',5.68287,176700043,25452,NULL,'2023-01-08 15:45:37',1673192737,NULL),(1873946071,32074824,1,848233,0,1,1,'B',1,0.84058,68,540311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 69}}',6.26689,175929783,233023,NULL,'2022-11-28 08:05:55',1669622755,NULL),(1873848239,32074824,1,932936,0,1,1,'B',1,0.835938,59,508027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 64}}',7.5737,175983471,27066,NULL,'2022-12-01 16:06:35',1669910795,NULL),(1874046980,32074824,1,829567,0,1,1,'C',1,0.720093,73,236958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 100, \"great\": 479}, \"maximum_statistics\": {\"great\": 861}}',8.69717,176131755,282946,NULL,'2022-12-09 17:07:49',1670605669,NULL),(1874023074,32074824,1,760464,0,1,1,'S',1,0.953125,32,730843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',8.78983,176122830,81634,NULL,'2022-12-09 06:20:00',1670566800,NULL),(1873919045,32074824,1,773384,0,1,1,'B',1,0.873239,33,541535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 55}, \"maximum_statistics\": {\"great\": 71}}',8.98539,175929759,210962,NULL,'2022-11-28 08:02:36',1669622556,NULL),(1873996913,32074824,1,3125027,1,1,1,'B',1,0.846154,49,567023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 78}}',9.88435,176122910,145870,NULL,'2022-12-09 06:27:36',1670567256,NULL),(1874477593,32074824,1,932936,0,1,1,'B',1,0.882812,47,275967,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 64}}',9.91438,176700035,22758,NULL,'2023-01-08 15:44:57',1673192697,NULL),(1873942694,32074824,1,378204,0,1,1,'A',1,0.910448,53,623849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 67}}',10.1357,175929730,118735,NULL,'2022-11-28 07:58:20',1669622300,NULL),(1874400157,32074824,1,1839204,0,1,1,'C',1,0.779825,92,322305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 33, \"great\": 352}, \"maximum_statistics\": {\"great\": 570}}',10.48,176700430,241144,NULL,'2023-01-08 16:07:37',1673194057,NULL),(1874010235,32074824,1,713703,0,1,1,'C',1,0.782918,77,329204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 281}}',10.7273,176131560,96625,NULL,'2022-12-09 16:56:15',1670604975,NULL),(1874073093,32074824,1,931497,1,1,1,'B',1,0.870229,131,583825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 97}, \"maximum_statistics\": {\"great\": 131}}',11.8393,176131945,79055,NULL,'2022-12-09 17:19:16',1670606356,NULL),(1873848121,32074824,1,932935,0,1,1,'A',1,0.940476,42,748233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',12.1918,175983466,32346,NULL,'2022-12-01 16:05:57',1669910757,NULL),(1874062962,32074824,1,3481439,1,1,1,'C',1,0.792738,68,320209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 42, \"great\": 429}, \"maximum_statistics\": {\"great\": 661}}',12.2732,176122816,228323,NULL,'2022-12-09 06:18:28',1670566708,NULL),(1873873679,32074824,1,179839,1,1,1,'B',1,0.858434,82,540281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 121}, \"maximum_statistics\": {\"great\": 166}}',12.8774,175983173,152671,NULL,'2022-12-01 15:49:01',1669909741,NULL),(1874073000,32074824,1,930378,1,1,1,'B',1,0.84375,145,492020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 224}}',13.839,176132047,137800,NULL,'2022-12-09 17:25:33',1670606733,NULL),(1874477205,32074824,1,930378,1,1,1,'B',1,0.870536,184,287373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 224}}',14.6725,176700215,119510,NULL,'2023-01-08 15:56:46',1673193406,NULL),(1873901035,32074824,1,3101155,1,1,1,'A',1,0.946667,75,685055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 75}}',14.9329,175929811,79449,NULL,'2022-11-28 08:08:42',1669622922,NULL),(1876439253,32074824,1,2011464,0,1,1,'B',1,0.851499,150,239433,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 274}, \"maximum_statistics\": {\"great\": 367}}',15.7822,179591048,246784,NULL,'2023-06-28 15:50:27',1687967427,NULL),(1873995429,32074824,1,1804616,1,1,1,'B',1,0.868007,238,517220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 11, \"great\": 432}, \"maximum_statistics\": {\"great\": 572}}',18.8923,176132244,383534,NULL,'2022-12-09 17:37:51',1670607471,NULL),(1873991933,32074824,1,185071,1,1,1,'B',1,0.847059,56,417957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 255}}',19.9721,176122741,115689,NULL,'2022-12-09 06:10:58',1670566258,NULL),(1874073062,32074824,1,2692159,0,1,1,'B',1,0.858349,78,228445,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 403}, \"maximum_statistics\": {\"great\": 533}}',21.4191,176132429,202568,NULL,'2022-12-09 17:50:02',1670608202,NULL),(1876474752,32074824,1,1581352,1,1,1,'B',1,0.894872,50,291211,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 195}}',22.2351,179591109,123971,NULL,'2023-06-28 15:54:55',1687967695,NULL),(1874010125,32074824,1,713689,0,1,1,'A',1,0.934211,69,717873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 114}}',22.6319,176122845,142911,NULL,'2022-12-09 06:21:38',1670566898,NULL),(1876429414,32074824,1,1774604,0,1,1,'A',1,0.924069,113,307673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 303}, \"maximum_statistics\": {\"great\": 349}}',24.0061,179591172,146663,NULL,'2023-06-28 16:00:16',1687968016,NULL),(1874400329,32074824,1,1581352,1,1,1,'A',1,0.910256,160,336402,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 195}}',24.4649,176700067,160901,NULL,'2023-01-08 15:47:37',1673192857,NULL),(1874073065,32074824,1,930492,1,1,1,'A',1,0.914062,192,715223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 159}, \"maximum_statistics\": {\"great\": 192}}',24.5488,176132006,152594,NULL,'2022-12-09 17:22:40',1670606560,NULL),(1874075843,32074824,1,2700556,0,1,1,'A',1,0.946541,290,777479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 285}, \"maximum_statistics\": {\"great\": 318}}',27.3547,176132169,251902,NULL,'2022-12-09 17:32:55',1670607175,NULL),(1876426684,32074824,1,963441,0,1,1,'B',1,0.856908,85,233738,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 231}, \"maximum_statistics\": {\"great\": 304}}',27.6031,179591280,111064,NULL,'2023-06-28 16:09:28',1687968568,NULL),(1874019802,32074824,1,1844829,1,1,1,'A',1,0.928977,176,733647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 151}, \"maximum_statistics\": {\"great\": 176}}',28.5841,176131891,162624,NULL,'2022-12-09 17:15:57',1670606157,NULL),(1874047087,32074824,1,829723,1,1,1,'A',1,0.944882,254,767529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',28.8185,176131684,315057,NULL,'2022-12-09 17:03:29',1670605409,NULL),(1876499682,32074824,1,308007,0,1,1,'A',1,0.908046,148,305188,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 219}, \"maximum_statistics\": {\"great\": 261}}',29.0023,179591406,141900,NULL,'2023-06-28 16:19:17',1687969157,NULL),(1873936790,32074824,1,1483941,1,1,1,'S',1,0.960317,126,874456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',29.0485,175929971,89004,NULL,'2022-11-28 08:27:23',1669624043,NULL),(1873962381,32074824,1,1581352,1,1,1,'A',1,0.917949,195,706921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 163}, \"maximum_statistics\": {\"great\": 195}}',30.8088,175983425,217712,NULL,'2022-12-01 16:03:17',1669910597,NULL),(1873906737,32075359,1,3669936,1,1,1,'B',1,0.803962,110,380631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 40, \"great\": 485}, \"maximum_statistics\": {\"great\": 732}}',26.496,175878214,324148,NULL,'2022-11-25 16:55:27',1669395327,NULL),(1875457272,32076533,1,83813,0,1,1,'C',1,0.752372,152,351793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 44, \"great\": 310}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',29.1182,178215660,298028,NULL,'2023-04-04 12:09:59',1680610199,NULL),(1873872566,32077796,1,3638601,0,1,1,'D',1,0.421053,7,12930,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 27, \"great\": 18}, \"maximum_statistics\": {\"great\": 57}}',0.016641,175937354,8520,NULL,'2022-11-28 18:12:16',1669659136,NULL),(2528460211,32078654,1,3719608,1,1,1,'C',1,0.702703,44,292599,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 145, \"ignore_hit\": 126, \"ignore_miss\": 321, \"large_bonus\": 4, \"small_bonus\": 283}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 238, \"large_bonus\": 72, \"small_bonus\": 424}}',2.11857,NULL,0,'2024-03-18 18:31:56','2024-03-18 18:36:04',1710786964,7478),(2528436808,32078654,1,4077023,1,1,1,'B',1,0.813648,62,453673,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 270, \"ignore_hit\": 17, \"ignore_miss\": 141, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 381, \"ignore_hit\": 72, \"large_bonus\": 67, \"small_bonus\": 31}}',9.40976,NULL,0,'2024-03-18 18:26:49','2024-03-18 18:30:55',1710786655,7478),(1873914210,32079137,1,2020488,0,1,1,'C',1,0.726852,52,287353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 108}}',2.58859,175861815,38572,NULL,'2022-11-24 18:09:59',1669313399,NULL),(1875745815,32079857,1,2460612,0,1,1,'B',1,0.815068,34,408702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 55}, \"maximum_statistics\": {\"great\": 73}}',4.81695,178504251,27784,NULL,'2023-04-21 10:38:42',1682073522,NULL),(1873863719,32080034,1,990598,0,1,1,'A',1,0.938988,136,687797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 299}, \"maximum_statistics\": {\"great\": 336}}',28.0221,175864190,213991,NULL,'2022-11-24 20:56:23',1669323383,NULL),(1874307400,32083023,1,2082975,0,1,1,'B',1,0.828025,65,393953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 232}, \"maximum_statistics\": {\"great\": 314}}',9.92014,176537782,112095,NULL,'2022-12-31 03:04:39',1672455879,NULL),(1873967331,32084679,1,3825331,1,1,1,'D',1,0.624172,43,136009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 41, \"great\": 116}, \"maximum_statistics\": {\"great\": 302}}',1.8244,175873692,69357,NULL,'2022-11-25 12:22:56',1669378976,NULL),(1873967224,32084679,1,3825327,1,1,1,'C',1,0.760989,89,346701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 182}}',4.301,175873580,100555,NULL,'2022-11-25 12:15:03',1669378503,NULL),(1873856004,32085271,1,2396071,0,1,1,'C',1,0.703125,72,233783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 128}}',1.7705,175897210,40538,NULL,'2022-11-26 15:15:12',1669475712,NULL),(1875704079,32086003,1,2352975,1,1,1,'C',1,0.743346,111,310325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 263}}',3.91986,178592747,96451,NULL,'2023-04-26 16:19:55',1682525995,NULL),(1873956673,32086003,1,2352975,1,1,1,'C',1,0.775665,56,170291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 263}}',5.13043,175880150,76872,NULL,'2022-11-25 18:53:45',1669402425,NULL),(1873938323,32086424,1,2045770,0,1,1,'C',1,0.730392,48,241644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 116}, \"maximum_statistics\": {\"great\": 204}}',2.96572,175876575,56270,NULL,'2022-11-25 15:21:34',1669389694,NULL),(1875423183,32086515,1,2045770,0,1,1,'C',1,0.764706,60,305175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 125, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 204}}',4.44105,178169231,70380,NULL,'2023-04-01 21:00:40',1680382840,NULL),(1873938533,32088466,1,2045770,0,1,1,'C',1,0.720588,53,112261,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 115}, \"maximum_statistics\": {\"great\": 204}}',2.55833,175879605,51518,NULL,'2022-11-25 18:22:31',1669400551,NULL),(1873852965,32090091,1,1937980,0,1,1,'B',1,0.822192,48,378583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 279}, \"maximum_statistics\": {\"great\": 374}}',9.60267,175882598,124341,NULL,'2022-11-25 21:40:11',1669412411,NULL),(1873911718,32093984,1,2824370,0,1,1,'D',1,0.671053,39,211337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 49}, \"maximum_statistics\": {\"great\": 114}}',1.75558,175906132,36810,NULL,'2022-11-27 00:38:10',1669509490,NULL),(1873911790,32093984,1,2824371,0,1,1,'B',1,0.815068,58,443546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 73}}',3.91922,175915874,38362,NULL,'2022-11-27 13:12:12',1669554732,NULL),(1873969108,32095597,1,1657682,0,1,1,'D',1,0.519704,17,128735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 67, \"great\": 75}, \"maximum_statistics\": {\"great\": 203}}',0.183366,175916054,90886,NULL,'2022-11-27 13:21:03',1669555263,NULL),(1873963341,32095597,1,1582894,0,1,1,'C',1,0.778846,38,383780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 156}}',3.90685,175912988,225685,NULL,'2022-11-27 09:58:16',1669543096,NULL),(1875421143,32095660,1,2043000,0,1,1,'C',1,0.767918,48,287495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 29, \"great\": 186}, \"maximum_statistics\": {\"great\": 293}}',5.23242,178183401,86744,NULL,'2023-04-02 14:52:46',1680447166,NULL),(1875423220,32095660,1,2045770,0,1,1,'C',1,0.789216,54,323561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 130}, \"maximum_statistics\": {\"great\": 204}}',6.073,178183306,64265,NULL,'2023-04-02 14:48:11',1680446891,NULL),(1875466927,32095660,1,1937980,0,1,1,'C',1,0.786096,61,327447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 35, \"great\": 249}, \"maximum_statistics\": {\"great\": 374}}',7.3415,178183187,122261,NULL,'2023-04-02 14:43:06',1680446586,NULL),(1874088365,32097590,1,3638601,0,1,1,'C',1,0.72807,20,247901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 37}, \"maximum_statistics\": {\"great\": 57}}',1.58951,176082540,14734,NULL,'2022-12-06 19:42:59',1670355779,NULL),(1873908891,32097963,1,1827878,0,1,1,'C',1,0.765152,41,274678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 66}}',3.43983,175912243,25098,NULL,'2022-11-27 08:58:34',1669539514,NULL),(1873908775,32097963,1,1827876,1,1,1,'B',1,0.888889,28,471176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 45}}',7.33486,175912198,19164,NULL,'2022-11-27 08:55:42',1669539342,NULL),(1874057924,32098206,1,2043000,0,1,1,'B',1,0.877133,71,480742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 232}, \"maximum_statistics\": {\"great\": 293}}',15.9669,176186222,122524,NULL,'2022-12-12 12:13:18',1670847198,NULL),(1874063261,32098206,1,2045770,0,1,1,'A',1,0.919118,79,589820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 204}}',17.9526,176186182,95884,NULL,'2022-12-12 12:09:33',1670846973,NULL),(1874955563,32099367,1,105033,1,1,1,'A',1,0.97392,631,876286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 641, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 671}}',NULL,177464497,696050,NULL,'2023-02-20 14:32:03',1676903523,NULL),(1874710154,32099367,1,339468,1,1,1,'A',1,0.965902,875,853500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 5, \"great\": 1549, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1657}}',NULL,177058940,1817318,NULL,'2023-01-28 16:14:53',1674922493,NULL),(1874921233,32099367,1,714658,1,1,1,'A',1,0.922414,214,778888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 246, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 290}}',NULL,177486363,286988,NULL,'2023-02-21 20:22:56',1677010976,NULL),(1874921287,32099367,1,714660,1,1,1,'S',1,0.97234,705,876842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 666, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 705}}',NULL,177390606,882744,NULL,'2023-02-16 17:45:13',1676569513,NULL),(1874199785,32099367,1,872890,1,1,1,'A',1,0.906357,192,644623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 18, \"great\": 491, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 582, \"legacy_combo_increase\": 4}}',NULL,176234120,610210,NULL,'2022-12-15 08:00:14',1671091214,NULL),(1874615114,32099367,1,944742,1,1,1,'A',1,0.953318,825,822942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 812, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 889}}',NULL,177063322,1013916,NULL,'2023-01-28 20:32:54',1674937974,NULL),(1874106773,32099367,1,996237,1,1,1,'B',1,0.852893,140,522533,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 39, \"great\": 466, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 605}}',NULL,176340995,368204,NULL,'2022-12-20 22:45:02',1671576302,NULL),(1875638138,32099367,1,996237,1,1,1,'S',1,0.980992,605,903477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 582, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 605}}',NULL,178551819,705980,NULL,'2023-04-23 20:28:56',1682281736,NULL),(1875131094,32099367,1,1005957,1,1,1,'B',1,0.865811,412,546226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 128, \"great\": 1810, \"large_bonus\": 222}, \"maximum_statistics\": {\"great\": 2299}}',NULL,177710976,2298808,NULL,'2023-03-06 15:52:22',1678117942,NULL),(1874322082,32099367,1,1367502,1,1,1,'B',1,0.841983,264,241648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 85, \"great\": 823, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1079}}',NULL,176498256,456036,NULL,'2022-12-29 02:26:56',1672280816,NULL),(1874228996,32099367,1,1464115,1,1,1,'A',1,0.942779,414,759198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 5, \"great\": 980, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1101, \"legacy_combo_increase\": 2}}',NULL,176457713,1079868,NULL,'2022-12-26 23:37:25',1672097845,NULL),(1874753675,32099367,1,1485323,1,1,1,'A',1,0.92,244,658840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 40, \"great\": 1384, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1600}}',NULL,177282547,1204860,NULL,'2023-02-10 11:38:56',1676029136,NULL),(1874711214,32099367,1,1687403,1,1,1,'A',1,0.931798,285,690497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 36, \"great\": 992, \"large_bonus\": 124}, \"maximum_statistics\": {\"great\": 1107}}',NULL,176986814,970230,NULL,'2023-01-24 15:09:39',1674572979,NULL),(1874984360,32099367,1,1742542,1,1,1,'A',1,0.907554,246,617158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 748, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 887}}',NULL,177464264,699710,NULL,'2023-02-20 14:19:00',1676902740,NULL),(1874480523,32099367,1,1745206,1,1,1,'B',1,0.841444,170,484414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 49, \"great\": 484, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 637}}',NULL,176731342,379486,NULL,'2023-01-10 10:41:15',1673347275,NULL),(1875084263,32099367,1,813834,0,1,1,'D',1,0.676101,32,195286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',1.35466,177659445,42240,NULL,'2023-03-03 22:03:32',1677881012,NULL),(1875083367,32099367,1,2642974,1,1,1,'C',1,0.702326,47,220203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 44, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 215}}',3.79834,177658035,59580,NULL,'2023-03-03 20:12:48',1677874368,NULL),(1874470809,32099367,1,3818671,0,1,1,'C',1,0.714932,33,252685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 45, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 221}}',4.23776,176646262,80848,NULL,'2023-01-05 23:06:35',1672959995,NULL),(1874847256,32099367,1,3053809,1,1,1,'C',1,0.726444,76,270574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 90, \"great\": 388, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 658}}',8.09833,177319510,258082,NULL,'2023-02-12 09:13:51',1676193231,NULL),(1874377719,32099367,1,3617500,1,1,1,'B',1,0.806306,83,196901,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 240, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',12.6682,176646634,126278,NULL,'2023-01-05 23:38:09',1672961889,NULL),(1875004468,32099367,1,3617503,1,1,1,'B',1,0.823256,67,419673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 215}}',13.276,177658240,104326,NULL,'2023-03-03 20:27:33',1677875253,NULL),(1874444863,32099367,1,3557916,1,1,1,'C',1,0.790258,185,383507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 51, \"great\": 343, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 503}}',14.532,176646205,260606,NULL,'2023-01-05 23:00:02',1672959602,NULL),(1875220721,32099367,1,3333451,1,1,1,'S',1,0.988636,44,885510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 44}}',17.7162,177710513,19703,NULL,'2023-03-06 15:17:17',1678115837,NULL),(1875186331,32099367,1,2567128,1,1,1,'S',1,0.994118,85,896175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 85}}',19.796,177710484,66233,NULL,'2023-03-06 15:15:57',1678115757,NULL),(1874847237,32099367,1,3053809,1,1,1,'C',1,0.745441,125,330282,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 65, \"great\": 388, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 658}}',23.5504,177235706,291952,NULL,'2023-02-07 13:53:09',1675777989,NULL),(1875121991,32099367,1,3990965,1,1,1,'S',1,0.984375,96,873757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',26.251,177553962,66403,NULL,'2023-02-25 14:35:03',1677335703,NULL),(1874164889,32099367,1,3905455,1,1,1,'C',1,0.78373,104,357925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 174}, \"maximum_statistics\": {\"great\": 252}}',26.6146,176271434,107590,NULL,'2022-12-17 08:28:07',1671265687,NULL),(1874455946,32099367,1,3373353,1,1,1,'B',1,0.812618,99,399793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 34, \"great\": 366, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 531}}',28.0489,176718133,248868,NULL,'2023-01-09 15:46:50',1673279210,NULL),(1874265658,32099367,1,3848159,0,1,1,'A',1,0.964968,80,751139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',32.7477,176411028,102794,NULL,'2022-12-24 12:37:38',1671885458,NULL),(1875228403,32099367,1,3912811,1,1,1,'A',1,0.925856,263,758863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 224}, \"maximum_statistics\": {\"great\": 263}}',33.2691,177710265,258070,NULL,'2023-03-06 14:58:17',1678114697,NULL),(1875046983,32099367,1,3893430,1,1,1,'S',1,0.995614,114,878513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 114}}',33.4849,177626848,89752,NULL,'2023-03-01 21:39:08',1677706748,NULL),(1874175937,32099367,1,2954797,1,1,1,'B',1,0.890065,135,559240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 505, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 614}}',35.0127,176321274,366942,NULL,'2022-12-19 21:25:15',1671485115,NULL),(1875178051,32099367,1,2905830,1,1,1,'B',1,0.829268,61,412925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 11, \"great\": 200, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',36.0918,177850153,115454,NULL,'2023-03-14 15:42:54',1678808574,NULL),(1874438080,32099367,1,3682984,1,1,1,'A',1,0.912308,129,621703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 276, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 325}}',37.2401,176646146,233400,NULL,'2023-01-05 22:53:51',1672959231,NULL),(1874426245,32099367,1,3670192,1,1,1,'B',1,0.892717,221,611664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 420, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 508}}',37.3349,176646544,422224,NULL,'2023-01-05 23:30:29',1672961429,NULL),(1875058198,32099367,1,3828442,1,1,1,'B',1,0.829747,224,441959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 60, \"great\": 581, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 790}}',38.1545,177658325,412954,NULL,'2023-03-03 20:33:08',1677875588,NULL),(1875662692,32099367,1,3848160,0,1,1,'C',1,0.783602,70,376075,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 33, \"great\": 244, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 372}}',41.933,178550938,150019,NULL,'2023-04-23 19:24:49',1682277889,NULL),(1874397254,32099367,1,3898047,1,1,1,'A',1,0.913876,177,705701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',45.0216,176696654,163480,NULL,'2023-01-08 12:42:25',1673181745,NULL),(1875204442,32099367,1,3838339,1,1,1,'S',1,0.95283,265,827734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 240, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 265}}',45.8527,177710290,263050,NULL,'2023-03-06 15:00:24',1678114824,NULL),(1874976746,32099367,1,3617500,1,1,1,'B',1,0.893393,127,588346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 333}}',46.3918,177406598,225194,NULL,'2023-02-17 16:16:24',1676650584,NULL),(1875047055,32099367,1,3893431,1,1,1,'B',1,0.862191,163,531010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 215, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 283}}',46.4731,177554121,187234,NULL,'2023-02-25 14:42:55',1677336175,NULL),(1874546125,32099367,1,3928251,1,1,1,'B',1,0.863147,123,518485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 351, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 464}}',49.5956,176790339,301844,NULL,'2023-01-13 19:16:55',1673637415,NULL),(1874456869,32099367,1,3809601,1,1,1,'A',1,0.936486,101,673282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 329, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 370}}',49.63,176646428,267142,NULL,'2023-01-05 23:21:28',1672960888,NULL),(1875207512,32099367,1,3838342,1,1,1,'B',1,0.800952,171,450252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 46, \"great\": 362, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 525}}',51.1894,177709904,293150,NULL,'2023-03-06 14:32:39',1678113159,NULL),(1875169941,32099367,1,3955883,1,1,1,'S',1,0.979412,170,861074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 163, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 170}}',54.6092,177710377,165882,NULL,'2023-03-06 15:07:12',1678115232,NULL),(1875212035,32099367,1,3721790,1,1,1,'S',1,0.988722,133,920046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 130}, \"maximum_statistics\": {\"great\": 133}}',55.1869,177710359,112604,NULL,'2023-03-06 15:05:26',1678115126,NULL),(1875223190,32099367,1,3737513,1,1,1,'S',1,0.985222,203,901751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 197, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 203}}',55.3052,177710241,212690,NULL,'2023-03-06 14:56:05',1678114565,NULL),(1875863830,32099367,1,1708929,0,1,1,'B',1,0.810235,114,436164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 42, \"great\": 333, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 469}}',58.7756,178659303,247872,NULL,'2023-04-30 19:09:53',1682881793,NULL),(1875135803,32099367,1,1025769,1,1,1,'S',1,0.980769,208,907570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 200, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 208}}',59.1291,177710312,203020,NULL,'2023-03-06 15:02:27',1678114947,NULL),(1874912149,32099367,1,3273722,1,1,1,'B',1,0.867629,246,549401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 72, \"great\": 658, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 797}}',59.5083,177464314,562580,NULL,'2023-02-20 14:21:55',1676902915,NULL),(1874439621,32099367,1,3333452,1,1,1,'B',1,0.893519,108,805074,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 85}, \"maximum_statistics\": {\"great\": 108}}',60.3427,176646396,81914,NULL,'2023-01-05 23:18:03',1672960683,NULL),(1875054269,32099367,1,3264362,1,1,1,'B',1,0.822545,75,447758,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 319, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 448}}',61.827,177652923,215471,NULL,'2023-03-03 14:54:38',1677855278,NULL),(1874898588,32099367,1,3899715,1,1,1,'A',1,0.901384,163,643993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',67.2744,177504305,225576,NULL,'2023-02-22 21:12:17',1677100337,NULL),(1874696321,32099367,1,1907676,0,1,1,'C',1,0.799261,98,420695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 27, \"great\": 270, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 406}}',68.239,177107334,203433,NULL,'2023-01-31 10:57:48',1675162668,NULL),(1874756620,32099367,1,2875951,1,1,1,'B',1,0.82376,114,466217,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 43, \"great\": 539, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 766}}',71.4613,177282458,424972,NULL,'2023-02-10 11:32:05',1676028725,NULL),(1874949565,32099367,1,3363595,1,1,1,'A',1,0.931559,247,767827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',75.1857,177504326,228260,NULL,'2023-02-22 21:14:30',1677100470,NULL),(1874568378,32099367,1,3682985,1,1,1,'B',1,0.821006,115,449105,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 42, \"great\": 476, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 676}}',75.5519,176765304,374330,NULL,'2023-01-12 10:27:35',1673519255,NULL),(1875056644,32099367,1,3827311,1,1,1,'B',1,0.891598,336,614355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 20, \"great\": 775, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 964}}',76.4446,177658113,770246,NULL,'2023-03-03 20:18:21',1677874701,NULL),(1875766915,32099367,1,3172140,1,1,1,'B',1,0.831924,90,482592,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 30, \"great\": 344, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 1}}',81.9052,178659220,285288,NULL,'2023-04-30 19:04:42',1682881482,NULL),(1874145122,32099367,1,3726757,1,1,1,'B',1,0.874052,128,544341,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 78, \"great\": 1064, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1318}}',85.7973,176341083,767266,NULL,'2022-12-20 22:52:18',1671576738,NULL),(1875831355,32099367,1,277009,0,1,1,'B',1,0.891667,276,620299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 37, \"great\": 507, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 600}}',86.9532,178773207,500180,NULL,'2023-05-07 19:44:27',1683488667,NULL),(1875107387,32099367,1,3854360,1,1,1,'A',1,0.922697,107,642975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 261, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 304}}',94.2311,177658359,209708,NULL,'2023-03-03 20:35:07',1677875707,NULL),(1875806659,32099367,1,3276087,1,1,1,'B',1,0.826923,214,536578,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 67, \"great\": 662, \"large_bonus\": 71}, \"maximum_statistics\": {\"great\": 910}}',94.7178,178659047,734503,NULL,'2023-04-30 18:53:05',1682880785,NULL),(1874218887,32099367,1,3910663,0,1,1,'B',1,0.865639,84,521839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 227}}',94.8916,176271475,124310,NULL,'2022-12-17 08:32:28',1671265948,NULL),(1875001881,32099367,1,3616289,1,1,1,'B',1,0.866743,250,561814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 349, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 439}}',94.9843,177652711,303172,NULL,'2023-03-03 14:44:12',1677854652,NULL),(1875765647,32099367,1,3670997,1,1,1,'B',1,0.839513,233,496591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 32, \"great\": 618}, \"maximum_statistics\": {\"great\": 863}}',95.2038,178658994,535460,NULL,'2023-04-30 18:50:03',1682880603,NULL),(1875072154,32099367,1,3901118,1,1,1,'B',1,0.827826,178,493169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 27, \"great\": 404, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 575}}',95.6193,177652240,383086,NULL,'2023-03-03 14:20:12',1677853212,NULL),(1874706401,32099367,1,3833645,1,1,1,'B',1,0.869767,307,596333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 347, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 430}}',97.9636,176956011,357986,NULL,'2023-01-22 18:00:44',1674410444,NULL),(1875050849,32099367,1,2555818,1,1,1,'A',1,0.914675,219,640365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 91, \"great\": 1826, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 2092}}',101.606,177648101,1520136,NULL,'2023-03-03 08:52:19',1677833539,NULL),(1875028665,32099367,1,3477840,1,1,1,'B',1,0.845337,261,546061,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 245, \"miss\": 45, \"great\": 793, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1083}}',101.951,177653092,747042,NULL,'2023-03-03 15:04:07',1677855847,NULL),(1875046836,32099367,1,3670549,1,1,1,'B',1,0.851852,139,530189,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 24, \"great\": 385}, \"maximum_statistics\": {\"great\": 513}}',102.895,177653467,274252,NULL,'2023-03-03 15:24:52',1677857092,NULL),(1875042871,32099367,1,3666059,1,1,1,'B',1,0.833898,85,490216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 12, \"great\": 209, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 295}}',103.525,177653446,168523,NULL,'2023-03-03 15:23:35',1677857015,NULL),(1874810330,32099367,1,3711498,1,1,1,'A',1,0.925532,314,792379,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 4, \"great\": 564, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 658}}',104.905,177235811,706538,NULL,'2023-02-07 14:00:51',1675778451,NULL),(1874781192,32099367,1,3824400,1,1,1,'A',1,0.915493,283,678569,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 24, \"great\": 909, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1065, \"legacy_combo_increase\": 1}}',104.923,177272799,834590,NULL,'2023-02-09 19:37:04',1675971424,NULL),(1875006129,32099367,1,1432905,1,1,1,'B',1,0.847962,314,561166,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 49, \"great\": 715, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 957}}',105.505,177676429,689150,NULL,'2023-03-04 18:29:10',1677954550,NULL),(1874879614,32099367,1,2216598,1,1,1,'A',1,0.924528,276,794207,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 271, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 318}}',106.87,177481926,354160,NULL,'2023-02-21 15:10:28',1676992228,NULL),(1874325082,32099367,1,3052851,1,1,1,'A',1,0.930063,479,835028,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 412, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 479, \"legacy_combo_increase\": 7}}',107.488,176419057,666043,NULL,'2022-12-24 20:55:48',1671915348,NULL),(1874990784,32099367,1,3441212,1,1,1,'B',1,0.878641,360,587725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 37, \"great\": 661, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 824}}',107.744,177398915,626860,NULL,'2023-02-17 06:25:46',1676615146,NULL),(1874935813,32099367,1,2356383,1,1,1,'B',1,0.842822,149,475736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 48, \"great\": 602, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 808}}',107.983,177347365,488898,NULL,'2023-02-13 22:54:17',1676328857,NULL),(1874810976,32099367,1,3363595,1,1,1,'B',1,0.885932,95,617486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 207, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 263}}',108.073,177238197,149331,NULL,'2023-02-07 16:39:33',1675787973,NULL),(1875004007,32099367,1,3617302,1,1,1,'B',1,0.84611,122,510860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 34, \"great\": 639, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 874}}',108.13,177676728,500615,NULL,'2023-03-04 18:48:54',1677955734,NULL),(1874990074,32099367,1,3785235,1,1,1,'B',1,0.852161,143,491357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 62, \"great\": 779, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1018}}',108.729,177390957,592122,NULL,'2023-02-16 18:08:30',1676570910,NULL),(1875850600,32099367,1,3898021,1,1,1,'B',1,0.859375,117,560265,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 352}}',108.896,178659370,202319,NULL,'2023-04-30 19:14:42',1682882082,NULL),(1874308670,32099367,1,3325754,1,1,1,'A',1,0.95167,510,890358,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 518, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 569}}',109.967,176419092,628028,NULL,'2022-12-24 20:59:11',1671915551,NULL),(1874336203,32099367,1,3804490,1,1,1,'S',1,0.961279,297,939657,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 274, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',111.822,176419111,321253,NULL,'2022-12-24 21:00:29',1671915629,NULL),(1875144086,32099367,1,3942500,1,1,1,'B',1,0.874091,339,554728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 57, \"great\": 880, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1100}}',114.102,177868898,731162,NULL,'2023-03-15 18:59:07',1678906747,NULL);
INSERT INTO `scores` VALUES (1875174301,32099367,1,3228390,1,1,1,'A',1,0.918919,333,704430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 380}, \"maximum_statistics\": {\"great\": 444}}',114.143,177815625,379012,NULL,'2023-03-12 13:24:57',1678627497,NULL),(1874727919,32099367,1,3143264,1,1,1,'B',1,0.89946,220,622784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 75, \"great\": 1406, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 1666}}',116.132,176956512,1370626,NULL,'2023-01-22 18:35:12',1674412512,NULL),(1875061974,32099367,1,1570558,1,1,1,'B',1,0.897297,239,689038,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 5, \"great\": 299, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 370}}',116.61,177653230,344429,NULL,'2023-03-03 15:11:25',1677856285,NULL),(1874741720,32099367,1,3789221,1,1,1,'S',1,0.988636,968,881003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 946, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 968}}',117.614,177272661,971752,NULL,'2023-02-09 19:26:41',1675970801,NULL),(1874991618,32099367,1,3638602,1,1,1,'S',1,0.962069,145,932804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 134, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 145}}',118.374,177486181,143440,NULL,'2023-02-21 20:09:13',1677010153,NULL),(1875044531,32099367,1,3228393,1,1,1,'B',1,0.876471,165,644919,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 263}, \"maximum_statistics\": {\"great\": 340}}',119.44,177653191,258236,NULL,'2023-03-03 15:09:36',1677856176,NULL),(1874912079,32099367,1,3273558,1,1,1,'S',1,0.968852,305,957063,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 286, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 305}}',119.799,177486248,369743,NULL,'2023-02-21 20:13:28',1677010408,NULL),(1875081733,32099367,1,3905458,1,1,1,'B',1,0.862745,111,596426,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 153}}',119.939,177653119,87766,NULL,'2023-03-03 15:05:51',1677855951,NULL),(1874930454,32099367,1,2649297,1,1,1,'S',1,0.962585,147,942695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',120.582,177486296,140029,NULL,'2023-02-21 20:17:14',1677010634,NULL),(1874989517,32099367,1,3433815,1,1,1,'A',1,0.941336,554,884720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"great\": 489, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 554}}',120.994,177481953,657589,NULL,'2023-02-21 15:13:01',1676992381,NULL),(1874037678,32099367,1,3447073,1,1,1,'S',1,0.962998,527,846685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 488, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 527}}',121.454,176132419,610792,NULL,'2022-12-09 17:49:25',1670608165,NULL),(1874882370,32099367,1,3665010,1,1,1,'S',1,0.963542,192,906044,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 192}}',121.689,177486117,220293,NULL,'2023-02-21 20:04:43',1677009883,NULL),(1875087321,32099367,1,3563681,1,1,1,'B',1,0.844734,165,522645,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 33, \"great\": 668, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 921}}',121.813,177653531,554202,NULL,'2023-03-03 15:27:42',1677857262,NULL),(1874888278,32099367,1,2864112,1,1,1,'B',1,0.878301,161,536706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 36, \"great\": 695, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 871}}',122.112,177418005,533008,NULL,'2023-02-18 07:08:20',1676704100,NULL),(1874933198,32099367,1,3557916,1,1,1,'A',1,0.921471,469,805817,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 426, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 503}}',123.304,177486336,540021,NULL,'2023-02-21 20:21:14',1677010874,NULL),(1874951414,32099367,1,3855259,1,1,1,'S',1,0.966518,224,955507,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 209, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 224}}',123.609,177486231,264277,NULL,'2023-02-21 20:12:12',1677010332,NULL),(1875047153,32099367,1,3893431,1,1,1,'B',1,0.897527,123,678283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 229, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 283}}',124.275,177653246,225104,NULL,'2023-03-03 15:12:14',1677856334,NULL),(1874878571,32099367,1,3471470,1,1,1,'B',1,0.897778,545,632632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 82, \"great\": 1514, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 1800}}',124.514,177405172,1518428,NULL,'2023-02-17 14:51:08',1676645468,NULL),(1874204129,32099367,1,3680515,1,1,1,'S',1,0.968227,299,960350,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 280, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 299}}',124.677,176321856,319610,NULL,'2022-12-19 22:06:51',1671487611,NULL),(1874059690,32099367,1,3617504,1,1,1,'A',1,0.970402,411,843160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 446, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 473}}',124.811,176132658,481700,NULL,'2022-12-09 18:07:19',1670609239,NULL),(1874765798,32099367,1,2279303,1,1,1,'B',1,0.885111,303,650234,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 9, \"great\": 666, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 853}}',125.303,177273458,681911,NULL,'2023-02-09 20:26:20',1675974380,NULL),(1874223062,32099367,1,3804488,1,1,1,'B',1,0.886364,144,642483,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 294, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 374}}',126.539,176321706,259450,NULL,'2022-12-19 21:55:41',1671486941,NULL),(1875032626,32099367,1,209484,0,1,1,'B',1,0.894973,212,672872,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 448, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 557}}',126.78,177653164,434016,NULL,'2023-03-03 15:08:33',1677856113,NULL),(1874284349,32099367,1,2954797,1,1,1,'S',1,0.957655,614,928041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 562, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 614}}',126.856,176454618,757447,NULL,'2022-12-26 19:39:19',1672083559,NULL),(1874885273,32099367,1,3210615,1,1,1,'B',1,0.892365,438,612317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 70, \"great\": 1324, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1598}}',126.856,177399486,1235572,NULL,'2023-02-17 07:23:12',1676618592,NULL),(1874932121,32099367,1,3961647,1,1,1,'S',1,0.958796,631,929267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 579, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 631}}',127.168,177481906,762417,NULL,'2023-02-21 15:08:52',1676992132,NULL),(1874848614,32099367,1,3065089,1,1,1,'A',1,0.900147,202,680090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 9, \"great\": 554, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 681}}',127.488,177282293,478608,NULL,'2023-02-10 11:20:12',1676028012,NULL),(1875694743,32099367,1,3345623,1,1,1,'B',1,0.895854,787,641819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 314, \"miss\": 49, \"great\": 1615, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1978}}',127.513,178580122,1707224,NULL,'2023-04-25 18:35:04',1682447704,NULL),(1875098164,32099367,1,3721573,1,1,1,'B',1,0.855513,165,591091,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',127.795,177653430,177258,NULL,'2023-03-03 15:22:15',1677856935,NULL),(1874350636,32099367,1,3817849,1,1,1,'A',1,0.934722,360,851465,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 313, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',127.886,176418689,391800,NULL,'2022-12-24 20:25:26',1671913526,NULL),(1874076299,32099367,1,3828051,1,1,1,'A',1,0.909316,225,661250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 18, \"great\": 1011, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1213}}',128.046,176129967,1038486,NULL,'2022-12-09 15:24:46',1670599486,NULL),(1874917319,32099367,1,2949880,1,1,1,'S',1,0.966667,495,948947,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 462, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 495}}',128.839,177486084,687692,NULL,'2023-02-21 20:02:06',1677009726,NULL),(1874948990,32099367,1,3966035,1,1,1,'S',1,0.978261,345,977245,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 330, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 345}}',129.328,177486099,421368,NULL,'2023-02-21 20:03:41',1677009821,NULL),(1874749107,32099367,1,3488629,1,1,1,'A',1,0.932584,124,761348,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 156, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 178}}',131.088,177235835,133443,NULL,'2023-02-07 14:02:58',1675778578,NULL),(1875109509,32099367,1,3597030,1,1,1,'A',1,0.91806,292,777136,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 251, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 299}}',133.175,177546973,327362,NULL,'2023-02-25 06:59:10',1677308350,NULL),(1874970745,32099367,1,3921765,1,1,1,'A',1,0.952174,314,810679,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 423, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 460}}',133.438,177345801,439259,NULL,'2023-02-13 20:37:34',1676320654,NULL),(1874989649,32099367,1,3434059,1,1,1,'A',1,0.90047,109,641930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 523, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 638}}',134.016,177406849,434326,NULL,'2023-02-17 16:30:43',1676651443,NULL),(1875003633,32099367,1,2761855,1,1,1,'B',1,0.875238,137,574659,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 35, \"great\": 823, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1050}}',134.167,177653377,589550,NULL,'2023-03-03 15:19:51',1677856791,NULL),(1874956846,32099367,1,3055119,1,1,1,'A',1,0.924071,580,815474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 2, \"great\": 527, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 619}}',134.328,177482226,671425,NULL,'2023-02-21 15:30:12',1676993412,NULL),(1874882988,32099367,1,3480152,1,1,1,'A',1,0.948405,455,868504,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 480, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 533}}',134.645,177482099,606887,NULL,'2023-02-21 15:21:45',1676992905,NULL),(1874591436,32099367,1,3824992,1,1,1,'B',1,0.862311,281,552053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 49, \"great\": 720, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 926}}',134.72,176880357,708160,NULL,'2023-01-18 16:02:57',1674057777,NULL),(1874974511,32099367,1,3615810,1,1,1,'B',1,0.899064,194,678930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 17, \"great\": 614, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 748}}',134.738,177481833,633228,NULL,'2023-02-21 15:04:21',1676991861,NULL),(1874981908,32099367,1,3424683,1,1,1,'S',1,0.950178,562,907247,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 506, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 562}}',134.993,177486162,644567,NULL,'2023-02-21 20:07:50',1677010070,NULL),(1875113583,32099367,1,2421241,1,1,1,'A',1,0.902308,288,710957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 12, \"great\": 535, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 650}}',135.211,177653282,600247,NULL,'2023-03-03 15:14:40',1677856480,NULL),(1874840446,32099367,1,3428290,1,1,1,'A',1,0.916433,480,764458,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 608, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 712}}',135.273,177282189,741164,NULL,'2023-02-10 11:13:16',1676027596,NULL),(1875644653,32099367,1,3834063,1,1,1,'A',1,0.908805,212,734691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 396, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 477}}',136.213,178551380,439382,NULL,'2023-04-23 19:58:13',1682279893,NULL),(1874868058,32099367,1,3884313,1,1,1,'A',1,0.934579,366,819461,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 2, \"great\": 467, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 535}}',138.307,177482130,572797,NULL,'2023-02-21 15:23:55',1676993035,NULL),(1874982673,32099367,1,3926569,1,1,1,'S',1,0.969194,422,960703,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 396, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 422}}',139.647,177486009,506451,NULL,'2023-02-21 19:56:27',1677009387,NULL),(1874055737,32099367,1,2954636,1,1,1,'S',1,0.969398,964,875908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"great\": 905, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 964}}',139.711,176132719,1057100,NULL,'2022-12-09 18:11:46',1670609506,NULL),(1873861905,32099367,1,3734882,1,1,1,'A',1,0.916129,404,688865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 21, \"great\": 666, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 775}}',140.01,175918329,707244,NULL,'2022-11-27 15:29:48',1669562988,NULL),(1874877719,32099367,1,3936028,1,1,1,'B',1,0.880121,186,642542,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 19, \"great\": 520, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 659}}',140.723,177369711,568875,NULL,'2023-02-15 11:24:07',1676460247,NULL),(1874350646,32099367,1,3817849,1,1,1,'S',1,0.956944,360,909923,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 360}}',141.199,176418730,398790,NULL,'2022-12-24 20:28:19',1671913699,NULL),(1874128057,32099367,1,3428291,1,1,1,'A',1,0.937764,391,772526,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 854, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 948}}',142.22,176342567,915691,NULL,'2022-12-21 01:09:52',1671584992,NULL),(1875876945,32099367,1,3434060,1,1,1,'B',1,0.866541,275,609599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 28, \"great\": 613, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 798}}',142.665,178659268,643775,NULL,'2023-04-30 19:07:46',1682881666,NULL),(1874745516,32099367,1,3790224,1,1,1,'B',1,0.888655,117,558937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 588}, \"maximum_statistics\": {\"great\": 714}}',142.809,177298821,418282,NULL,'2023-02-11 08:08:47',1676102927,NULL),(1874964128,32099367,1,374422,0,1,1,'A',1,0.902015,333,618520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 62, \"great\": 1379, \"large_bonus\": 118}, \"maximum_statistics\": {\"great\": 1638}}',143.687,177495693,1285486,NULL,'2023-02-22 11:46:56',1677066416,NULL),(1875014876,32099367,1,3450236,1,1,1,'B',1,0.893617,116,640468,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',143.731,177653050,131800,NULL,'2023-03-03 15:01:32',1677855692,NULL),(1875692348,32099367,1,4029908,1,1,1,'A',1,0.904255,328,725572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 10, \"great\": 352, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',144.175,178551399,413367,NULL,'2023-04-23 19:59:25',1682279965,NULL),(1874820277,32099367,1,3721573,1,1,1,'S',1,0.975285,263,890249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 250}, \"maximum_statistics\": {\"great\": 263}}',144.399,177272946,256310,NULL,'2023-02-09 19:47:24',1675972044,NULL),(1874482470,32099367,1,3938303,1,1,1,'A',1,0.908865,340,661413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 862, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1004}}',144.541,176749653,881548,NULL,'2023-01-11 12:31:12',1673440272,NULL),(1875719100,32099367,1,2725802,1,1,1,'B',1,0.890947,443,682387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 33, \"great\": 983}, \"maximum_statistics\": {\"great\": 1215}}',144.603,178551003,1021228,NULL,'2023-04-23 19:29:10',1682278150,NULL),(1874881331,32099367,1,3478263,1,1,1,'A',1,0.913842,224,736058,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 296, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 354}}',144.774,177486535,286967,NULL,'2023-02-21 20:38:49',1677011929,NULL),(1874973743,32099367,1,3615431,1,1,1,'A',1,0.941679,538,863821,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 2, \"great\": 623, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 703}}',144.78,177482299,816360,NULL,'2023-02-21 15:35:12',1676993712,NULL),(1875758996,32099367,1,3208518,1,1,1,'B',1,0.878114,138,629474,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 10, \"great\": 435, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 562}}',144.845,178550566,463565,NULL,'2023-04-23 18:57:12',1682276232,NULL),(1874896255,32099367,1,3824660,1,1,1,'A',1,0.95142,393,889443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 606, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 669}}',144.92,177482268,790117,NULL,'2023-02-21 15:32:53',1676993573,NULL),(1874876858,32099367,1,3811222,1,1,1,'S',1,0.981013,316,985186,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 316}}',145.06,177486271,369342,NULL,'2023-02-21 20:14:51',1677010491,NULL),(1875064952,32099367,1,3286150,1,1,1,'B',1,0.889908,300,669695,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 35, \"great\": 885, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1090}}',145.135,177676973,918004,NULL,'2023-03-04 19:03:35',1677956615,NULL),(1874775774,32099367,1,660343,1,1,1,'A',1,0.906742,261,713755,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 5, \"great\": 367, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 445}}',145.371,177282382,370676,NULL,'2023-02-10 11:27:25',1676028445,NULL),(1874686890,32099367,1,3343471,1,1,1,'A',1,0.91602,370,677375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 61, \"great\": 1562, \"large_bonus\": 136}, \"maximum_statistics\": {\"great\": 1804}}',145.532,177107522,1660994,NULL,'2023-01-31 11:14:04',1675163644,NULL),(1874815343,32099367,1,3373353,1,1,1,'A',1,0.910546,312,773945,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 441, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 531}}',145.608,177238140,561837,NULL,'2023-02-07 16:35:07',1675787707,NULL),(1875052684,32099367,1,3676560,1,1,1,'A',1,0.946494,271,894164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 242, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 1}}',145.729,177546961,325739,NULL,'2023-02-25 06:58:04',1677308284,NULL),(1875113676,32099367,1,2421242,1,1,1,'B',1,0.848982,244,573366,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 22, \"great\": 639, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 884}}',146.136,177653324,719710,NULL,'2023-03-03 15:17:12',1677856632,NULL),(1875082796,32099367,1,813324,0,1,1,'B',1,0.868523,397,639574,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 23, \"great\": 592, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 772}}',146.461,177669214,683038,NULL,'2023-03-04 11:20:32',1677928832,NULL),(1874902216,32099367,1,2568919,1,1,1,'B',1,0.896574,173,597580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 634, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 759}}',146.824,177409373,520636,NULL,'2023-02-17 19:14:39',1676661279,NULL),(1875333599,32099367,1,2335813,0,1,1,'B',1,0.883505,206,566405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 36, \"great\": 780, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 970}}',149.506,177913008,644222,NULL,'2023-03-18 10:49:17',1679136557,NULL),(1874053252,32099367,1,3612622,1,1,1,'A',1,0.950875,278,767536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 683, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 743}}',149.849,176035559,691766,NULL,'2022-12-04 08:23:46',1670142226,NULL),(1875473106,32099367,1,888364,1,1,1,'B',1,0.899772,561,648126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 734, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 878, \"legacy_combo_increase\": 1}}',150.225,178163310,763704,NULL,'2023-04-01 15:07:36',1680361656,NULL),(1874955526,32099367,1,3590936,1,1,1,'S',1,0.962662,308,925580,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 285, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 308}}',150.461,177482182,382214,NULL,'2023-02-21 15:26:53',1676993213,NULL),(1874884417,32099367,1,3893432,1,1,1,'S',1,0.985207,338,918021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 328, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 338}}',151.964,177369729,392460,NULL,'2023-02-15 11:25:28',1676460328,NULL),(1874931110,32099367,1,2983308,1,1,1,'A',1,0.924354,408,720088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 51, \"great\": 971, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1084}}',153.203,177399549,1035862,NULL,'2023-02-17 07:28:17',1676618897,NULL),(1874975001,32099367,1,3763147,1,1,1,'S',1,0.979224,361,991267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 346, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 361}}',153.329,177486216,442322,NULL,'2023-02-21 20:11:06',1677010266,NULL),(1874308903,32099367,1,2084704,1,1,1,'B',1,0.898956,548,628369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 47, \"great\": 888, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1054}}',153.503,176407576,781532,NULL,'2022-12-24 08:33:45',1671870825,NULL),(1875888903,32099367,1,4020917,1,1,1,'B',1,0.867965,114,574267,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 353}, \"maximum_statistics\": {\"great\": 462}}',153.79,178659194,273326,NULL,'2023-04-30 19:03:18',1682881398,NULL),(1874194712,32099367,1,3670549,1,1,1,'S',1,0.988304,513,928251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 501}, \"maximum_statistics\": {\"great\": 513}}',154.111,176234354,543550,NULL,'2022-12-15 08:21:26',1671092486,NULL),(1874807316,32099367,1,3349786,1,1,1,'A',1,0.920601,366,788640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 1, \"great\": 393, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 466}}',154.917,177282306,522399,NULL,'2023-02-10 11:21:42',1676028102,NULL),(1874894873,32099367,1,2552284,1,1,1,'S',1,0.966236,696,949870,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 649, \"large_bonus\": 72}, \"maximum_statistics\": {\"great\": 696}}',155.437,177482051,908964,NULL,'2023-02-21 15:18:33',1676992713,NULL),(1874858531,32099367,1,3777266,1,1,1,'S',1,0.977172,679,894919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 648, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 679}}',155.444,177272908,763620,NULL,'2023-02-09 19:44:53',1675971893,NULL),(1874987238,32099367,1,3431445,1,1,1,'A',1,0.952996,779,819423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 1, \"great\": 772, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 851}}',156.184,177369896,881290,NULL,'2023-02-15 11:39:16',1676461156,NULL),(1875723026,32099367,1,351994,0,1,1,'A',1,0.913589,213,724164,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 8, \"great\": 568, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 677}}',156.507,178551135,600655,NULL,'2023-04-23 19:39:43',1682278783,NULL),(1874427911,32099367,1,3867081,1,1,1,'B',1,0.889002,384,603451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 59, \"great\": 1205, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1473}}',156.613,176685473,1137174,NULL,'2023-01-07 22:12:10',1673129530,NULL),(1874830851,32099367,1,2120591,1,1,1,'S',1,0.973581,511,887678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 484, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 511}}',156.815,177273366,580130,NULL,'2023-02-09 20:20:17',1675974017,NULL),(1874236018,32099367,1,2211190,1,1,1,'A',1,0.932648,276,704388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 772, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 876}}',157.317,176498322,721396,NULL,'2022-12-29 02:31:38',1672281098,NULL),(1875578310,32099367,1,4020917,1,1,1,'A',1,0.961039,459,854366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 428}, \"maximum_statistics\": {\"great\": 462}}',158.494,178441402,484118,NULL,'2023-04-17 07:17:15',1681715835,NULL),(1875058258,32099367,1,2920995,1,1,1,'A',1,0.91895,301,684265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 754, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 876}}',158.527,177528002,742420,NULL,'2023-02-24 07:02:09',1677222129,NULL),(1874741977,32099367,1,3789344,1,1,1,'A',1,0.948961,522,790540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 1001, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1107}}',158.879,177273017,1121398,NULL,'2023-02-09 19:53:26',1675972406,NULL),(1874102585,32099367,1,2761855,1,1,1,'S',1,0.987143,1050,923957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 1023, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 1050}}',158.945,176234237,1151530,NULL,'2022-12-15 08:11:00',1671091860,NULL),(1875078098,32099367,1,3968704,1,1,1,'A',1,0.901942,353,744529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 4, \"great\": 418, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 515}}',160.191,177653006,536390,NULL,'2023-03-03 14:58:29',1677855509,NULL),(1875207270,32099367,1,2994041,1,1,1,'B',1,0.895572,160,583159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 39, \"great\": 986, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1197}}',160.337,177868955,764896,NULL,'2023-03-15 19:03:45',1678907025,NULL),(1873985108,32099367,1,3666058,1,1,1,'A',1,0.921333,306,754898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 375}}',161.081,176036011,385142,NULL,'2022-12-04 08:57:37',1670144257,NULL),(1874103436,32099367,1,981679,1,1,1,'A',1,0.928312,390,714619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 21, \"great\": 1198, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1374}}',161.106,176338281,1288742,NULL,'2022-12-20 19:41:56',1671565316,NULL),(1875672292,32099367,1,3854360,1,1,1,'B',1,0.896382,106,646968,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 245, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 304}}',161.169,178550587,218781,NULL,'2023-04-23 18:58:48',1682276328,NULL),(1873949101,32099367,1,3217020,1,1,1,'A',1,0.928617,471,702860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 30, \"great\": 1363, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1555}}',161.487,175918148,1294536,NULL,'2022-11-27 15:19:37',1669562377,NULL),(1875198874,32099367,1,2971172,0,1,1,'B',1,0.886776,298,617651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 44, \"great\": 939, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1157}}',161.578,177810019,986580,NULL,'2023-03-12 07:10:07',1678605007,NULL),(1874779242,32099367,1,3887196,1,1,1,'S',1,0.985915,852,915407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 828, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 852}}',163.005,177273300,1010570,NULL,'2023-02-09 20:15:08',1675973708,NULL),(1874956185,32099367,1,3049896,1,1,1,'A',1,0.95404,902,814796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 902, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 990}}',163.373,177390574,1046296,NULL,'2023-02-16 17:42:19',1676569339,NULL),(1874970740,32099367,1,3921765,1,1,1,'S',1,0.988043,460,927232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 449, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 460}}',163.896,177345775,563062,NULL,'2023-02-13 20:35:36',1676320536,NULL),(1874973876,32099367,1,3615432,1,1,1,'A',1,0.913013,366,667597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 51, \"great\": 1219, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1414}}',164.395,177391165,1181348,NULL,'2023-02-16 18:21:16',1676571676,NULL),(1874990581,32099367,1,3162566,1,1,1,'S',1,0.997646,1062,953429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 1057, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1062}}',164.426,177345586,1295670,NULL,'2023-02-13 20:19:22',1676319562,NULL),(1874988146,32099367,1,2480450,1,1,1,'S',1,0.954208,808,834279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 734, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 808}}',164.617,177345758,863260,NULL,'2023-02-13 20:33:13',1676320393,NULL),(1874306472,32099367,1,3323343,1,1,1,'A',1,0.950076,1013,801682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 1200, \"large_bonus\": 213}, \"maximum_statistics\": {\"great\": 1322}}',164.804,176457666,1539118,NULL,'2022-12-26 23:33:59',1672097639,NULL),(1874796964,32099367,1,2352974,1,1,1,'A',1,0.971388,532,839346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 1013, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 1066}}',165.31,177273074,1094262,NULL,'2023-02-09 19:57:17',1675972637,NULL),(1874920738,32099367,1,1565331,0,1,1,'A',1,0.919289,274,693653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 639, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 731}}',165.474,177486717,694608,NULL,'2023-02-21 20:52:56',1677012776,NULL),(1875748292,32099367,1,3905156,1,1,1,'B',1,0.890464,259,654731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 23, \"great\": 932, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1164}}',165.591,178550676,862210,NULL,'2023-04-23 19:05:01',1682276701,NULL),(1874049374,32099367,1,3888486,1,1,1,'A',1,0.933333,211,736752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',165.948,175998033,258570,NULL,'2022-12-02 13:42:39',1669988559,NULL),(1874739599,32099367,1,3786728,1,1,1,'S',1,0.979253,482,902474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 462, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 482}}',166.283,177272827,522688,NULL,'2023-02-09 19:38:50',1675971530,NULL),(1874224644,32099367,1,3816414,1,1,1,'S',1,0.969985,683,874189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 642, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 683}}',166.691,176216207,827738,NULL,'2022-12-14 08:17:11',1671005831,NULL),(1874667691,32099367,1,1571134,1,1,1,'S',1,0.976077,209,892940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 199, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 209}}',166.831,176989499,232104,NULL,'2023-01-24 18:25:06',1674584706,NULL),(1874813655,32099367,1,3714488,1,1,1,'A',1,0.912985,281,762053,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 3, \"great\": 620, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 747}}',167.666,177282141,758057,NULL,'2023-02-10 11:10:36',1676027436,NULL),(1875077606,32099367,1,3553468,1,1,1,'A',1,0.910399,366,671836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 56, \"great\": 1311, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1529}}',167.947,177654147,1432398,NULL,'2023-03-03 15:59:58',1677859198,NULL),(1874907959,32099367,1,3828356,1,1,1,'A',1,0.907292,541,674553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 42, \"great\": 1215, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1440}}',168.218,177399747,1236120,NULL,'2023-02-17 07:48:59',1676620139,NULL),(1874799950,32099367,1,3898021,1,1,1,'S',1,0.96733,352,920696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 329, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352}}',168.265,177273182,364932,NULL,'2023-02-09 20:05:08',1675973108,NULL),(1874398121,32099367,1,3638144,1,1,1,'A',1,0.913453,788,691905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 294, \"miss\": 55, \"great\": 1985, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2334}}',168.421,176717574,2127148,NULL,'2023-01-09 15:07:37',1673276857,NULL),(1875054291,32099367,1,3264856,1,1,1,'A',1,0.9,328,626112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 52, \"great\": 1148, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1370}}',168.987,177654032,1038960,NULL,'2023-03-03 15:53:55',1677858835,NULL),(1875754855,32099367,1,3666116,1,1,1,'A',1,0.929438,1110,740014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 339, \"miss\": 34, \"great\": 2511, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 2884}}',169.353,178580264,2889996,NULL,'2023-04-25 18:46:06',1682448366,NULL),(1875171248,32099367,1,3955887,1,1,1,'B',1,0.887952,159,577917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 10, \"great\": 332, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 415}}',169.456,177722108,304964,NULL,'2023-03-07 10:31:48',1678185108,NULL),(1874977704,32099367,1,1369025,1,1,1,'A',1,0.916907,317,673824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 31, \"great\": 899, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1041}}',169.639,177418177,855238,NULL,'2023-02-18 07:23:31',1676705011,NULL),(1874357385,32099367,1,978374,0,1,1,'A',1,0.915966,238,655132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 511, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 595}}',169.673,176603435,496424,NULL,'2023-01-03 16:52:48',1672764768,NULL),(1874860528,32099367,1,3779006,1,1,1,'S',1,0.978873,497,897664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 476, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 497}}',170.783,177272975,554630,NULL,'2023-02-09 19:49:01',1675972141,NULL),(1874161614,32099367,1,3847282,1,1,1,'A',1,0.958549,390,805890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 719, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 772}}',170.996,176340704,892546,NULL,'2022-12-20 22:21:41',1671574901,NULL),(1875737642,32099367,1,3449710,1,1,1,'B',1,0.883539,222,641040,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 9, \"great\": 694, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 893}}',172.197,178551045,650517,NULL,'2023-04-23 19:32:24',1682278344,NULL),(1874906283,32099367,1,3827405,1,1,1,'B',1,0.883608,379,595707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 39, \"great\": 830}, \"maximum_statistics\": {\"great\": 1031}}',172.718,177399518,766588,NULL,'2023-02-17 07:25:23',1676618723,NULL),(1874579705,32099367,1,3691582,1,1,1,'A',1,0.934783,414,738243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 555, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 621}}',173.309,176765205,570708,NULL,'2023-01-12 10:18:34',1673518714,NULL),(1874144058,32099367,1,3468130,1,1,1,'A',1,0.921724,692,709615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 16, \"great\": 975, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1137}}',174.35,176303787,1093484,NULL,'2022-12-18 21:38:20',1671399500,NULL),(1874928123,32099367,1,3553343,1,1,1,'A',1,0.950549,517,795923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 914, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1001}}',174.379,177369557,976940,NULL,'2023-02-15 11:11:22',1676459482,NULL),(1874695140,32099367,1,1282805,1,1,1,'A',1,0.919028,430,687738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 46, \"great\": 1495, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1729}}',174.742,176955832,1507872,NULL,'2023-01-22 17:48:10',1674409690,NULL),(1874396918,32099367,1,3636296,1,1,1,'B',1,0.899763,374,653236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 28, \"great\": 1041, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1267}}',175.043,176720055,1125032,NULL,'2023-01-09 17:55:09',1673286909,NULL),(1874915705,32099367,1,2602571,1,1,1,'A',1,0.911554,368,737406,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 8, \"great\": 813, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 978}}',175.928,177406914,1008027,NULL,'2023-02-17 16:34:56',1676651696,NULL),(1875809180,32099367,1,3955886,1,1,1,'A',1,0.966307,363,825821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 349, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 371}}',176.141,178717475,405746,NULL,'2023-05-04 16:23:54',1683217434,NULL),(1874972208,32099367,1,3612154,1,1,1,'A',1,0.906009,346,631284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 32, \"great\": 1086, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1298}}',176.257,177406084,970918,NULL,'2023-02-17 15:47:34',1676648854,NULL),(1874973667,32099367,1,1708929,1,1,1,'S',1,0.989339,469,911615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 459, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 469}}',176.628,177369753,572600,NULL,'2023-02-15 11:27:32',1676460452,NULL),(1874991606,32099367,1,3789221,1,1,1,'A',1,0.950413,814,837167,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 5, \"great\": 877, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 968}}',176.681,177486577,928021,NULL,'2023-02-21 20:41:49',1677012109,NULL),(1875831034,32099367,1,2629418,1,1,1,'A',1,0.913237,475,686297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 29, \"great\": 1234, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 1458, \"legacy_combo_increase\": 1}}',177.265,178719179,1421068,NULL,'2023-05-04 18:33:59',1683225239,NULL),(1874773874,32099367,1,3524449,1,1,1,'A',1,0.934901,478,834051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 482, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 553}}',177.275,177282332,595766,NULL,'2023-02-10 11:23:34',1676028214,NULL),(1874808422,32099367,1,2944442,0,1,1,'A',1,0.923317,200,670589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 702, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 802}}',177.619,177241811,622252,NULL,'2023-02-07 21:30:41',1675805441,NULL),(1874448021,32099367,1,3872210,1,1,1,'A',1,0.957143,381,816275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 451}, \"maximum_statistics\": {\"great\": 490}}',177.899,176720172,467754,NULL,'2023-01-09 18:01:42',1673287302,NULL),(1875086296,32099367,1,3906769,1,1,1,'A',1,0.919981,310,698829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 18, \"great\": 926, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1081}}',177.97,177655509,966046,NULL,'2023-03-03 17:18:36',1677863916,NULL),(1874800071,32099367,1,3898041,1,1,1,'S',1,0.95572,271,923216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',179.07,177282108,278792,NULL,'2023-02-10 11:07:23',1676027243,NULL),(1874988556,32099367,1,3632937,1,1,1,'S',1,0.955638,541,920249,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 493, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 541}}',179.099,177486470,705766,NULL,'2023-02-21 20:31:53',1677011513,NULL),(1875640425,32099367,1,3216942,1,1,1,'A',1,0.942284,503,761737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 715, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 797}}',179.402,178530781,736604,NULL,'2023-04-22 17:45:29',1682185529,NULL),(1875089791,32099367,1,3572370,1,1,1,'A',1,0.93378,537,731811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 25, \"great\": 1191, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1344}}',181.61,177629570,1344404,NULL,'2023-03-02 02:24:53',1677723893,NULL),(1875091318,32099367,1,3020676,1,1,1,'A',1,0.949318,1026,901937,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 922, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1026}}',181.671,177547034,1259352,NULL,'2023-02-25 07:04:18',1677308658,NULL),(1874991798,32099367,1,3789343,1,1,1,'A',1,0.931384,525,822568,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 7, \"great\": 774, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 889}}',181.676,177486421,970248,NULL,'2023-02-21 20:27:54',1677011274,NULL),(1874776056,32099367,1,3687870,1,1,1,'A',1,0.910714,449,663186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 43, \"great\": 1377, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1624}}',182.459,177235890,1391172,NULL,'2023-02-07 14:07:53',1675778873,NULL),(1875229866,32099367,1,924098,0,1,1,'A',1,0.920765,256,690336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 636, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',183.338,177737245,679020,NULL,'2023-03-08 08:01:13',1678262473,NULL),(1875048908,32099367,1,2882340,1,1,1,'A',1,0.945538,418,771773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 691, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',184.327,177647998,679034,NULL,'2023-03-03 08:45:26',1677833126,NULL),(1874903633,32099367,1,3900477,1,1,1,'A',1,0.918953,497,688309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 47, \"great\": 1696, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1968}}',184.407,177347111,1853656,NULL,'2023-02-13 22:26:08',1676327168,NULL),(1874989452,32099367,1,3928251,1,1,1,'S',1,0.953664,464,910123,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 421, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 464}}',184.968,177486495,594161,NULL,'2023-02-21 20:34:46',1677011686,NULL),(1875055884,32099367,1,3267668,1,1,1,'A',1,0.917139,231,661107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 38, \"great\": 1362, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1587}}',186.236,177520112,1277594,NULL,'2023-02-23 18:21:24',1677176484,NULL),(1875187895,32099367,1,3697878,1,1,1,'A',1,0.946847,327,783929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 502, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 555}}',186.44,177831558,564200,NULL,'2023-03-13 12:46:47',1678711607,NULL),(1874421675,32099367,1,648184,0,1,1,'A',1,0.918519,358,693557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 30, \"great\": 821, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 945}}',186.82,176603632,795970,NULL,'2023-01-03 17:07:40',1672765660,NULL),(1874398525,32099367,1,3763936,1,1,1,'A',1,0.934628,384,727327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 18, \"great\": 1115, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 1262}}',187.129,176749304,1120680,NULL,'2023-01-11 12:04:23',1673438663,NULL),(1875094562,32099367,1,3360608,1,1,1,'A',1,0.931442,846,846369,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 730, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 846}}',187.354,177547085,1102765,NULL,'2023-02-25 07:08:28',1677308908,NULL),(1874193320,32099367,1,3858240,1,1,1,'S',1,0.988024,334,924956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 326, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 334}}',187.713,176338441,385956,NULL,'2022-12-20 19:53:12',1671565992,NULL),(1874742862,32099367,1,2829318,1,1,1,'A',1,0.943043,479,760440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 19, \"great\": 1248, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 1387}}',188.238,177249772,1260050,NULL,'2023-02-08 11:19:25',1675855165,NULL),(1874656610,32099367,1,3271478,1,1,1,'A',1,0.916359,277,656735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 699, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 813}}',188.473,176956452,622136,NULL,'2023-01-22 18:31:15',1674412275,NULL),(1875243619,32099367,1,3921764,0,1,1,'B',1,0.882192,182,680989,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 281, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 365}}',188.634,177709924,347218,NULL,'2023-03-06 14:33:33',1678113213,NULL),(1874133465,32099367,1,3720572,1,1,1,'S',1,0.986667,1125,918967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 1095, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1125}}',188.679,176234425,1383720,NULL,'2022-12-15 08:27:17',1671092837,NULL),(1874676809,32099367,1,3703910,1,1,1,'A',1,0.919792,538,692285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 24, \"great\": 1233, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1440}}',189.483,176986927,1235290,NULL,'2023-01-24 15:16:21',1674573381,NULL),(1874731679,32099367,1,3625974,1,1,1,'A',1,0.949814,665,802727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 7, \"great\": 1217, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1345}}',190.903,177058808,1418078,NULL,'2023-01-28 16:08:41',1674922121,NULL),(1875584113,32099367,1,3873085,1,1,1,'A',1,0.954023,441,807269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 555, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 609}}',191.015,178441455,686000,NULL,'2023-04-17 07:24:21',1681716261,NULL),(1875099055,32099367,1,3912524,1,1,1,'B',1,0.889474,141,672819,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 225, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 285}}',191.346,177676380,219817,NULL,'2023-03-04 18:26:15',1677954375,NULL),(1874956804,32099367,1,3054949,1,1,1,'A',1,0.923034,294,693815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 13, \"great\": 777, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 903}}',191.813,177399605,755038,NULL,'2023-02-17 07:32:35',1676619155,NULL),(1875699706,32099367,1,3019370,1,1,1,'A',1,0.927405,401,725376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 14, \"great\": 956, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1102}}',191.983,178461739,1071472,NULL,'2023-04-18 15:05:24',1681830324,NULL),(1874203884,32099367,1,890203,1,1,1,'S',1,0.974803,635,885800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 603, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 635}}',192.001,176275128,736266,NULL,'2022-12-17 12:51:26',1671281486,NULL),(1875048736,32099367,1,2882110,1,1,1,'B',1,0.890533,318,608354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 21, \"great\": 681, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 845}}',192.444,177575200,606576,NULL,'2023-02-26 15:46:52',1677426412,NULL),(1874830506,32099367,1,3735913,1,1,1,'B',1,0.892116,223,613109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 19, \"great\": 586, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 723}}',192.841,177322452,538896,NULL,'2023-02-12 12:46:59',1676206019,NULL),(1874906067,32099367,1,3827311,1,1,1,'A',1,0.931535,244,768204,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 10, \"great\": 842, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 964}}',192.857,177406966,853693,NULL,'2023-02-17 16:37:51',1676651871,NULL),(1875683514,32099367,1,4026515,1,1,1,'A',1,0.953616,452,816954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 582, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 636}}',194.232,178551850,650180,NULL,'2023-04-23 20:31:40',1682281900,NULL),(1874911099,32099367,1,3694174,1,1,1,'A',1,0.943274,710,748680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 60, \"great\": 3006, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 3323}}',195.327,177390908,2978250,NULL,'2023-02-16 18:05:57',1676570757,NULL),(1874626619,32099367,1,1466716,0,1,1,'A',1,0.905769,450,652850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 32, \"great\": 876, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1040}}',195.903,176956398,850982,NULL,'2023-01-22 18:27:19',1674412039,NULL),(1875720843,32099367,1,3963367,1,1,1,'A',1,0.932773,326,732958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 417, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 476}}',196.042,178461824,432790,NULL,'2023-04-18 15:10:55',1681830655,NULL),(1874783351,32099367,1,3540756,1,1,1,'A',1,0.983385,909,897849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 933, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 963}}',196.917,177198871,1111210,NULL,'2023-02-05 11:19:12',1675595952,NULL),(1874549771,32099367,1,1220542,1,1,1,'A',1,0.937351,395,733274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 1138, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1261}}',196.92,176865956,1063840,NULL,'2023-01-17 18:58:08',1673981888,NULL),(1875090097,32099367,1,2361448,1,1,1,'A',1,0.918042,488,693313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 25, \"great\": 1443, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1696}}',197.375,177520200,1477614,NULL,'2023-02-23 18:26:28',1677176788,NULL),(1874033584,32099367,1,3432494,1,1,1,'S',1,0.965116,731,857400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 680, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 731}}',197.667,176035692,878966,NULL,'2022-12-04 08:34:00',1670142840,NULL),(1875088980,32099367,1,3012182,1,1,1,'A',1,0.922293,545,708704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 45, \"great\": 1909, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 2207}}',197.809,177520486,1913430,NULL,'2023-02-23 18:44:11',1677177851,NULL),(1874898561,32099367,1,3682988,1,1,1,'S',1,0.984821,560,910688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 543, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 560}}',198.165,177369787,685580,NULL,'2023-02-15 11:29:53',1676460593,NULL),(1875759569,32099367,1,3678000,1,1,1,'A',1,0.940749,529,765966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 18, \"great\": 1171, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1308}}',198.257,178624120,1355584,NULL,'2023-04-28 19:54:22',1682711662,NULL),(1874160995,32099367,1,742526,1,1,1,'A',1,0.971941,488,852596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 1216, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1283}}',198.278,176275224,1319000,NULL,'2022-12-17 12:55:50',1671281750,NULL),(1874986306,32099367,1,3777422,1,1,1,'A',1,0.924883,338,799864,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 2, \"great\": 364, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 426}}',199.655,177345671,438024,NULL,'2023-02-13 20:26:15',1676319975,NULL),(1874794113,32099367,1,3704077,1,1,1,'S',1,0.981381,1101,908243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1060, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1101}}',201.215,177199193,1262700,NULL,'2023-02-05 11:37:24',1675597044,NULL),(1875638740,32099367,1,1477400,1,1,1,'A',1,0.932745,202,681084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 809, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 907}}',201.713,178531328,687182,NULL,'2023-04-22 18:21:35',1682187695,NULL),(1874131706,32099367,1,3605013,1,1,1,'A',1,0.972301,470,857084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 667, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 704}}',202.455,176341157,768794,NULL,'2022-12-20 22:58:29',1671577109,NULL),(1875504610,32099367,1,3828480,1,1,1,'A',1,0.940137,603,779036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 786}, \"maximum_statistics\": {\"great\": 877}}',203.17,178156710,873318,NULL,'2023-04-01 08:23:24',1680337404,NULL),(1875830698,32099367,1,3884333,1,1,1,'A',1,0.92434,544,731061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 30, \"great\": 1735, \"large_bonus\": 126}, \"maximum_statistics\": {\"great\": 2009}}',203.888,178768037,2115476,NULL,'2023-05-07 14:17:15',1683469035,NULL),(1874623964,32099367,1,3648625,1,1,1,'A',1,0.906312,197,632172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 419, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',204.005,176988897,400748,NULL,'2023-01-24 17:40:15',1674582015,NULL),(1874265416,32099367,1,3636463,1,1,1,'A',1,0.953475,556,820858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 776, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 849}}',204.499,176414389,953032,NULL,'2022-12-24 15:46:12',1671896772,NULL),(1874173011,32099367,1,2949883,1,1,1,'S',1,0.991053,950,935314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 933, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 950}}',204.747,176338571,1237960,NULL,'2022-12-20 20:02:01',1671566521,NULL),(1875544007,32099367,1,3919782,1,1,1,'A',1,0.933223,551,742899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 9, \"great\": 794, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 906}}',205.294,178441437,865034,NULL,'2023-04-17 07:22:19',1681716139,NULL),(1874318962,32099367,1,1941698,0,1,1,'A',1,0.929737,388,706598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 25, \"great\": 1658, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1900, \"legacy_combo_increase\": 4}}',205.297,176407862,1687886,NULL,'2022-12-24 08:56:18',1671872178,NULL),(1875729389,32099367,1,3622984,1,1,1,'A',1,0.949701,377,770622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 4, \"great\": 755, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 835}}',205.731,178551951,801896,NULL,'2023-04-23 20:40:07',1682282407,NULL),(1874361070,32099367,1,506032,1,1,1,'A',1,0.968425,610,855750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 2, \"great\": 1174, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1251}}',205.834,176652433,1348840,NULL,'2023-01-06 08:02:24',1672992144,NULL),(1875874744,32099367,1,2755233,0,1,1,'A',1,0.943627,435,737235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 1113, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1224}}',206.365,178771407,1052836,NULL,'2023-05-07 17:41:19',1683481279,NULL),(1874170561,32099367,1,3753563,1,1,1,'A',1,0.944898,381,756550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 879}, \"maximum_statistics\": {\"great\": 980}}',206.778,176303826,851024,NULL,'2022-12-18 21:41:54',1671399714,NULL),(1875009254,32099367,1,3434062,1,1,1,'S',1,0.955121,869,836728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 791, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 869}}',206.961,177553757,1007190,NULL,'2023-02-25 14:25:15',1677335115,NULL),(1874565319,32099367,1,3802645,1,1,1,'A',1,0.98366,583,899382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 593, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 612}}',207.007,176764906,690190,NULL,'2023-01-12 09:50:01',1673517001,NULL),(1874771335,32099367,1,3273323,1,1,1,'S',1,0.982944,557,912190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 538, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 557}}',207.945,177198935,642840,NULL,'2023-02-05 11:22:51',1675596171,NULL),(1875662192,32099367,1,4017056,1,1,1,'A',1,0.946406,361,753868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 7, \"great\": 715}, \"maximum_statistics\": {\"great\": 793}}',208.288,178541855,699580,NULL,'2023-04-23 09:52:39',1682243559,NULL),(1874652829,32099367,1,2263594,1,1,1,'A',1,0.961722,304,802382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 1171, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1254}}',208.541,177058340,1187014,NULL,'2023-01-28 15:45:42',1674920742,NULL),(1874864744,32099367,1,3966987,1,1,1,'A',1,0.927218,752,794364,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 16, \"great\": 1008, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1161}}',208.809,177298873,1259748,NULL,'2023-02-11 08:13:11',1676103191,NULL),(1875828308,32099367,1,3882192,1,1,1,'A',1,0.913288,462,696248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 20, \"great\": 1345, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1603}}',209.512,178691905,1510854,NULL,'2023-05-02 22:07:14',1683065234,NULL),(1875484418,32099367,1,3891704,1,1,1,'A',1,0.959596,389,843486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 367, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 396}}',210.679,178156746,442344,NULL,'2023-04-01 08:26:04',1680337564,NULL),(1875716062,32099367,1,3066639,1,1,1,'A',1,0.948343,658,784323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 7, \"great\": 1387, \"large_bonus\": 83}, \"maximum_statistics\": {\"great\": 1539}}',211.158,178621803,1591198,NULL,'2023-04-28 16:52:12',1682700732,NULL),(1874047755,32099367,1,3823255,1,1,1,'A',1,0.975072,770,877246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 2, \"great\": 1317, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 1384, \"legacy_combo_increase\": 1}}',211.279,176035643,1622168,NULL,'2022-12-04 08:29:59',1670142599,NULL),(1874055375,32099367,1,3615139,1,1,1,'A',1,0.976503,849,883575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 873, \"large_bonus\": 125}, \"maximum_statistics\": {\"great\": 915}}',212.012,176035773,1122530,NULL,'2022-12-04 08:39:37',1670143177,NULL),(1874188691,32099367,1,1360615,1,1,1,'S',1,0.996735,1072,948017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 1065, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 1072, \"legacy_combo_increase\": 2}}',212.328,176338365,1412760,NULL,'2022-12-20 19:48:09',1671565689,NULL),(1874438197,32099367,1,3682985,1,1,1,'A',1,0.956361,642,827889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 624, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 676}}',212.503,176652725,772370,NULL,'2023-01-06 08:32:15',1672993935,NULL),(1874193617,32099367,1,2674890,1,1,1,'A',1,0.950243,551,797757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 7, \"great\": 1120, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 1236}}',212.576,176340913,1303922,NULL,'2022-12-20 22:37:53',1671575873,NULL),(1875811571,32099367,1,2271985,1,1,1,'A',1,0.942667,525,750008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 24, \"great\": 1684, \"large_bonus\": 190}, \"maximum_statistics\": {\"great\": 1875}}',213.778,178771613,1889106,NULL,'2023-05-07 17:52:50',1683481970,NULL),(1873985090,32099367,1,3666058,1,1,1,'S',1,0.978667,375,886183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 359, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 375}}',214.385,176035990,444144,NULL,'2022-12-04 08:56:19',1670144179,NULL),(1874774637,32099367,1,2584807,1,1,1,'A',1,0.976,1323,875558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 1432, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1500, \"legacy_combo_increase\": 3}}',216.996,177199353,1684776,NULL,'2023-02-05 11:46:26',1675597586,NULL),(1875126975,32099367,1,3617505,1,1,1,'S',1,0.967643,649,861937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 607, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',217.09,177727118,720830,NULL,'2023-03-07 15:51:04',1678204264,NULL),(1875248009,32099367,1,3860353,1,1,1,'A',1,0.916195,493,700254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 11, \"great\": 746, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 883}}',220.411,177719784,867800,NULL,'2023-03-07 06:22:50',1678170170,NULL),(1874329414,32099367,1,1958814,1,1,1,'A',1,0.94877,720,789890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 1343, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1464}}',220.668,176418984,1469760,NULL,'2022-12-24 20:49:18',1671914958,NULL),(1874897522,32099367,1,3824991,1,1,1,'S',1,0.968652,638,835141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 598, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 638}}',220.773,177387316,745060,NULL,'2023-02-16 14:09:22',1676556562,NULL),(1874230412,32099367,1,2506396,1,1,1,'S',1,0.985714,1260,909351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 1224, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1260}}',221.63,176457790,1640960,NULL,'2022-12-26 23:42:39',1672098159,NULL),(1874600874,32099367,1,434380,1,1,1,'A',1,0.974558,587,868393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 859, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 904}}',221.937,176764870,1053156,NULL,'2023-01-12 09:46:07',1673516767,NULL),(1874604474,32099367,1,2137043,1,1,1,'A',1,0.96642,758,843884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 1530, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 1623, \"legacy_combo_increase\": 7}}',223.039,176865790,1690054,NULL,'2023-01-17 18:46:17',1673981177,NULL),(1874982834,32099367,1,3624462,1,1,1,'A',1,0.927626,841,731875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 50, \"great\": 2118, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 2418}}',223.885,177399810,2365762,NULL,'2023-02-17 07:55:47',1676620547,NULL),(1874979623,32099367,1,138551,0,1,1,'A',1,0.958621,240,784362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 536, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 580}}',224.025,177478394,518266,NULL,'2023-02-21 11:31:29',1676979089,NULL),(1874883107,32099367,1,3816414,1,1,1,'B',1,0.892387,517,729135,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 2, \"great\": 538, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 683}}',224.293,177345711,750387,NULL,'2023-02-13 20:29:07',1676320147,NULL),(1874235047,32099367,1,3432699,1,1,1,'S',1,0.981421,915,908649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 881, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 915}}',224.521,176457975,1052950,NULL,'2022-12-26 23:56:21',1672098981,NULL),(1875770932,32099367,1,1448878,1,1,1,'A',1,0.960993,740,836158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 5, \"great\": 1435, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1551}}',224.906,178658780,1657214,NULL,'2023-04-30 18:34:28',1682879668,NULL),(1874526854,32099367,1,3773552,1,1,1,'A',1,0.938707,508,754558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 8, \"great\": 917, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1036}}',225.417,176765342,965362,NULL,'2023-01-12 10:32:38',1673519558,NULL),(1874376898,32099367,1,3848157,1,1,1,'A',1,0.965364,295,836311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 526, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 563}}',226.043,176730725,576120,NULL,'2023-01-10 09:46:09',1673343969,NULL),(1874129830,32099367,1,3828135,1,1,1,'S',1,0.988858,718,928405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 702}, \"maximum_statistics\": {\"great\": 718}}',226.477,176338400,805530,NULL,'2022-12-20 19:50:19',1671565819,NULL),(1874504357,32099367,1,3442076,1,1,1,'A',1,0.970098,1007,854265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 1643, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 1739}}',226.786,176765026,1844250,NULL,'2023-01-12 10:01:43',1673517703,NULL),(1874298545,32099367,1,3670172,1,1,1,'S',1,0.990346,984,931634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 965, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 984}}',228.254,176456381,1194650,NULL,'2022-12-26 21:43:59',1672091039,NULL),(1874959208,32099367,1,1282936,1,1,1,'A',1,0.96431,572,827849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 8, \"great\": 1400, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1499}}',228.935,177390528,1560586,NULL,'2023-02-16 17:38:45',1676569125,NULL),(1874502413,32099367,1,2216572,1,1,1,'S',1,0.969559,657,869818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 617, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 657}}',229.459,176765065,791684,NULL,'2023-01-12 10:05:11',1673517911,NULL),(1875087597,32099367,1,3008027,1,1,1,'A',1,0.933735,510,747091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 11, \"great\": 875, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 996}}',229.672,177520252,978758,NULL,'2023-02-23 18:30:07',1677177007,NULL),(1873952701,32099367,1,1360616,0,1,1,'A',1,0.922825,744,688459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 28, \"great\": 1321, \"large_bonus\": 129}, \"maximum_statistics\": {\"great\": 1529}}',229.891,175900998,1416186,NULL,'2022-11-26 18:46:45',1669488405,NULL),(1874446470,32099367,1,1932059,1,1,1,'A',1,0.951589,1237,818847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 9, \"great\": 1203, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1322}}',229.911,176649228,1513540,NULL,'2023-01-06 03:14:54',1672974894,NULL),(1875856290,32099367,1,3617333,1,1,1,'A',1,0.977423,1602,888722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 1588, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1661}}',230.728,178716550,2016486,NULL,'2023-05-04 15:25:21',1683213921,NULL),(1875853652,32099367,1,3391083,1,1,1,'S',1,0.961204,1495,850436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"great\": 1379, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1495}}',230.798,178767785,1807780,NULL,'2023-05-07 14:01:11',1683468071,NULL),(1874492609,32099367,1,3420259,1,1,1,'A',1,0.926119,770,704809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 9, \"great\": 828, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 961}}',230.986,176946709,965548,NULL,'2023-01-22 07:15:37',1674371737,NULL),(1874137789,32099367,1,2241818,1,1,1,'A',1,0.970124,1164,870629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 1, \"great\": 1134, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 1205}}',231.473,176275058,1452634,NULL,'2022-12-17 12:47:41',1671281261,NULL),(1874272160,32099367,1,3848254,1,1,1,'S',1,0.984375,544,914187,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 527, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 544}}',231.559,176454983,606190,NULL,'2022-12-26 20:04:21',1672085061,NULL),(1874313763,32099367,1,3335629,1,1,1,'S',1,0.990471,997,933563,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 978, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 997}}',231.876,176454880,1170140,NULL,'2022-12-26 19:57:04',1672084624,NULL),(1875743819,32099367,1,3901035,1,1,1,'S',1,0.976257,358,892354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 341, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 358}}',231.915,178542089,385640,NULL,'2023-04-23 10:10:11',1682244611,NULL),(1874915654,32099367,1,3282723,1,1,1,'A',1,0.957627,621,805985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 1040, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1121}}',232.248,177464369,1111290,NULL,'2023-02-20 14:24:31',1676903071,NULL),(1875407690,32099367,1,2252523,1,1,1,'A',1,0.943731,521,758402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 910, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1013}}',232.447,178163393,898266,NULL,'2023-04-01 15:11:16',1680361876,NULL),(1875140534,32099367,1,3802647,1,1,1,'S',1,0.965847,732,828392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 682, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 732, \"legacy_combo_increase\": 1}}',232.671,177719769,855700,NULL,'2023-03-07 06:20:34',1678170034,NULL),(1874967354,32099367,1,3864369,1,1,1,'A',1,0.946823,667,805116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 652, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 724, \"legacy_combo_increase\": 1}}',233.224,177464135,748186,NULL,'2023-02-20 14:10:30',1676902230,NULL),(1874384419,32099367,1,3748639,1,1,1,'A',1,0.954779,517,810486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 890, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 973}}',235.07,176649343,1032444,NULL,'2023-01-06 03:25:18',1672975518,NULL),(1875031532,32099367,1,3811223,1,1,1,'A',1,0.941879,460,782291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 556, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 628}}',235.509,177520361,662916,NULL,'2023-02-23 18:35:47',1677177347,NULL),(1875677696,32099367,1,2601734,1,1,1,'S',1,0.98469,1339,914673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 1298, \"large_bonus\": 147}, \"maximum_statistics\": {\"great\": 1339}}',235.53,178551995,1708150,NULL,'2023-04-23 20:44:04',1682282644,NULL),(1874674074,32099367,1,3312426,1,1,1,'A',1,0.954483,1042,796501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 2016, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 2186}}',236.026,176988871,2156514,NULL,'2023-01-24 17:38:28',1674581908,NULL),(1874840679,32099367,1,3752649,1,1,1,'A',1,0.953565,341,794981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 549, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',236.989,177238255,571130,NULL,'2023-02-07 16:45:39',1675788339,NULL),(1874314866,32099367,1,3030938,1,1,1,'A',1,0.98067,873,889805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 1125, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 1164}}',237.763,176456304,1299630,NULL,'2022-12-26 21:38:04',1672090684,NULL),(1874274376,32099367,1,2601734,1,1,1,'S',1,0.987677,1339,923284,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 1306, \"large_bonus\": 161}, \"maximum_statistics\": {\"great\": 1339}}',238.588,176454775,1715670,NULL,'2022-12-26 19:49:54',1672084194,NULL),(1875008109,32099367,1,987804,1,1,1,'A',1,0.92692,488,801283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 15, \"great\": 938, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1081}}',239.214,177676360,1194177,NULL,'2023-03-04 18:25:01',1677954301,NULL),(1875091539,32099367,1,3711492,1,1,1,'A',1,0.969747,556,862970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 855, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 909}}',239.325,177536698,1001940,NULL,'2023-02-24 17:12:17',1677258737,NULL),(1874326350,32099367,1,3370052,1,1,1,'A',1,0.936375,677,775746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 3, \"great\": 682, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 778}}',239.627,176440210,822330,NULL,'2022-12-26 01:08:59',1672016939,NULL),(1875582504,32099367,1,4022065,1,1,1,'A',1,0.964202,587,846673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 1, \"great\": 792, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 852}}',239.645,178441412,939310,NULL,'2023-04-17 07:19:14',1681715954,NULL),(1874607744,32099367,1,3595978,1,1,1,'A',1,0.936114,884,764480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 8, \"great\": 991, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 1127}}',239.648,176925184,1224080,NULL,'2023-01-21 05:56:40',1674280600,NULL),(1874259750,32099367,1,667471,1,1,1,'S',1,0.967936,499,863193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 467, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 499}}',239.841,176456196,582470,NULL,'2022-12-26 21:29:16',1672090156,NULL),(1874572513,32099367,1,2690456,1,1,1,'A',1,0.949507,471,776249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 24, \"great\": 1573, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1723}}',239.911,176946762,1712536,NULL,'2023-01-22 07:21:03',1674372063,NULL),(1875691961,32099367,1,3335630,1,1,1,'A',1,0.924818,702,726495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 11, \"great\": 1062, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1237}}',240.023,178511843,1174308,NULL,'2023-04-21 18:44:14',1682102654,NULL),(1875668812,32099367,1,2259013,1,1,1,'A',1,0.963273,714,841498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 1280, \"large_bonus\": 104}, \"maximum_statistics\": {\"great\": 1375}}',240.331,178478411,1567160,NULL,'2023-04-19 17:21:53',1681924913,NULL),(1875718757,32099367,1,3615772,1,1,1,'A',1,0.948383,352,774027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 1318, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 1453}}',240.558,178531289,1429364,NULL,'2023-04-22 18:19:11',1682187551,NULL),(1874551016,32099367,1,2951489,1,1,1,'A',1,0.993182,1014,929493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 1303, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1320}}',240.982,176764839,1553818,NULL,'2023-01-12 09:42:45',1673516565,NULL),(1874204050,32099367,1,3680021,1,1,1,'A',1,0.97262,815,874901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 1125, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 1187}}',241.095,176340812,1359730,NULL,'2022-12-20 22:29:27',1671575367,NULL),(1875246504,32099367,1,3610379,1,1,1,'A',1,0.929662,357,718844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 14, \"great\": 802, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 917}}',241.111,177886832,830168,NULL,'2023-03-16 20:42:50',1678999370,NULL),(1874579726,32099367,1,351995,0,1,1,'A',1,0.957635,739,816233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 934, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1015, \"legacy_combo_increase\": 1}}',241.26,176801667,1039952,NULL,'2023-01-14 10:09:38',1673690978,NULL),(1875877902,32099367,1,3655286,1,1,1,'A',1,0.92841,580,744871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 15, \"great\": 1529, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 1767}}',241.424,178772765,1792512,NULL,'2023-05-07 19:09:41',1683486581,NULL),(1874947786,32099367,1,3854451,1,1,1,'S',1,0.970588,425,877932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 400, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 425}}',243.151,177390671,504080,NULL,'2023-02-16 17:49:21',1676569761,NULL),(1874899608,32099367,1,3515361,1,1,1,'A',1,0.972919,1084,865982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 1437, \"large_bonus\": 113}, \"maximum_statistics\": {\"great\": 1514}}',244.175,177387420,1731410,NULL,'2023-02-16 14:15:13',1676556913,NULL),(1874177841,32099367,1,3267666,1,1,1,'A',1,0.968727,758,864324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 1, \"great\": 1275, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 1359}}',244.753,176340865,1582620,NULL,'2022-12-20 22:34:15',1671575655,NULL),(1875709341,32099367,1,1913436,0,1,1,'A',1,0.969945,736,857396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 13, \"great\": 1217, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1281}}',245.171,178461802,1399760,NULL,'2023-04-18 15:09:42',1681830582,NULL),(1875040047,32099367,1,3661647,1,1,1,'S',1,0.973366,1239,886701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"great\": 1173, \"large_bonus\": 236}, \"maximum_statistics\": {\"great\": 1239}}',245.541,177557635,1706170,NULL,'2023-02-25 18:18:18',1677349098,NULL),(1874017161,32099367,1,3162567,1,1,1,'S',1,0.988752,1378,928351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 1347, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1378}}',246.389,176035972,1650750,NULL,'2022-12-04 08:54:41',1670144081,NULL),(1875709362,32099367,1,2690459,1,1,1,'A',1,0.975895,887,878490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 1386, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1452}}',247.922,178551649,1689346,NULL,'2023-04-23 20:16:58',1682281018,NULL),(1874603741,32099367,1,3588651,1,1,1,'A',1,0.970514,983,864611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 1123, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1187}}',248.524,176865636,1314790,NULL,'2023-01-17 18:35:57',1673980557,NULL),(1874987871,32099367,1,3927865,1,1,1,'A',1,0.96714,797,845402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 1065, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1126}}',248.874,177464678,1182622,NULL,'2023-02-20 14:44:22',1676904262,NULL),(1874288959,32099367,1,3906825,1,1,1,'A',1,0.935484,346,731035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 22, \"great\": 1237, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1395}}',249.01,176511386,1257746,NULL,'2022-12-29 19:02:20',1672340540,NULL),(1874056613,32099367,1,3713547,0,1,1,'A',1,0.9185,392,696404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 35, \"great\": 1519, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1773}}',249.893,175998488,1710466,NULL,'2022-12-02 14:08:02',1669990082,NULL),(1875168007,32099367,1,2233260,1,1,1,'A',1,0.964041,521,848540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 814, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 876}}',250.315,177727064,931450,NULL,'2023-03-07 15:47:10',1678204030,NULL),(1874256230,32099367,1,2561454,1,1,1,'S',1,0.990165,1271,927701,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 1246, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1271}}',250.584,176454963,1549620,NULL,'2022-12-26 20:02:42',1672084962,NULL),(1874552517,32099367,1,2954492,1,1,1,'A',1,0.977494,881,886454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 1, \"great\": 1274, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1333}}',250.632,176765176,1561158,NULL,'2023-01-12 10:16:02',1673518562,NULL),(1873963432,32099367,1,3618617,1,1,1,'S',1,0.976697,1223,895887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 1166, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 1223}}',251.265,175918411,1452010,NULL,'2022-11-27 15:34:34',1669563274,NULL),(1874161075,32099367,1,1598892,1,1,1,'S',1,0.98569,594,906020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 577, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 594}}',252.287,176331982,737080,NULL,'2022-12-20 13:20:26',1671542426,NULL),(1874931372,32099367,1,3961646,1,1,1,'A',1,0.973285,699,853571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 1574, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1647}}',252.342,177462448,1722608,NULL,'2023-02-20 12:15:57',1676895357,NULL),(1874935026,32099367,1,3560837,1,1,1,'A',1,0.958062,514,819956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 3, \"great\": 986, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1073}}',252.716,177464577,1184086,NULL,'2023-02-20 14:37:17',1676903837,NULL),(1874777831,32099367,1,2311580,1,1,1,'A',1,0.973827,541,864414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 1589, \"large_bonus\": 75}, \"maximum_statistics\": {\"great\": 1662}}',253.803,177236011,1786780,NULL,'2023-02-07 14:16:31',1675779391,NULL),(1874351345,32099367,1,3823254,1,1,1,'A',1,0.954763,681,802011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 1531, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1669, \"legacy_combo_increase\": 1}}',253.992,176449312,1747784,NULL,'2022-12-26 13:57:41',1672063061,NULL),(1874486141,32099367,1,3112333,1,1,1,'A',1,0.976033,1204,869741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 1878, \"large_bonus\": 128}, \"maximum_statistics\": {\"great\": 1961}}',254.886,176765113,2181744,NULL,'2023-01-12 10:10:11',1673518211,NULL),(1874239310,32099367,1,3447232,1,1,1,'A',1,0.97992,1128,894526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 1436, \"large_bonus\": 89}, \"maximum_statistics\": {\"great\": 1494}}',255.254,176457865,1773094,NULL,'2022-12-26 23:48:02',1672098482,NULL),(1875025235,32099367,1,3639098,1,1,1,'A',1,0.929211,1478,759290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 203, \"miss\": 17, \"great\": 1454, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1674}}',255.954,177673977,1753770,NULL,'2023-03-04 16:04:56',1677945896,NULL),(1874145113,32099367,1,3726757,1,1,1,'S',1,0.983308,1318,911743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1274, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1318}}',256.286,176341044,1686238,NULL,'2022-12-20 22:48:45',1671576525,NULL),(1874972360,32099367,1,3612619,1,1,1,'A',1,0.958609,424,819931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 5, \"great\": 836, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 906}}',256.703,177495742,961954,NULL,'2023-02-22 11:51:11',1677066671,NULL),(1874185524,32099367,1,2353132,1,1,1,'A',1,0.989895,819,912910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 1312, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1336}}',257.172,176341130,1478160,NULL,'2022-12-20 22:56:10',1671576970,NULL),(1875131413,32099367,1,3127397,1,1,1,'A',1,0.968823,1006,843916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 1623, \"large_bonus\": 92}, \"maximum_statistics\": {\"great\": 1716}}',257.503,177737186,1891630,NULL,'2023-03-08 07:54:09',1678262049,NULL),(1875113511,32099367,1,2421239,1,1,1,'A',1,0.962256,1166,853794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 2, \"great\": 1092, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1179}}',257.511,177528042,1434150,NULL,'2023-02-24 07:06:34',1677222394,NULL),(1874334653,32099367,1,136526,0,1,1,'A',1,0.975503,411,848659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 1093, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1143}}',257.971,176498202,1088454,NULL,'2022-12-29 02:22:34',1672280554,NULL),(1875842633,32099367,1,2665951,0,1,1,'A',1,0.926206,511,710474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 198, \"miss\": 28, \"great\": 1495, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1721}}',258.379,178691955,1665406,NULL,'2023-05-02 22:12:16',1683065536,NULL),(1874700089,32099367,1,3892272,1,1,1,'S',1,0.987639,1173,922549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 1144, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1173}}',261.813,177058659,1382430,NULL,'2023-01-28 16:02:14',1674921734,NULL),(1874872691,32099367,1,3886146,1,1,1,'A',1,0.950304,471,781467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 9, \"great\": 897, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 986}}',264.398,177385583,983700,NULL,'2023-02-16 12:16:38',1676549798,NULL),(1874650464,32099367,1,2254738,1,1,1,'S',1,0.973666,1481,886751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"great\": 1403}, \"maximum_statistics\": {\"great\": 1481}}',264.68,177058264,1607560,NULL,'2023-01-28 15:41:41',1674920501,NULL),(1875636229,32099367,1,3680020,1,1,1,'A',1,0.943389,694,780333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 6, \"great\": 1173, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 1316}}',265.24,178531201,1349988,NULL,'2023-04-22 18:13:15',1682187195,NULL),(1875745092,32099367,1,3649646,1,1,1,'A',1,0.959522,827,809203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 7, \"great\": 1199, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1297}}',266.474,178624238,1246480,NULL,'2023-04-28 20:04:13',1682712253,NULL),(1874136697,32099367,1,3722627,1,1,1,'S',1,0.985556,1350,916219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 1311, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1350}}',266.987,176331891,1682518,NULL,'2022-12-20 13:14:21',1671542061,NULL),(1874220223,32099367,1,2743544,1,1,1,'S',1,0.98091,1231,905144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1184, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 1231}}',268.05,176331818,1506020,NULL,'2022-12-20 13:08:52',1671541732,NULL),(1875740768,32099367,1,3899718,1,1,1,'S',1,0.959259,540,844135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 496, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 540, \"legacy_combo_increase\": 1}}',268.088,178531498,605640,NULL,'2023-04-22 18:34:35',1682188475,NULL),(1874699543,32099367,1,3585165,1,1,1,'A',1,0.957821,780,822975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 7, \"great\": 1646, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1790}}',268.611,176955735,1892020,NULL,'2023-01-22 17:40:52',1674409252,NULL),(1874280619,32099367,1,2949587,1,1,1,'A',1,0.973775,442,858659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 1109, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 1163}}',268.931,176498357,1344642,NULL,'2022-12-29 02:34:45',1672281285,NULL),(1874524480,32099367,1,2565993,1,1,1,'A',1,0.949651,796,811039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 905, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1003}}',269.424,176802679,1167364,NULL,'2023-01-14 11:14:45',1673694885,NULL),(1875219730,32099367,1,3848144,1,1,1,'S',1,0.958904,657,849945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 603, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 657}}',269.997,177868916,727490,NULL,'2023-03-15 19:00:40',1678906840,NULL),(1875473171,32099367,1,4026792,1,1,1,'A',1,0.933143,677,758458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 9, \"great\": 767, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 875}}',270.509,178156598,905692,NULL,'2023-04-01 08:12:56',1680336776,NULL),(1874890789,32099367,1,2546430,1,1,1,'S',1,0.978403,764,894918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 731, \"large_bonus\": 116}, \"maximum_statistics\": {\"great\": 764}}',272.381,177464195,1000320,NULL,'2023-02-20 14:14:49',1676902489,NULL),(1874303123,32099367,1,3322323,1,1,1,'A',1,0.95515,894,818279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 13, \"great\": 1860, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 2029}}',272.394,176407945,2308516,NULL,'2022-12-24 09:02:25',1671872545,NULL),(1875100886,32099367,1,2390456,1,1,1,'S',1,0.982944,557,906968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 538, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 557}}',273.772,177536510,622880,NULL,'2023-02-24 17:01:12',1677258072,NULL),(1875883878,32099367,1,3921762,1,1,1,'A',1,0.979557,584,903414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 566, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 587}}',273.834,178667949,721134,NULL,'2023-05-01 09:40:19',1682934019,NULL),(1874990259,32099367,1,3786498,1,1,1,'A',1,0.957503,1829,839457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 8, \"great\": 1752, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1906}}',274.632,177399858,2075300,NULL,'2023-02-17 08:00:42',1676620842,NULL),(1874922107,32099367,1,2956106,1,1,1,'A',1,0.957229,658,800135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 9, \"great\": 1217, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 1321}}',275.168,177385699,1354958,NULL,'2023-02-16 12:25:35',1676550335,NULL),(1875013438,32099367,1,3448035,1,1,1,'A',1,0.96441,1349,855743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 1, \"great\": 1332, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1433}}',277.903,177648146,1525670,NULL,'2023-03-03 08:55:56',1677833756,NULL),(1874719470,32099367,1,2420421,1,1,1,'S',1,0.979605,1569,898492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"great\": 1505, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1569}}',280.078,177053286,1847600,NULL,'2023-01-28 10:32:33',1674901953,NULL),(1874404694,32099367,1,2326580,1,1,1,'A',1,0.984663,702,904927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 1108, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1141}}',280.522,176730941,1263404,NULL,'2023-01-10 10:06:30',1673345190,NULL),(1874254702,32099367,1,3210012,1,1,1,'A',1,0.965062,1513,847140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 2, \"great\": 1586, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1703}}',285.318,176414338,1815084,NULL,'2022-12-24 15:43:22',1671896602,NULL),(1874476387,32099367,1,3823421,1,1,1,'A',1,0.958224,761,832171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 2, \"great\": 1395, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1520}}',286.128,176652844,1747490,NULL,'2023-01-06 08:42:14',1672994534,NULL),(1875889277,32099367,1,4029907,1,1,1,'S',1,0.977914,815,861220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 779, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 815}}',288.532,178772662,960962,NULL,'2023-05-07 19:00:11',1683486011,NULL),(1873932363,32099367,1,3423652,1,1,1,'S',1,0.9811,1164,906656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 1120, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 1164}}',288.651,175966447,1453480,NULL,'2022-11-30 15:02:13',1669820533,NULL),(1874860732,32099367,1,3162564,1,1,1,'A',1,0.953812,1357,815005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 7, \"great\": 1638, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 1797}}',297.099,177241778,1925588,NULL,'2023-02-07 21:27:36',1675805256,NULL),(1874360614,32099367,1,1969505,1,1,1,'S',1,0.977971,1725,899305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 1649, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 1725, \"legacy_combo_increase\": 1}}',297.306,176731141,2077570,NULL,'2023-01-10 10:22:50',1673346170,NULL),(1875047342,32099367,1,3824659,1,1,1,'S',1,0.986772,1323,923078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 1288, \"large_bonus\": 85}, \"maximum_statistics\": {\"great\": 1323}}',300.629,177594656,1639200,NULL,'2023-02-27 20:00:52',1677528052,NULL),(1875874461,32099367,1,3429747,1,1,1,'A',1,0.96446,1089,851276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 2, \"great\": 1714, \"large_bonus\": 96}, \"maximum_statistics\": {\"great\": 1843}}',300.93,178689325,2182930,NULL,'2023-05-02 17:55:31',1683050131,NULL),(1873957662,32099367,1,1525300,1,1,1,'S',1,0.990726,1240,933590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 1217, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 1240}}',304.208,175919191,1441280,NULL,'2022-11-27 16:18:35',1669565915,NULL),(1874878221,32099367,1,3660916,1,1,1,'S',1,0.969449,1342,876066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 1260, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1342}}',312.139,177345509,1639230,NULL,'2023-02-13 20:13:33',1676319213,NULL),(1874608816,32099367,1,3837830,1,1,1,'A',1,0.97422,518,863206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 700, \"large_bonus\": 121}, \"maximum_statistics\": {\"great\": 737, \"legacy_combo_increase\": 1}}',313.555,176865847,908530,NULL,'2023-01-17 18:50:26',1673981426,NULL),(1874274627,32099367,1,720267,0,1,1,'A',1,0.968137,1506,862125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 1533, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1632}}',315.244,176511309,1815302,NULL,'2022-12-29 18:57:20',1672340240,NULL),(1874447869,32099367,1,2723322,1,1,1,'S',1,0.983948,1464,915180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 1417, \"large_bonus\": 49}, \"maximum_statistics\": {\"great\": 1464}}',316.135,176731194,1837016,NULL,'2023-01-10 10:27:01',1673346421,NULL),(1874476688,32099367,1,3824662,0,1,1,'A',1,0.941298,395,736276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 1525, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 1695}}',318.6,176720250,1537272,NULL,'2023-01-09 18:06:49',1673287609,NULL),(1875176865,32099367,1,3824661,1,1,1,'S',1,0.960147,1493,851752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"great\": 1374, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 1493}}',336.378,177719743,1795440,NULL,'2023-03-07 06:17:43',1678169863,NULL),(1874431959,32099367,1,1315674,0,1,1,'A',1,0.942518,1142,788267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 5, \"great\": 1460, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1644}}',363.885,176731311,1739624,NULL,'2023-01-10 10:37:37',1673347057,NULL),(1874740112,32099674,1,3638601,0,1,1,'C',1,0.745614,39,301945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 8, \"great\": 36}, \"maximum_statistics\": {\"great\": 57}}',2.18356,177187635,18046,NULL,'2023-02-04 21:02:12',1675544532,NULL),(1873921919,32100952,1,3411951,0,1,1,'C',1,0.713483,20,106779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 19, \"great\": 57}, \"maximum_statistics\": {\"great\": 89}}',1.53005,175919896,19690,NULL,'2022-11-27 17:11:09',1669569069,NULL),(1873942204,32102071,1,3210095,0,1,1,'D',1,0.697479,35,213025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 119}}',2.61094,175916086,30176,NULL,'2022-11-27 13:22:30',1669555350,NULL),(1873950530,32102071,1,2045771,0,1,1,'B',1,0.814465,79,368505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 19, \"great\": 219}, \"maximum_statistics\": {\"great\": 318}}',10.7773,175915030,115636,NULL,'2022-11-27 12:22:24',1669551744,NULL),(1873931641,32102071,1,2043000,0,1,1,'B',1,0.832765,157,429456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 13, \"great\": 208}, \"maximum_statistics\": {\"great\": 293}}',11.2229,175915478,146205,NULL,'2022-11-27 12:48:54',1669553334,NULL),(1873919218,32102071,1,3577146,1,1,1,'B',1,0.862963,134,615909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 99, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',15.3473,175905560,88232,NULL,'2022-11-26 23:49:45',1669506585,NULL),(1873910176,32102665,1,261184,0,1,1,'C',1,0.724771,45,279977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 109}}',2.98406,175928290,39301,NULL,'2022-11-28 04:40:33',1669610433,NULL),(1873909928,32102665,1,261183,0,1,1,'D',1,0.651429,62,184153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 12, \"great\": 65}, \"maximum_statistics\": {\"great\": 175}}',3.41639,175928307,55875,NULL,'2022-11-28 04:42:12',1669610532,NULL),(1873892052,32103516,1,2485100,0,1,1,'B',1,0.817259,32,372708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 138, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 197}}',5.27534,175983605,87058,NULL,'2022-12-01 16:15:04',1669911304,NULL),(1876005042,32105565,1,451665,1,1,1,'A',1,0.934783,23,626754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 23}}',NULL,178979796,64710,NULL,'2023-05-20 17:13:28',1684602808,NULL),(1874612653,32105565,1,451713,1,1,1,'A',1,0.948052,77,598305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 69, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 77}}',NULL,177012707,86358,NULL,'2023-01-26 04:35:31',1674707731,NULL),(1875482594,32105565,1,451841,1,1,1,'S',1,0.979381,97,710997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 93, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 97}}',NULL,178189351,108178,NULL,'2023-04-02 21:27:54',1680470874,NULL),(1874616263,32105565,1,460045,1,1,1,'S',1,0.973404,94,798400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 94}}',NULL,177026309,61560,NULL,'2023-01-26 23:16:17',1674774977,NULL),(1875773977,32105565,1,515641,1,1,1,'C',1,0.767568,46,282437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 185}}',NULL,178675365,66434,NULL,'2023-05-01 18:43:26',1682966606,NULL),(1874418085,32105565,1,2043000,0,1,1,'B',1,0.8157,41,377797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 217, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 293}}',7.65499,176608442,116814,NULL,'2023-01-03 22:45:36',1672785936,NULL),(1876188598,32105565,1,3887191,1,1,1,'C',1,0.790268,118,375942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 213, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 298}}',10.4025,179316430,139344,NULL,'2023-06-10 18:29:40',1686421780,NULL),(1874728507,32105565,1,404589,0,1,1,'B',1,0.85277,73,452433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 27, \"great\": 269}, \"maximum_statistics\": {\"great\": 343}}',22.1732,177105148,137248,NULL,'2023-01-31 07:09:59',1675148999,NULL),(1873943493,32105565,1,2045770,1,1,1,'A',1,0.933824,204,763129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 177, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 204}}',22.4626,175925928,173252,NULL,'2022-11-28 00:37:15',1669595835,NULL),(1877000236,32105565,1,3515458,1,1,1,'B',1,0.845982,70,450327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 33, \"great\": 343}, \"maximum_statistics\": {\"great\": 448}}',24.0745,180313863,196236,NULL,'2023-08-14 04:35:57',1691987757,NULL),(1875464136,32105565,1,3615039,1,1,1,'A',1,0.921687,75,615364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',24.6643,178150367,79922,NULL,'2023-03-31 22:56:50',1680303410,NULL),(1875447499,32105565,1,3373353,1,1,1,'B',1,0.834275,74,421036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 403, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 531}}',25.5523,178154383,228126,NULL,'2023-04-01 04:53:56',1680324836,NULL),(1874661233,32105565,1,2280559,1,1,1,'B',1,0.841357,113,449913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 16, \"great\": 328}, \"maximum_statistics\": {\"great\": 457}}',26.1454,176978602,203498,NULL,'2023-01-24 02:54:44',1674528884,NULL),(1875117079,32105565,1,3921052,1,1,1,'A',1,0.903846,88,651157,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',28.4719,177599210,71863,NULL,'2023-02-28 03:50:21',1677556221,NULL),(1878112209,32105565,1,3921052,1,1,1,'S',1,0.969231,130,874153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 130}}',28.6662,181909165,104395,NULL,'2023-12-09 04:19:48',1702095588,NULL),(1874691726,32105565,1,3712214,1,1,1,'B',1,0.865672,120,558646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 199, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 268}}',28.7076,177133351,175148,NULL,'2023-02-01 23:07:34',1675292854,NULL),(1874774652,32105565,1,3818419,1,1,1,'B',1,0.881326,115,525092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 22, \"great\": 459, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 573}}',29.233,177260691,281286,NULL,'2023-02-09 02:50:07',1675911007,NULL),(1874700362,32105565,1,3831993,1,1,1,'S',1,0.988166,169,882673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 165, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 169}}',29.2981,177012767,150715,NULL,'2023-01-26 04:41:14',1674708074,NULL),(1878089214,32105565,1,3904547,1,1,1,'B',1,0.889456,169,553798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 243, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 294}}',29.4988,181889816,195694,NULL,'2023-12-07 17:14:59',1701969299,NULL),(1874736179,32105565,1,3911170,1,1,1,'A',1,0.96063,126,752592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 236, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 254}}',29.8002,176996423,214958,NULL,'2023-01-25 04:44:51',1674621891,NULL),(1874704075,32105565,1,2387668,1,1,1,'B',1,0.88391,165,558587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 402, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 491}}',30.5641,177012694,325646,NULL,'2023-01-26 04:34:16',1674707656,NULL),(1877716871,32105565,1,3754111,1,1,1,'B',1,0.89777,121,632939,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 218, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 269}}',30.9291,181485429,173162,NULL,'2023-11-06 04:14:37',1699244077,NULL),(1874965657,32105565,1,3921052,1,1,1,'X',1,1,130,908260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 130, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 130}}',32.1854,177335508,104606,NULL,'2023-02-13 05:43:35',1676267015,NULL),(1874931037,32105565,1,3555432,1,1,1,'B',1,0.877049,191,575008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 242, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 305}}',33.2837,177397633,206776,NULL,'2023-02-17 04:16:38',1676607398,NULL),(1874623661,32105565,1,3647214,1,1,1,'A',1,0.928571,207,730473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 182, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 210}}',33.5104,177068584,202610,NULL,'2023-01-29 03:23:20',1674962600,NULL),(1876526019,32105565,1,3850220,1,1,1,'B',1,0.895294,86,544773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 368, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 425}}',33.5341,179659256,209440,NULL,'2023-07-02 23:13:15',1688339595,NULL),(1874180124,32105565,1,2045771,1,1,1,'A',1,0.937107,318,784555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 278, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 318}}',33.7215,176358781,343000,NULL,'2022-12-21 21:49:54',1671659394,NULL),(1875893901,32105565,1,3705340,1,1,1,'B',1,0.860132,132,502623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 360, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 454}}',34.6534,178855208,282284,NULL,'2023-05-13 03:30:08',1683948608,NULL),(1875770515,32105565,1,3678745,1,1,1,'A',1,0.94373,144,704101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 279, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 311}}',34.8758,178805701,209936,NULL,'2023-05-09 22:44:25',1683672265,NULL),(1878123192,32105565,1,4227816,1,1,1,'B',1,0.89924,163,585535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 450, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',34.9263,181934718,310522,NULL,'2023-12-10 22:28:10',1702247290,NULL),(1875910126,32105565,1,3726443,1,1,1,'B',1,0.88369,91,515639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 47, \"great\": 621, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 748}}',35.1171,178865245,386606,NULL,'2023-05-13 15:24:58',1683991498,NULL),(1874723089,32105565,1,3848159,1,1,1,'S',1,0.971338,157,865579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 148, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 157}}',35.1506,177105077,149444,NULL,'2023-01-31 07:02:12',1675148532,NULL),(1874703900,32105565,1,2387666,1,1,1,'A',1,0.961194,164,749735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 314, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 335}}',39.287,177050371,276528,NULL,'2023-01-28 06:34:17',1674887657,NULL),(1878192244,32105565,1,2302084,1,1,1,'A',1,0.915315,131,592287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 482, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 555}}',39.5246,181997400,293012,NULL,'2023-12-16 00:55:29',1702688129,NULL),(1875695545,32105565,1,1865602,1,1,1,'A',1,0.944,125,807430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 111}, \"maximum_statistics\": {\"great\": 125}}',39.5668,178612640,93698,NULL,'2023-04-28 02:29:10',1682648950,NULL),(1875848170,32105565,1,3977316,1,1,1,'A',1,0.904646,191,627963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 346, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 409}}',40.0678,178807631,314944,NULL,'2023-05-10 02:59:01',1683687541,NULL),(1878086664,32105565,1,30284,0,1,1,'A',1,0.941734,100,623082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 337, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 369, \"legacy_combo_increase\": 2}}',41.3027,181934648,300079,NULL,'2023-12-10 22:18:54',1702246734,NULL),(1878108759,32105565,1,2868384,1,1,1,'A',1,0.964523,220,777787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 424, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 451}}',41.4174,181892699,401396,NULL,'2023-12-07 22:12:42',1701987162,NULL),(1875379155,32105565,1,4041081,1,1,1,'A',1,0.935922,220,686711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 21, \"great\": 470, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',42.7503,177992490,347346,NULL,'2023-03-23 02:04:48',1679537088,NULL),(2577432081,32105565,1,3839420,1,1,1,'A',1,0.94902,194,765052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 255}}',43.7436,183317935,233620,NULL,'2024-03-27 19:32:11',1711567931,NULL),(1877716153,32105565,1,4190596,1,1,1,'A',1,0.944079,163,733025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 277, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 304}}',43.7962,181427782,264036,NULL,'2023-11-02 04:04:54',1698897894,NULL),(1875268657,32105565,1,3889538,1,1,1,'S',1,0.989458,332,919546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 325, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332}}',44.4031,177960303,381092,NULL,'2023-03-20 23:22:08',1679354528,NULL),(1875791568,32105565,1,3850219,1,1,1,'S',1,0.997768,224,1009069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',44.6483,178792724,238616,NULL,'2023-05-09 03:02:42',1683601362,NULL),(1874624914,32105565,1,3927797,1,1,1,'S',1,0.976271,295,864684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 281, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 295}}',44.6744,177028705,270802,NULL,'2023-01-27 02:56:40',1674788200,NULL),(1876429355,32105565,1,2177382,1,1,1,'A',1,0.943787,107,680601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 305, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 338}}',45.9828,179743817,225422,NULL,'2023-07-08 15:58:39',1688831919,NULL),(1878039816,32105565,1,3712214,1,1,1,'S',1,0.953358,268,806782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 243, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 268}}',46.0367,181818298,272722,NULL,'2023-12-02 05:44:52',1701495892,NULL),(1877474053,32105565,1,4059528,1,1,1,'A',1,0.92714,212,653281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 491, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 549}}',46.1907,181121718,375204,NULL,'2023-10-09 02:38:29',1696819109,NULL),(1875400326,32105565,1,3532350,1,1,1,'S',1,0.982405,341,905627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 341}}',46.261,178131682,293192,NULL,'2023-03-30 22:03:37',1680213817,NULL),(1878085914,32105565,1,4010781,1,1,1,'S',1,0.959259,135,847203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 135}}',46.9092,181895621,104056,NULL,'2023-12-08 04:56:17',1702011377,NULL),(1878158452,32105565,1,3963083,1,1,1,'S',1,0.997396,192,903132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 191, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 192}}',47.6546,181892665,168266,NULL,'2023-12-07 22:08:31',1701986911,NULL),(1877838281,32105565,1,4058552,1,1,1,'B',1,0.888743,101,525229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 624, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 764}}',48.3817,181564005,385748,NULL,'2023-11-12 03:43:50',1699760630,NULL),(1877735967,32105565,1,1937980,1,1,1,'S',1,0.993316,374,935011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 369, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 374}}',48.3846,181416040,383271,NULL,'2023-11-01 05:20:31',1698816031,NULL),(1875415382,32105565,1,3726444,1,1,1,'S',1,0.996144,389,937737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 386, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 389}}',48.42,178154102,522346,NULL,'2023-04-01 04:31:53',1680323513,NULL),(1875380420,32105565,1,3683699,1,1,1,'A',1,0.939394,170,725761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 389, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 429}}',49.042,178176833,390972,NULL,'2023-04-02 08:08:39',1680422919,NULL),(1877943958,32105565,1,4034672,1,1,1,'A',1,0.967577,173,795044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 276, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 293}}',49.0799,181804125,231359,NULL,'2023-12-01 03:06:04',1701399964,NULL),(1876549785,32105565,1,3884334,1,1,1,'A',1,0.933255,177,700394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 385, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 427}}',49.1541,179780248,340218,NULL,'2023-07-10 23:44:25',1689032665,NULL),(1875260759,32105565,1,3885489,1,1,1,'S',1,0.978365,208,886677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 199, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 208}}',49.6049,177992280,208860,NULL,'2023-03-23 01:38:48',1679535528,NULL),(1875999143,32105565,1,2161428,1,1,1,'S',1,0.996855,159,899746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',50.6261,178865118,181482,NULL,'2023-05-13 15:17:34',1683991054,NULL),(1875872972,32105565,1,3811222,1,1,1,'A',1,0.950949,196,749504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 296}, \"maximum_statistics\": {\"great\": 316}}',50.8623,178675395,255128,NULL,'2023-05-01 18:45:31',1682966731,NULL),(1876467399,32105565,1,2045028,1,1,1,'A',1,0.924721,267,669590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 473, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 538}}',52.2055,179661142,395634,NULL,'2023-07-03 03:44:31',1688355871,NULL),(1875335731,32105565,1,3989019,1,1,1,'A',1,0.923741,326,695206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 601, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 695}}',52.3666,178025286,638646,NULL,'2023-03-24 23:42:45',1679701365,NULL),(2251199092,32105565,1,4180678,1,1,1,'A',1,0.925287,241,660824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 540, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 609}}',52.6538,182463722,388019,NULL,'2024-01-20 08:47:21',1705740441,NULL),(1874972520,32105565,1,404578,1,1,1,'S',1,0.981343,268,908395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 258}, \"maximum_statistics\": {\"great\": 268}}',52.7008,177456512,266620,NULL,'2023-02-20 02:19:51',1676859591,NULL),(1874902827,32105565,1,3520587,1,1,1,'S',1,0.98539,308,920529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 299}, \"maximum_statistics\": {\"great\": 308}}',53.1396,177456389,314926,NULL,'2023-02-20 02:08:13',1676858893,NULL),(1875807711,32105565,1,3864329,1,1,1,'S',1,0.985417,240,917147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 240}}',53.3324,178663646,245470,NULL,'2023-05-01 02:02:00',1682906520,NULL),(1875773506,32105565,1,2485101,1,1,1,'A',1,0.959964,294,776181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 525, \"large_bonus\": 80}, \"maximum_statistics\": {\"great\": 562}}',53.3852,178807666,568582,NULL,'2023-05-10 03:03:13',1683687793,NULL),(1875966047,32105565,1,1919414,1,1,1,'A',1,0.9325,178,672410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 533, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 600}}',53.493,178864991,451460,NULL,'2023-05-13 15:11:11',1683990671,NULL),(1875450750,32105565,1,2693254,1,1,1,'S',1,0.983077,325,877748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 314, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',53.8033,178189378,333134,NULL,'2023-04-02 21:30:06',1680471006,NULL),(1875504782,32105565,1,3831992,1,1,1,'S',1,0.972696,293,883492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 277, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 293}}',54.4318,178131711,314244,NULL,'2023-03-30 22:06:03',1680213963,NULL),(1877823043,32105565,1,3905541,1,1,1,'A',1,0.951557,258,807340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 263, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',54.4693,181564024,271740,NULL,'2023-11-12 03:46:00',1699760760,NULL),(1878018717,32105565,1,4335586,1,1,1,'A',1,0.935764,319,725029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 516, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 576}}',55.014,181792432,498928,NULL,'2023-11-30 05:10:14',1701321014,NULL),(1877026996,32105565,1,3754111,1,1,1,'S',1,0.996283,269,949857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 267, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 269}}',55.0357,180328606,284352,NULL,'2023-08-15 02:56:35',1692068195,NULL),(1878056451,32105565,1,4289396,1,1,1,'A',1,0.935142,181,718485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 378, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 424}}',55.0757,181828471,386440,NULL,'2023-12-02 20:22:18',1701548538,NULL),(1875724241,32105565,1,3889537,1,1,1,'A',1,0.929374,129,656501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 558, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 623}}',55.4158,178597541,428584,NULL,'2023-04-27 00:29:32',1682555372,NULL),(1875709265,32105565,1,3957308,1,1,1,'A',1,0.949153,161,704048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 383, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 413}}',55.9208,178627144,280494,NULL,'2023-04-29 00:37:32',1682728652,NULL),(1877161510,32105565,1,3864730,1,1,1,'A',1,0.953795,279,809738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 277, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 303}}',57.1674,180482337,301720,NULL,'2023-08-25 20:27:27',1692995247,NULL),(1878034123,32105565,1,4168325,1,1,1,'S',1,0.980216,278,905932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 267, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 278}}',57.4439,181818181,286846,NULL,'2023-12-02 05:35:11',1701495311,NULL),(1876005898,32105565,1,3837443,1,1,1,'A',1,0.964815,153,722306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 512, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 540}}',57.4492,178865180,324423,NULL,'2023-05-13 15:20:54',1683991254,NULL),(2250394570,32105565,1,4219286,1,1,1,'S',1,0.982684,231,905924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 231}}',57.4534,182447856,231820,NULL,'2024-01-19 05:07:58',1705640878,NULL),(1875422531,32105565,1,2983107,1,1,1,'A',1,0.962963,112,755277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 252}, \"maximum_statistics\": {\"great\": 270}}',57.5086,178154408,195582,NULL,'2023-04-01 04:56:02',1680324962,NULL),(1875499103,32105565,1,2835594,1,1,1,'A',1,0.971983,172,820560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',57.6487,178168829,201690,NULL,'2023-04-01 20:28:34',1680380914,NULL),(1875324240,32105565,1,3847204,1,1,1,'S',1,0.977273,220,899174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 220}}',58.0894,177974735,194500,NULL,'2023-03-21 22:05:40',1679436340,NULL),(1876171407,32105565,1,1025769,1,1,1,'S',1,0.978365,208,898627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 199}, \"maximum_statistics\": {\"great\": 208}}',58.3774,179316346,201070,NULL,'2023-06-10 18:23:51',1686421431,NULL),(1875447557,32105565,1,3373368,1,1,1,'S',1,0.983287,359,914981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',58.54,178168803,414624,NULL,'2023-04-01 20:25:50',1680380750,NULL),(1875828817,32105565,1,3966035,1,1,1,'A',1,0.96087,165,787837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 322, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 345}}',58.6615,178691922,311724,NULL,'2023-05-02 22:08:39',1683065319,NULL),(1878063834,32105565,1,4292639,1,1,1,'S',1,0.996269,134,947420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 133, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 134}}',58.7491,181792454,119530,NULL,'2023-11-30 05:13:44',1701321224,NULL),(1875893810,32105565,1,3521947,1,1,1,'A',1,0.937919,225,734130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 267, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',59.3198,178871408,262884,NULL,'2023-05-13 21:59:28',1684015168,NULL),(1876440687,32105565,1,3884312,1,1,1,'S',1,0.988701,354,927511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 346, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 354}}',59.5875,179661079,430012,NULL,'2023-07-03 03:35:40',1688355340,NULL),(1874944234,32105565,1,3724072,1,1,1,'S',1,0.973094,223,885009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 211, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 223}}',60.0574,177410115,235410,NULL,'2023-02-17 20:06:31',1676664391,NULL),(1875725728,32105565,1,3890143,1,1,1,'A',1,0.951681,183,698970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 670, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 714}}',60.3082,178612779,474278,NULL,'2023-04-28 02:49:43',1682650183,NULL),(1875408707,32105565,1,3850980,1,1,1,'A',1,0.969019,464,846580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 555, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 581}}',60.5403,178154156,583034,NULL,'2023-04-01 04:36:19',1680323779,NULL),(1875851149,32105565,1,3898047,1,1,1,'A',1,0.935407,209,791451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',60.9554,178805764,187800,NULL,'2023-05-09 22:50:48',1683672648,NULL),(1875859929,32105565,1,3986491,1,1,1,'A',1,0.97205,139,798087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 322}}',61.2932,178792704,246982,NULL,'2023-05-09 03:00:21',1683601221,NULL),(2251953311,32105565,1,3769280,1,1,1,'A',1,0.942824,270,676264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 776, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 857}}',61.9286,182478689,653950,NULL,'2024-01-21 08:18:21',1705825101,NULL),(1878021178,32105565,1,3683699,1,1,1,'A',1,0.940559,196,756927,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 383, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 429}}',62.595,181828290,380724,NULL,'2023-12-02 20:09:19',1701547759,NULL),(1877029986,32105565,1,4034013,1,1,1,'A',1,0.981081,338,889587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 359, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 370}}',64.0155,180328629,411840,NULL,'2023-08-15 02:59:48',1692068388,NULL),(1878071342,32105565,1,3520266,1,1,1,'S',1,0.984375,224,916046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 217, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 224}}',64.4219,181905309,222660,NULL,'2023-12-08 21:13:17',1702069997,NULL),(1878108020,32105565,1,3919235,1,1,1,'A',1,0.964183,217,819193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 325, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 349}}',64.4372,181905282,331850,NULL,'2023-12-08 21:11:32',1702069892,NULL),(1877157973,32105565,1,3682427,1,1,1,'A',1,0.977811,309,875659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 324, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 338}}',64.8816,180541498,325990,NULL,'2023-08-29 16:16:03',1693325763,NULL),(1875667938,32105565,1,3931549,1,1,1,'S',1,0.987455,279,925007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 272, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 279}}',65.945,178627181,298810,NULL,'2023-04-29 00:41:01',1682728861,NULL),(1876143979,32105565,1,3855259,1,1,1,'S',1,0.962054,224,857886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 207, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 224}}',66.7515,179163209,243134,NULL,'2023-06-01 03:29:15',1685590155,NULL),(1875887998,32105565,1,3825415,1,1,1,'A',1,0.946846,140,699356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 783, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 856}}',66.8768,178792628,601980,NULL,'2023-05-09 02:51:42',1683600702,NULL),(1875656173,32105565,1,3705301,1,1,1,'A',1,0.979487,343,877558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 378, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 390}}',67.1141,178612736,440456,NULL,'2023-04-28 02:42:00',1682649720,NULL),(1875930815,32105565,1,4074146,1,1,1,'S',1,0.993127,582,939476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 574, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 582}}',69.2903,178966780,699270,NULL,'2023-05-20 01:33:16',1684546396,NULL),(1876479778,32105565,1,3911168,1,1,1,'A',1,0.964147,234,807249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 485, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 516}}',69.4563,179661051,537554,NULL,'2023-07-03 03:32:10',1688355130,NULL),(1876289934,32105565,1,3712979,1,1,1,'S',1,0.984405,513,910085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 497, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 513}}',69.4837,179533081,664770,NULL,'2023-06-24 20:11:45',1687637505,NULL),(1877977262,32105565,1,4085289,1,1,1,'A',1,0.991753,254,902695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 478, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 485}}',70.1922,181828593,539712,NULL,'2023-12-02 20:30:56',1701549056,NULL),(1878041423,32105565,1,3887023,1,1,1,'S',1,0.983278,299,913209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 289, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 299}}',70.2968,181818259,335220,NULL,'2023-12-02 05:41:18',1701495678,NULL),(1878110652,32105565,1,4056735,1,1,1,'S',1,0.983193,476,912653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 460, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 476}}',72.6216,181905266,565660,NULL,'2023-12-08 21:09:25',1702069765,NULL),(1874918141,32105565,1,3541772,1,1,1,'A',1,0.980344,320,871234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 392, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 407}}',72.8073,177491050,393200,NULL,'2023-02-22 04:01:50',1677038510,NULL),(1876876162,32105565,1,1932035,1,1,1,'A',1,0.976783,408,850906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 580, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 603}}',73.3338,180246562,638984,NULL,'2023-08-09 23:17:50',1691623070,NULL),(1877830030,32105565,1,4210025,1,1,1,'A',1,0.957471,417,834815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 400, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 435}}',73.6216,181579007,453640,NULL,'2023-11-13 05:20:43',1699852843,NULL),(1874477654,32106824,1,3826191,0,1,1,'D',1,0.648649,39,176590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 53}, \"maximum_statistics\": {\"great\": 111}}',0.882211,176730006,28018,NULL,'2023-01-10 08:33:50',1673339630,NULL),(1873894261,32108117,1,3848159,0,1,1,'D',1,0.66242,24,86653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 80}, \"maximum_statistics\": {\"great\": 157}}',1.15082,175933727,35340,NULL,'2022-11-28 14:13:23',1669644803,NULL),(1873897810,32108117,1,2217011,0,1,1,'D',1,0.673267,20,182063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 101}}',1.21406,175933684,23462,NULL,'2022-11-28 14:11:06',1669644666,NULL),(1873942518,32108117,1,2045770,0,1,1,'C',1,0.715686,34,107970,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 119}, \"maximum_statistics\": {\"great\": 204}}',1.96553,175918412,48511,NULL,'2022-11-27 15:34:38',1669563278,NULL),(1873942481,32108117,1,2045770,0,1,1,'C',1,0.789216,53,46060,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 204}}',3.33685,175918098,51727,NULL,'2022-11-27 15:17:25',1669562245,NULL),(1873923777,32108117,1,2558488,0,1,1,'C',1,0.784123,77,166731,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 237}, \"maximum_statistics\": {\"great\": 359}}',5.1876,175972954,106194,NULL,'2022-11-30 23:35:49',1669851349,NULL),(1873897871,32108117,1,2217011,0,1,1,'B',1,0.806931,95,238309,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 101}}',5.93004,175972743,38274,NULL,'2022-11-30 23:17:02',1669850222,NULL),(1874013788,32108184,1,1582894,0,1,1,'D',1,0.689103,19,280992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 83}, \"maximum_statistics\": {\"great\": 156}}',1.26764,176076902,217328,NULL,'2022-12-06 13:21:30',1670332890,NULL),(1874577926,32108184,1,2087511,0,1,1,'C',1,0.707921,24,332428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 101}}',1.70965,176913154,245947,NULL,'2023-01-20 15:05:44',1674227144,NULL),(1873942496,32108557,1,2045770,0,1,1,'C',1,0.752451,27,264548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 121}, \"maximum_statistics\": {\"great\": 204}}',3.91737,175918355,56010,NULL,'2022-11-27 15:31:16',1669563076,NULL),(1873902808,32109287,1,2012563,0,1,1,'C',1,0.701613,28,217692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',1.26198,175996506,16210,NULL,'2022-12-02 12:06:10',1669982770,NULL),(1874276231,32111245,1,2332461,0,1,1,'B',1,0.861702,22,443157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 47}}',6.20201,176432735,13078,NULL,'2022-12-25 15:58:11',1671983891,NULL),(1874290471,32111245,1,778164,0,1,1,'B',1,0.841121,47,417061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 84}, \"maximum_statistics\": {\"great\": 107}}',8.14839,176411062,38702,NULL,'2022-12-24 12:39:36',1671885576,NULL),(1874036602,32111245,1,3205584,1,1,1,'B',1,0.851792,55,408915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 240}, \"maximum_statistics\": {\"great\": 307}}',11.3259,176065632,103404,NULL,'2022-12-05 21:06:32',1670274392,NULL),(1874275622,32111245,1,1842112,0,1,1,'S',1,0.970588,34,755913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',12.3821,176410843,22615,NULL,'2022-12-24 12:27:00',1671884820,NULL),(1874251809,32111245,1,1505876,0,1,1,'A',1,0.924603,47,605172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',14.9926,176477063,74653,NULL,'2022-12-27 23:32:37',1672183957,NULL),(1873860393,32111740,1,1937980,0,1,1,'B',1,0.874332,89,503335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 294}, \"maximum_statistics\": {\"great\": 374}}',18.6014,175965221,172270,NULL,'2022-11-30 13:42:12',1669815732,NULL),(1873948917,32111740,1,2045770,0,1,1,'A',1,0.946078,204,758709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 182}, \"maximum_statistics\": {\"great\": 204}}',24.4055,175981286,157206,NULL,'2022-12-01 13:37:47',1669901867,NULL),(1873934745,32111740,1,2043000,0,1,1,'A',1,0.935154,120,629935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 264}, \"maximum_statistics\": {\"great\": 293}}',24.846,175981371,164689,NULL,'2022-12-01 13:43:51',1669902231,NULL),(1875423497,32111740,1,2045771,0,1,1,'A',1,0.910377,178,629145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 318}}',25.1468,178208767,228580,NULL,'2023-04-04 01:01:01',1680570061,NULL),(1873937463,32111937,1,1291654,0,1,1,'C',1,0.757463,48,335311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 87}, \"maximum_statistics\": {\"great\": 134}}',3.23932,175939115,94477,NULL,'2022-11-28 20:32:48',1669667568,NULL),(1873943066,32111937,1,2599517,0,1,1,'B',1,0.824242,68,415790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',7.92888,175927804,64158,NULL,'2022-11-28 03:44:21',1669607061,NULL),(1873950798,32112968,1,2045771,0,1,1,'D',1,0.327044,5,3220,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 191, \"great\": 81}, \"maximum_statistics\": {\"great\": 318}}',0.004231,175927187,35130,NULL,'2022-11-28 02:42:50',1669603370,NULL),(1878025681,32113225,1,3690309,1,1,1,'B',1,0.83557,51,383200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 149}}',8.34607,181878285,50200,NULL,'2023-12-06 19:10:36',1701889836,NULL),(1873857822,32113845,1,1937980,0,1,1,'B',1,0.807487,55,364209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 273}, \"maximum_statistics\": {\"great\": 374}}',8.12681,175928406,131706,NULL,'2022-11-28 04:55:05',1669611305,NULL),(1874796188,32114274,1,1588627,0,1,1,'C',1,0.736364,55,251706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 127}, \"maximum_statistics\": {\"great\": 220}}',4.53841,177137534,72848,NULL,'2023-02-02 06:29:44',1675319384,NULL),(1875701240,32115055,1,779320,0,1,1,'B',1,0.827119,115,411648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 12, \"great\": 205}, \"maximum_statistics\": {\"great\": 295}}',24.0947,178634367,139186,NULL,'2023-04-29 11:33:45',1682768025,NULL),(1874100467,32117434,1,3885074,1,1,1,'S',1,0.951456,103,832385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 93, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',19.4244,176343079,63331,NULL,'2022-12-21 02:01:33',1671588093,NULL),(1873858535,32117434,1,1937980,0,1,1,'A',1,0.911765,70,565631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 327}, \"maximum_statistics\": {\"great\": 374}}',22.9681,175936673,165324,NULL,'2022-11-28 17:23:01',1669656181,NULL),(1873926130,32119911,1,3162219,1,1,1,'D',1,0.635214,24,140554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 106, \"great\": 245}, \"maximum_statistics\": {\"great\": 514}}',1.41802,175954112,118084,NULL,'2022-11-29 19:43:38',1669751018,NULL),(1873894975,32119911,1,3848159,0,1,1,'C',1,0.780255,39,327816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 102}, \"maximum_statistics\": {\"great\": 157}}',5.95227,175953798,54080,NULL,'2022-11-29 19:16:46',1669749406,NULL),(1873951207,32119911,1,2045771,0,1,1,'C',1,0.764151,56,283503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 197}, \"maximum_statistics\": {\"great\": 318}}',6.19579,175948824,93922,NULL,'2022-11-29 13:11:21',1669727481,NULL),(1873908307,32119911,1,3670622,1,1,1,'B',1,0.863208,36,448979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 81}, \"maximum_statistics\": {\"great\": 106}}',8.45946,175952691,35721,NULL,'2022-11-29 17:37:50',1669743470,NULL),(1873950986,32119911,1,3605665,1,1,1,'B',1,0.891129,52,500115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 124}}',12.5861,175952876,45940,NULL,'2022-11-29 17:53:12',1669744392,NULL),(1873883451,32119911,1,3043095,1,1,1,'B',1,0.896552,109,552416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 203, \"legacy_combo_increase\": 1}}',14.2979,175952851,107788,NULL,'2022-11-29 17:51:13',1669744273,NULL),(1873946139,32119911,1,2045770,0,1,1,'B',1,0.892157,101,532261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 204}}',14.7065,175951751,92087,NULL,'2022-11-29 16:30:01',1669739401,NULL),(1873916628,32119911,1,3675957,0,1,1,'B',1,0.88806,79,508349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 220}, \"maximum_statistics\": {\"great\": 268}}',14.8815,175952806,110922,NULL,'2022-11-29 17:46:50',1669744010,NULL),(1873928212,32119911,1,3584411,0,1,1,'A',1,0.916667,104,637079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 120}}',15.1062,175953898,77706,NULL,'2022-11-29 19:24:48',1669749888,NULL),(1873951533,32121425,1,2045771,0,1,1,'C',1,0.759434,42,276871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 194}, \"maximum_statistics\": {\"great\": 318}}',5.96399,175958102,92730,NULL,'2022-11-30 01:28:51',1669771731,NULL),(1873933853,32121425,1,2043000,0,1,1,'B',1,0.83959,71,403274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 293}}',10.6348,175958438,105409,NULL,'2022-11-30 02:03:15',1669773795,NULL),(1874547425,32123305,1,2036506,0,1,1,'B',1,0.812155,116,444334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 181}}',7.01081,176894767,88394,NULL,'2023-01-19 13:40:20',1674135620,NULL),(1875331568,32124129,1,2051068,0,1,1,'D',1,0.69375,30,193047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 31, \"great\": 93}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.76667,177948969,38484,NULL,'2023-03-20 07:41:52',1679298112,NULL),(1875268941,32124129,1,1774604,0,1,1,'C',1,0.793696,76,341673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',6.5292,177986685,120523,NULL,'2023-03-22 16:49:03',1679503743,NULL),(1875787452,32124129,1,2009746,0,1,1,'B',1,0.817992,68,385187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 239}}',9.38839,178715008,90558,NULL,'2023-05-04 13:47:13',1683208033,NULL),(1874102700,32124776,1,1773001,0,1,1,'C',1,0.779817,34,320208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 109}}',4.20735,176244711,50582,NULL,'2022-12-15 21:00:06',1671138006,NULL),(1874214647,32124776,1,1442771,0,1,1,'B',1,0.822917,53,402498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',5.03682,176260389,68588,NULL,'2022-12-16 17:58:50',1671213530,NULL),(1874176756,32124776,1,2043000,0,1,1,'C',1,0.78157,94,324336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 30, \"great\": 195}, \"maximum_statistics\": {\"great\": 293}}',5.80825,176244478,108808,NULL,'2022-12-15 20:43:17',1671136997,NULL),(1874178956,32124776,1,2045770,0,1,1,'B',1,0.821078,102,398114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 138}, \"maximum_statistics\": {\"great\": 204}}',8.73469,176244255,81295,NULL,'2022-12-15 20:24:49',1671135889,NULL),(1874156499,32124776,1,1582894,0,1,1,'B',1,0.897436,140,551010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 156}}',12.2132,176260442,201142,NULL,'2022-12-16 18:03:01',1671213781,NULL),(1873859448,32125479,1,1937980,0,1,1,'B',1,0.800802,140,380085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 258}, \"maximum_statistics\": {\"great\": 374}}',8.47076,175952932,160190,NULL,'2022-11-29 17:57:25',1669744645,NULL),(1874059878,32129120,1,2045770,0,1,1,'C',1,0.762255,50,290868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 204}}',4.5576,175998188,64212,NULL,'2022-12-02 13:51:16',1669989076,NULL),(1873969501,32130963,1,1660762,0,1,1,'D',1,0.648058,34,186599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 101}, \"maximum_statistics\": {\"great\": 206}}',0.915809,175964139,101923,NULL,'2022-11-30 12:30:48',1669811448,NULL),(1873948952,32130963,1,2045770,0,1,1,'C',1,0.786765,53,322052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 204}}',5.24992,175981632,65119,NULL,'2022-12-01 14:02:07',1669903327,NULL),(1873963548,32130963,1,1582894,0,1,1,'A',1,0.919872,134,634927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',14.1016,175979944,257418,NULL,'2022-12-01 12:09:22',1669896562,NULL),(1874480942,32134790,1,3929720,1,1,1,'B',1,0.863402,141,541350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 194}}',11.3482,176605876,113438,NULL,'2023-01-03 19:48:17',1672775297,NULL),(1874352879,32135007,1,3879210,1,1,1,'C',1,0.792453,80,373192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 159}}',6.46363,176386484,76832,NULL,'2022-12-23 08:11:52',1671783112,NULL),(1874618451,32136444,1,1773001,0,1,1,'D',1,0.692661,35,223140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 56}, \"maximum_statistics\": {\"great\": 109}}',1.65395,177087635,49030,NULL,'2023-01-30 03:44:24',1675050264,NULL),(1874646680,32136444,1,46760,0,1,1,'C',1,0.738806,43,290505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 41}, \"maximum_statistics\": {\"great\": 67, \"legacy_combo_increase\": 3}}',1.72631,177087682,58319,NULL,'2023-01-30 03:49:12',1675050552,NULL),(1874718750,32136444,1,1937980,0,1,1,'B',1,0.81016,135,400521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 258}, \"maximum_statistics\": {\"great\": 374}}',9.95679,177011992,168844,NULL,'2023-01-26 03:20:37',1674703237,NULL),(1873948765,32137908,1,2045770,0,1,1,'B',1,0.89951,75,533975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 171}, \"maximum_statistics\": {\"great\": 204}}',15.2792,175978739,85830,NULL,'2022-12-01 10:17:00',1669889820,NULL),(1874534524,32138295,1,2012563,0,1,1,'A',1,0.91129,28,538456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',12.4401,176917369,21186,NULL,'2023-01-20 19:35:18',1674243318,NULL),(1874018034,32139003,1,3870264,0,1,1,'C',1,0.791209,47,383391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 91}}',5.86207,176136920,48018,NULL,'2022-12-09 23:10:13',1670627413,NULL),(1874545605,32139003,1,3867321,0,1,1,'C',1,0.753049,38,306122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 164}}',7.9796,176864657,69894,NULL,'2023-01-17 17:26:19',1673976379,NULL),(1874221532,32139003,1,3870204,0,1,1,'B',1,0.857143,47,465824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 147}}',12.3188,176247750,69122,NULL,'2022-12-16 01:39:29',1671154769,NULL),(1874097600,32139003,1,3848159,0,1,1,'A',1,0.961783,143,805100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 157}}',31.1209,176136876,131322,NULL,'2022-12-09 23:06:49',1670627209,NULL),(1874205012,32139003,1,1937980,0,1,1,'A',1,0.959893,294,786498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 347}, \"maximum_statistics\": {\"great\": 374}}',37.7613,176191214,303035,NULL,'2022-12-12 18:45:34',1670870734,NULL),(1875613270,32139003,1,1932035,0,1,1,'B',1,0.893035,139,546305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 492}, \"maximum_statistics\": {\"great\": 603}}',39.365,178380619,330998,NULL,'2023-04-13 21:23:46',1681421026,NULL),(1874055303,32139627,1,360691,0,1,1,'D',1,0.697955,57,249332,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 69, \"great\": 282, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 538, \"legacy_combo_increase\": 2}}',15.2001,176108710,187102,NULL,'2022-12-08 11:34:59',1670499299,NULL),(1874013986,32139627,1,3409623,1,1,1,'A',1,0.912773,120,621209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 272, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',33.2887,176011879,200424,NULL,'2022-12-03 06:24:46',1670048686,NULL),(1874020330,32139627,1,61918,0,1,1,'A',1,0.914384,348,672519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 2, \"great\": 365, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 438, \"legacy_combo_increase\": 1}}',68.7399,176013915,384286,NULL,'2022-12-03 09:05:44',1670058344,NULL),(1875083878,32142450,1,105037,0,1,1,'D',1,0.496644,9,108984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 64, \"great\": 63}, \"maximum_statistics\": {\"great\": 149}}',0.104752,177523513,47400,NULL,'2023-02-23 22:39:54',1677191994,NULL),(1875065426,32142450,1,1582584,0,1,1,'D',1,0.586387,19,160225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 60, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 191}}',0.370607,177523497,101177,NULL,'2023-02-23 22:38:07',1677191887,NULL),(1875758776,32142450,1,1442774,0,1,1,'D',1,0.566986,18,109776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 80, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 209}}',0.384284,178612198,65498,NULL,'2023-04-28 01:29:21',1682645361,NULL),(1875027460,32142450,1,1054270,0,1,1,'D',1,0.635294,25,140618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 22, \"great\": 45, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 85}}',0.728291,177523470,30302,NULL,'2023-02-23 22:35:18',1677191718,NULL),(1874464458,32142450,1,1442771,0,1,1,'C',1,0.729167,61,240759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',1.6252,176666508,45241,NULL,'2023-01-07 00:25:28',1673051128,NULL),(1875537451,32142450,1,1989768,0,1,1,'C',1,0.748175,45,303454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 21, \"great\": 157}, \"maximum_statistics\": {\"great\": 274}}',6.09029,178437616,104824,NULL,'2023-04-16 23:44:53',1681688693,NULL),(1875644295,32142450,1,1774604,0,1,1,'B',1,0.852436,107,450757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',12.1007,178596991,147440,NULL,'2023-04-26 23:23:16',1682551396,NULL),(1874311493,32142450,1,1936434,0,1,1,'B',1,0.850275,152,438753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 272}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',14.401,176495709,169449,NULL,'2022-12-28 23:10:49',1672269049,NULL),(1875692793,32142450,1,2045770,0,1,1,'B',1,0.894608,66,538462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 170, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 204}}',14.498,178612180,93045,NULL,'2023-04-28 01:27:22',1682645242,NULL),(1875726371,32142450,1,1920739,0,1,1,'B',1,0.896154,123,578686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 216, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',16.7013,178627385,155119,NULL,'2023-04-29 00:59:21',1682729961,NULL),(1874091582,32148074,1,3897327,1,1,1,'C',1,0.722222,28,271782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 33, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63}}',2.48062,176075381,25092,NULL,'2022-12-06 11:29:59',1670326199,NULL),(1873986055,32148413,1,2012563,0,1,1,'C',1,0.758065,30,285489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',2.38215,176000990,17680,NULL,'2022-12-02 16:36:09',1669998969,NULL),(1874037801,32148413,1,2037400,0,1,1,'C',1,0.759109,54,288448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 159}, \"maximum_statistics\": {\"great\": 247}}',4.10609,176001183,87688,NULL,'2022-12-02 16:46:28',1669999588,NULL),(1874090972,32148413,1,1774604,0,1,1,'B',1,0.846705,46,414907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',10.9588,176001419,115758,NULL,'2022-12-02 17:00:06',1670000406,NULL),(1876439214,32148580,1,1005957,1,1,1,'C',1,0.757503,835,345460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 519, \"miss\": 298, \"great\": 1482}, \"maximum_statistics\": {\"great\": 2299}}',NULL,179592325,1728757,NULL,'2023-06-28 17:39:57',1687973997,NULL),(1875774541,32148580,1,2162146,1,1,1,'D',1,0.639601,45,153240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 47, \"great\": 145}, \"maximum_statistics\": {\"great\": 351}}',2.3886,178817204,91600,NULL,'2023-05-10 17:42:23',1683740543,NULL),(1875759831,32148580,1,1459826,1,1,1,'B',1,0.830189,53,543089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 35}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 4}}',4.09775,178463317,85436,NULL,'2023-04-18 16:48:39',1681836519,NULL),(1875732488,32148580,1,110638,0,1,1,'C',1,0.783742,197,409015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 221}, \"maximum_statistics\": {\"great\": 326}}',6.61572,178463481,190334,NULL,'2023-04-18 16:59:55',1681837195,NULL),(1875752270,32148580,1,1438725,0,1,1,'B',1,0.823529,49,429157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 95}, \"maximum_statistics\": {\"great\": 136}}',8.78366,178464090,89213,NULL,'2023-04-18 17:44:17',1681839857,NULL),(1875753769,32148580,1,1442771,0,1,1,'C',1,0.776042,96,472748,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',9.06871,178478216,104830,NULL,'2023-04-19 17:05:56',1681923956,NULL),(1875745656,32148580,1,3651317,1,1,1,'B',1,0.827922,33,395789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 116}, \"maximum_statistics\": {\"great\": 154}}',9.2575,178463928,55506,NULL,'2023-04-18 17:31:55',1681839115,NULL),(1875744957,32148580,1,927435,0,1,1,'A',1,0.940678,59,725260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',12.3913,178464048,237870,NULL,'2023-04-18 17:40:25',1681839625,NULL),(1875664486,32148580,1,2012563,0,1,1,'A',1,0.903226,56,638541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',12.5855,178464003,31328,NULL,'2023-04-18 17:37:16',1681839436,NULL),(1875753218,32148580,1,1442771,0,1,1,'A',1,0.947917,90,691424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',14.1004,178463982,101708,NULL,'2023-04-18 17:36:07',1681839367,NULL),(1875637538,32148580,1,2162144,0,1,1,'A',1,0.910256,106,663189,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 165}, \"maximum_statistics\": {\"great\": 195}}',16.4212,178478245,140710,NULL,'2023-04-19 17:08:29',1681924109,NULL),(1875921246,32148580,1,1813433,1,1,1,'B',1,0.833333,98,422271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 222}}',16.8212,178831217,115264,NULL,'2023-05-11 16:46:43',1683823603,NULL),(1875656448,32148580,1,2003881,0,1,1,'A',1,0.936508,176,712569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 166}, \"maximum_statistics\": {\"great\": 189}}',16.9794,178463664,198921,NULL,'2023-04-18 17:11:49',1681837909,NULL),(1875829737,32148580,1,2038017,1,1,1,'B',1,0.842715,145,450704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 216}, \"maximum_statistics\": {\"great\": 302}}',17.0709,178817341,171421,NULL,'2023-05-10 17:51:46',1683741106,NULL),(1875773992,32148580,1,2162144,1,1,1,'A',1,0.933333,195,745078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 169}, \"maximum_statistics\": {\"great\": 195}}',20.0257,178817164,180370,NULL,'2023-05-10 17:39:58',1683740398,NULL),(1875668418,32148580,1,1560105,1,1,1,'A',1,0.917266,129,662066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 139}}',21.0142,178463368,91794,NULL,'2023-04-18 16:52:12',1681836732,NULL),(1875697767,32148580,1,1236756,0,1,1,'B',1,0.875676,87,491843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 185}}',24.8321,178478449,87980,NULL,'2023-04-19 17:24:42',1681925082,NULL),(1875716065,32148580,1,2053797,1,1,1,'B',1,0.893035,162,630006,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 201}}',28.1632,178464167,141907,NULL,'2023-04-18 17:50:31',1681840231,NULL),(1875818547,32148580,1,1582617,0,1,1,'S',1,0.962633,281,777312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 260}, \"maximum_statistics\": {\"great\": 281}}',29.4087,178817279,389688,NULL,'2023-05-10 17:48:04',1683740884,NULL),(1875805795,32148580,1,1813603,1,1,1,'S',1,0.96732,153,778463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 153}}',29.6111,178817440,134280,NULL,'2023-05-10 17:58:13',1683741493,NULL),(1875737061,32148580,1,1390581,0,1,1,'A',1,0.948864,93,655694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 176}}',33.5271,178478436,91192,NULL,'2023-04-19 17:23:33',1681925013,NULL),(1875704821,32148580,1,1257239,0,1,1,'A',1,0.96875,120,772840,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 144}}',33.5916,178464170,83025,NULL,'2023-04-18 17:50:47',1681840247,NULL),(1875704828,32148580,1,1257239,1,1,1,'S',1,0.979167,144,798847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 144}}',35.0245,178478406,91764,NULL,'2023-04-19 17:21:39',1681924899,NULL),(1876014852,32148580,1,1996862,1,1,1,'A',1,0.93599,414,772477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 361}, \"maximum_statistics\": {\"great\": 414}}',35.4775,178831256,403920,NULL,'2023-05-11 16:50:12',1683823812,NULL),(1875716113,32148580,1,2053797,1,1,1,'A',1,0.942786,201,741991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 201}}',35.6439,178478619,166790,NULL,'2023-04-19 17:38:03',1681925883,NULL),(1876250339,32148580,1,872456,0,1,1,'S',1,0.951219,287,773909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 259}, \"maximum_statistics\": {\"great\": 287}}',37.3701,179346767,337796,NULL,'2023-06-12 17:13:07',1686589987,NULL),(1875945643,32148580,1,1242071,1,1,1,'A',1,0.928947,190,743370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 163}, \"maximum_statistics\": {\"great\": 190}}',40.4457,178831704,163970,NULL,'2023-05-11 17:23:26',1683825806,NULL),(1875910200,32148580,1,2885484,1,1,1,'S',1,0.968935,338,846917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 317}, \"maximum_statistics\": {\"great\": 338}}',45.2983,178831190,322780,NULL,'2023-05-11 16:44:29',1683823469,NULL),(2331513933,32149694,1,4441019,1,1,1,'D',1,0.381703,26,11234,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 154, \"great\": 79}, \"maximum_statistics\": {\"great\": 317}}',0.023711,182757969,39776,NULL,'2024-02-12 03:12:05',1707707525,NULL),(2331518960,32149694,1,2162598,0,1,1,'D',1,0.597403,41,56346,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 46, \"great\": 76}, \"maximum_statistics\": {\"great\": 154}}',0.49089,182757985,32460,NULL,'2024-02-12 03:13:56',1707707636,NULL),(2331476197,32149694,1,4447051,1,1,1,'D',1,0.651235,32,167993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 57, \"great\": 155}, \"maximum_statistics\": {\"great\": 324}}',2.21549,182757872,75353,NULL,'2024-02-12 02:58:29',1707706709,NULL),(3162784931,32149694,1,2162598,0,1,1,'C',1,0.704545,77,248445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 83}, \"maximum_statistics\": {\"great\": 154}}',2.32019,184659151,62230,NULL,'2024-07-15 11:29:11',1721042951,NULL),(2331462940,32149694,1,4462637,0,1,1,'C',1,0.750996,75,297858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 150}, \"maximum_statistics\": {\"great\": 251}}',7.9093,182757840,86186,NULL,'2024-02-12 02:53:51',1707706431,NULL),(1873987087,32151046,1,2012563,0,1,1,'C',1,0.782258,25,318581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',3.34602,176006307,18302,NULL,'2022-12-02 22:31:21',1670020281,NULL),(1873991881,32151046,1,2180004,0,1,1,'C',1,0.75,64,273651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 105}, \"maximum_statistics\": {\"great\": 166}}',4.18026,176006385,51640,NULL,'2022-12-02 22:38:23',1670020703,NULL),(1873982279,32151818,1,2012562,0,1,1,'D',1,0.333333,4,1035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 69, \"great\": 30}, \"maximum_statistics\": {\"great\": 117}}',0.002695,176007808,12360,NULL,'2022-12-03 00:46:03',1670028363,NULL),(1874139571,32152394,1,2012563,0,1,1,'D',1,0.645161,20,167791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 28}, \"maximum_statistics\": {\"great\": 62}}',0.800576,176323565,15246,NULL,'2022-12-20 01:00:34',1671498034,NULL),(1874014904,32154085,1,55882,0,1,1,'D',1,0.637931,10,142731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 13}, \"maximum_statistics\": {\"great\": 29}}',0.314943,176046149,40920,NULL,'2022-12-04 18:43:24',1670179404,NULL),(1873987768,32154110,1,2012563,0,1,1,'D',1,0.524194,14,10866,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 11}, \"maximum_statistics\": {\"great\": 62}}',0.229947,176012545,11068,NULL,'2022-12-03 07:22:22',1670052142,NULL),(1873997078,32156886,1,2012563,0,1,1,'C',1,0.75,23,263920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',2.14604,176062217,16488,NULL,'2022-12-05 16:48:10',1670258890,NULL),(1874037804,32157790,1,3205768,0,1,1,'C',1,0.771875,64,285958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 106}, \"maximum_statistics\": {\"great\": 160}}',5.20618,176020215,51450,NULL,'2022-12-03 15:29:18',1670081358,NULL),(1874092683,32159799,1,1774604,0,1,1,'D',1,0.528653,46,21538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 106, \"great\": 126}, \"maximum_statistics\": {\"great\": 349}}',0.189989,176024011,62421,NULL,'2022-12-03 18:58:12',1670093892,NULL),(1873989367,32159799,1,2012563,0,1,1,'D',1,0.693548,28,109147,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 36}, \"maximum_statistics\": {\"great\": 62}}',1.30873,176024202,15295,NULL,'2022-12-03 19:08:07',1670094487,NULL),(1874093630,32159799,1,1774604,0,1,1,'C',1,0.776504,38,151526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',5.22301,176045491,93328,NULL,'2022-12-04 18:02:10',1670176930,NULL),(1874040475,32159799,1,2037400,0,1,1,'B',1,0.846154,67,220194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 184}, \"maximum_statistics\": {\"great\": 247}}',11.096,176045401,102880,NULL,'2022-12-04 17:56:20',1670176580,NULL),(1873993812,32159799,1,2012563,0,1,1,'A',1,0.959677,61,379909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',19.7018,176045427,27616,NULL,'2022-12-04 17:57:33',1670176653,NULL),(1878013848,32161813,1,3416697,0,1,1,'D',1,0.658537,33,187663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 38}, \"maximum_statistics\": {\"great\": 82}}',0.827407,181767661,20357,NULL,'2023-11-28 01:29:25',1701134965,NULL),(1873989728,32162645,1,2169170,0,1,1,'C',1,0.71,43,225233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 80}, \"maximum_statistics\": {\"great\": 150}}',1.91487,176118386,41358,NULL,'2022-12-08 22:52:46',1670539966,NULL),(1873993863,32163047,1,2012563,0,1,1,'A',1,0.91129,62,645122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',15.7047,176046322,30642,NULL,'2022-12-04 18:54:18',1670180058,NULL),(1876770462,32163343,1,3726032,0,1,1,'A',1,0.93319,62,607627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 232}}',21.7789,179973494,95173,NULL,'2023-07-23 13:34:34',1690119274,NULL),(1873991665,32164164,1,2012563,0,1,1,'C',1,0.741935,32,289441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 37}, \"maximum_statistics\": {\"great\": 62}}',2.50093,176034788,19446,NULL,'2022-12-04 07:29:18',1670138958,NULL),(1874049125,32164395,1,833290,0,1,1,'D',1,0.427885,11,19621,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 43, \"great\": 28}, \"maximum_statistics\": {\"great\": 104}}',0.029289,176034176,15026,NULL,'2022-12-04 06:39:05',1670135945,NULL),(1874077730,32166022,1,1442771,0,1,1,'B',1,0.838542,54,472369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 67, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',6.16611,176075501,92197,NULL,'2022-12-06 11:38:43',1670326723,NULL),(1873974623,32167087,1,2445363,0,1,1,'C',1,0.715385,50,258264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 130}}',3.27599,176040018,46181,NULL,'2022-12-04 13:04:30',1670159070,NULL),(1874418428,32168389,1,1256135,0,1,1,'D',1,0.666667,50,249042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 126}}',1.77808,176723917,86130,NULL,'2023-01-09 22:58:26',1673305106,NULL),(1874068767,32168389,1,1417123,1,1,1,'C',1,0.75463,27,356000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 108}}',4.13827,176076958,117876,NULL,'2022-12-06 13:25:13',1670333113,NULL),(1874728414,32169274,1,2118441,0,1,1,'D',1,0.598662,39,117237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 68, \"great\": 127}, \"maximum_statistics\": {\"great\": 299}}',0.717256,176954701,67186,NULL,'2023-01-22 16:36:20',1674405380,NULL),(1874507906,32169274,1,1774604,0,1,1,'C',1,0.777937,46,310753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 38, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',5.57944,176882783,107993,NULL,'2023-01-18 19:03:45',1674068625,NULL),(1874548952,32169274,1,2037400,0,1,1,'B',1,0.819838,84,393958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 175}, \"maximum_statistics\": {\"great\": 247}}',8.46207,176884562,115363,NULL,'2023-01-18 21:26:18',1674077178,NULL),(1874610599,32169274,1,3957047,1,1,1,'B',1,0.894309,123,622665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 97}, \"maximum_statistics\": {\"great\": 123}}',15.7927,176883392,84354,NULL,'2023-01-18 19:49:28',1674071368,NULL),(1874534370,32169274,1,2012563,0,1,1,'A',1,0.919355,62,696391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',16.4925,176885907,33884,NULL,'2023-01-18 23:29:31',1674084571,NULL),(1874081029,32173176,1,3829299,1,1,1,'B',1,0.808333,49,475145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 60}}',4.8759,176054301,22427,NULL,'2022-12-05 05:50:29',1670219429,NULL),(1874479384,32174073,1,3887023,0,1,1,'B',1,0.854515,65,447597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 237}, \"maximum_statistics\": {\"great\": 299}}',18.8905,176642958,122922,NULL,'2023-01-05 19:03:40',1672945420,NULL),(1874071488,32174348,1,423898,1,1,1,'C',1,0.705882,22,210665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 133}, \"maximum_statistics\": {\"great\": 238}}',NULL,176056956,82154,NULL,'2022-12-05 10:31:11',1670236271,NULL),(1874095296,32174348,1,3834480,0,1,1,'D',1,0.672603,65,197159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 46, \"great\": 172}, \"maximum_statistics\": {\"great\": 365}}',4.20594,176056984,101522,NULL,'2022-12-05 10:33:03',1670236383,NULL),(1874137815,32175407,1,2012563,0,1,1,'B',1,0.83871,33,414828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',6.00935,176235213,20502,NULL,'2022-12-15 09:42:08',1671097328,NULL),(1874090768,32175621,1,3897327,0,1,1,'D',1,0.666667,27,176667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 63}}',0.910432,176060247,16076,NULL,'2022-12-05 14:28:24',1670250504,NULL),(1874068559,32176833,1,1415717,0,1,1,'B',1,0.873786,72,578357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 103}}',9.96657,176062343,165973,NULL,'2022-12-05 16:57:49',1670259469,NULL),(1874038404,32176913,1,3205768,0,1,1,'B',1,0.803125,40,327003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 116}, \"maximum_statistics\": {\"great\": 160}}',6.73126,176063478,45590,NULL,'2022-12-05 18:19:09',1670264349,NULL),(1877661957,32177323,1,2012562,0,1,1,'B',1,0.816239,65,415556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 117}}',8.05832,181352799,48552,NULL,'2023-10-27 09:50:51',1698400251,NULL),(1873999685,32178063,1,2012563,0,1,1,'C',1,0.741935,22,251788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 62}}',1.97595,176075310,16108,NULL,'2022-12-06 11:24:14',1670325854,NULL),(1873983963,32178063,1,2012562,0,1,1,'C',1,0.713675,47,248199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 71}, \"maximum_statistics\": {\"great\": 117}}',2.54795,176080618,35728,NULL,'2022-12-06 17:09:08',1670346548,NULL),(1874173550,32178063,1,2038207,0,1,1,'B',1,0.850649,69,480953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 115}, \"maximum_statistics\": {\"great\": 154}}',8.42358,176301354,121869,NULL,'2022-12-18 18:33:26',1671388406,NULL),(1875699484,32178063,1,1649481,1,1,1,'B',1,0.820513,92,396317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 253}, \"maximum_statistics\": {\"great\": 351}}',11.9867,178550161,140734,NULL,'2023-04-23 18:29:17',1682274557,NULL),(1874139862,32178063,1,2868384,0,1,1,'B',1,0.844789,155,454163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 342}, \"maximum_statistics\": {\"great\": 451}}',13.9866,176301232,250409,NULL,'2022-12-18 18:24:12',1671387852,NULL),(1874132587,32178063,1,1813603,0,1,1,'A',1,0.901961,102,564735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 153}}',16.6602,176284325,91964,NULL,'2022-12-17 21:57:32',1671314252,NULL),(1877533274,32179439,1,3655288,0,1,1,'B',1,0.827957,38,376486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 279}}',9.26791,181041367,91885,NULL,'2023-10-03 06:28:48',1696314528,NULL),(1874080992,32179439,1,2400235,0,1,1,'B',1,0.871011,135,496015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 300}, \"maximum_statistics\": {\"great\": 376}}',13.9842,176087786,186833,NULL,'2022-12-07 03:29:41',1670383781,NULL),(1873999333,32180780,1,2012563,0,1,1,'C',1,0.758065,33,320210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',2.38215,176073335,20758,NULL,'2022-12-06 08:39:03',1670315943,NULL),(1874050729,32181633,1,2037401,1,1,1,'C',1,0.763378,79,310175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 41, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 598}}',23.1343,176124089,236744,NULL,'2022-12-09 08:37:57',1670575077,NULL),(1874043835,32182261,1,2037400,0,1,1,'C',1,0.789474,36,334073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 163}, \"maximum_statistics\": {\"great\": 247}}',6.29961,176094530,95960,NULL,'2022-12-07 14:02:39',1670421759,NULL),(1874003303,32182261,1,2012563,0,1,1,'S',1,0.959677,62,761836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 62}}',21.152,176093691,32652,NULL,'2022-12-07 13:01:42',1670418102,NULL),(1873984658,32182348,1,2012562,0,1,1,'C',1,0.752137,33,274631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 117}}',4.60511,176120366,32476,NULL,'2022-12-09 02:16:00',1670552160,NULL),(1874105429,32182348,1,1774604,0,1,1,'B',1,0.808023,38,347248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 43, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',7.072,176195596,103940,NULL,'2022-12-13 01:21:31',1670894491,NULL),(1874008408,32182348,1,2012563,0,1,1,'B',1,0.870968,54,536654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',10.1233,176120379,27048,NULL,'2022-12-09 02:17:07',1670552227,NULL),(1877527287,32182592,1,1774604,0,1,1,'B',1,0.839542,240,482818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',11.8503,181097787,209851,NULL,'2023-10-07 13:13:12',1696684392,NULL),(1877440479,32182592,1,1836215,0,1,1,'B',1,0.858553,66,455904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 25, \"great\": 243}, \"maximum_statistics\": {\"great\": 304}}',12.1448,181097925,127273,NULL,'2023-10-07 13:24:13',1696685053,NULL),(1877483424,32182592,1,2509131,0,1,1,'A',1,0.905172,116,642539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 94}, \"maximum_statistics\": {\"great\": 116}}',14.5009,181094497,74470,NULL,'2023-10-07 08:16:10',1696666570,NULL),(1874005155,32184751,1,2012563,0,1,1,'S',1,0.975806,62,823615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',23.4016,176102233,35064,NULL,'2022-12-08 00:37:18',1670459838,NULL),(1874044817,32184751,1,2037400,0,1,1,'A',1,0.923077,134,638636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 247}}',23.631,176102305,187576,NULL,'2022-12-08 00:45:05',1670460305,NULL),(1876477851,32187032,1,4103583,0,1,1,'C',1,0.752033,43,274045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 37, \"great\": 161, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 246}}',5.45265,179684398,74390,NULL,'2023-07-04 17:38:12',1688492292,NULL),(1875931003,32187032,1,2590303,1,1,1,'B',1,0.851852,73,469365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 167, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 216}}',9.25449,178889166,90585,NULL,'2023-05-14 20:28:44',1684096124,NULL),(1875938562,32187032,1,3584411,1,1,1,'A',1,0.925,67,649350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',16.5107,178854429,76305,NULL,'2023-05-13 02:27:31',1683944851,NULL),(1876482310,32187032,1,4103585,1,1,1,'S',1,0.968254,126,869793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 126}}',24.3085,179684371,96269,NULL,'2023-07-04 17:36:12',1688492172,NULL),(1876554645,32188741,1,2012564,0,1,1,'D',1,0.404192,9,17111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 82, \"great\": 50}, \"maximum_statistics\": {\"great\": 167}}',0.033046,179893723,22530,NULL,'2023-07-18 08:41:14',1689669674,NULL),(2332802310,32188741,1,1774604,0,1,1,'C',1,0.799427,148,391938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 349}}',10.3423,182761375,171121,NULL,'2024-02-12 11:03:20',1707735800,NULL),(2310305617,32188741,1,1774604,0,1,1,'B',1,0.839542,160,234191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 17, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',11.5579,182711645,144378,NULL,'2024-02-08 15:00:39',1707404439,NULL),(1874002902,32188980,1,2012563,0,1,1,'B',1,0.879032,59,599262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',10.6856,176090976,31458,NULL,'2022-12-07 09:03:04',1670403784,NULL),(1874330679,32189476,1,3583229,1,1,1,'B',1,0.808036,60,351953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 112}}',5.35822,176408486,42202,NULL,'2022-12-24 09:48:33',1671875313,NULL),(1874068939,32190405,1,3724874,1,1,1,'B',1,0.852369,212,472605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 70, \"great\": 650}, \"maximum_statistics\": {\"great\": 823}}',45.8456,176127010,416454,NULL,'2022-12-09 12:36:59',1670589419,NULL),(1874026376,32190405,1,3196020,1,1,1,'B',1,0.870052,121,512433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 463, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',48.1985,176126382,310920,NULL,'2022-12-09 11:52:19',1670586739,NULL),(1874086586,32190405,1,3733373,1,1,1,'A',1,0.931886,169,658254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 602, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 668}}',74.923,176147368,435754,NULL,'2022-12-10 12:17:02',1670674622,NULL),(1874215754,32190405,1,3561405,1,1,1,'A',1,0.947368,212,711733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 522}, \"maximum_statistics\": {\"great\": 570}}',79.5204,176237459,396818,NULL,'2022-12-15 12:56:06',1671108966,NULL),(1874140480,32190405,1,2541819,1,1,1,'A',1,0.919107,183,655891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 622, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 717}}',103.278,176236891,559874,NULL,'2022-12-15 12:16:15',1671106575,NULL),(1873990224,32190405,1,1785797,1,1,1,'A',1,0.969697,192,776408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 471, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 495}}',118.277,176148225,452712,NULL,'2022-12-10 13:02:50',1670677370,NULL),(1873975854,32192575,1,1774604,0,1,1,'B',1,0.829513,48,388884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 41, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',8.67616,176098653,116411,NULL,'2022-12-07 19:08:42',1670440122,NULL),(1874044459,32192575,1,2037400,0,1,1,'B',1,0.888664,77,516387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 207}, \"maximum_statistics\": {\"great\": 247}}',14.914,176098729,125432,NULL,'2022-12-07 19:16:07',1670440567,NULL),(1874078925,32193133,1,1954913,0,1,1,'B',1,0.855346,81,475329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 159}}',13.8578,176099664,67996,NULL,'2022-12-07 20:33:21',1670445201,NULL),(1873998253,32194647,1,42705,0,1,1,'D',1,0.25,4,108643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6}, \"maximum_statistics\": {\"great\": 12}}',0.000091,176179404,18000,NULL,'2022-12-12 00:35:02',1670805302,NULL),(1874014321,32194647,1,54660,0,1,1,'C',1,0.758772,22,357330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 114}}',2.79496,176179433,162801,NULL,'2022-12-12 00:38:43',1670805523,NULL),(2758625681,32195173,1,1920415,0,1,1,'C',1,0.76601,64,310953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 131}, \"maximum_statistics\": {\"great\": 203}}',4.67492,183751068,61630,NULL,'2024-05-01 06:59:27',1714546767,NULL),(2758736025,32195173,1,2036506,0,1,1,'C',1,0.781768,96,368529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 181}}',5.83505,183751368,73640,NULL,'2024-05-01 07:38:07',1714549087,NULL),(2441954769,32195173,1,2036506,0,1,1,'B',1,0.831492,93,224474,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 181}}',9.43588,183009581,63283,NULL,'2024-03-03 01:08:44',1709428124,NULL),(1874010435,32195608,1,2012563,0,1,1,'D',1,0.669355,16,169705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 32}, \"maximum_statistics\": {\"great\": 62}}',0.958925,176135184,13566,NULL,'2022-12-09 21:01:10',1670619670,NULL),(1874041247,32195608,1,3208656,0,1,1,'C',1,0.777027,52,295647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 222}}',4.37721,176183380,71362,NULL,'2022-12-12 07:36:40',1670830600,NULL),(1874071980,32196844,1,2060805,0,1,1,'D',1,0.402857,14,27282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 78, \"great\": 44}, \"maximum_statistics\": {\"great\": 175}}',0.017864,176108323,23346,NULL,'2022-12-08 10:57:15',1670497035,NULL),(1874050117,32196844,1,1670492,0,1,1,'D',1,0.445378,13,91533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 98, \"great\": 72}, \"maximum_statistics\": {\"great\": 238}}',0.049586,176126637,98088,NULL,'2022-12-09 12:11:33',1670587893,NULL),(1874053682,32196844,1,2038207,0,1,1,'D',1,0.529221,27,170131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 52}, \"maximum_statistics\": {\"great\": 154}}',0.150399,176140937,112357,NULL,'2022-12-10 04:00:30',1670644830,NULL),(1874089415,32196844,1,1773167,0,1,1,'D',1,0.586957,26,186398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 60, \"great\": 104}, \"maximum_statistics\": {\"great\": 253}}',0.454834,176126775,218442,NULL,'2022-12-09 12:21:25',1670588485,NULL),(1874001836,32196844,1,1813603,0,1,1,'C',1,0.712418,36,255305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 86}, \"maximum_statistics\": {\"great\": 153}}',2.32656,176139592,66788,NULL,'2022-12-10 02:23:45',1670639025,NULL),(1874042784,32196844,1,1656912,1,1,1,'C',1,0.718062,45,332198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 122}, \"maximum_statistics\": {\"great\": 227}}',2.90922,176167336,305920,NULL,'2022-12-11 10:52:28',1670755948,NULL),(1874156735,32196844,1,3223022,1,1,1,'C',1,0.764286,72,321010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 210}}',4.33249,176351108,77226,NULL,'2022-12-21 13:46:25',1671630385,NULL),(1874037769,32196844,1,1649484,0,1,1,'C',1,0.781059,83,312951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 28, \"great\": 304}, \"maximum_statistics\": {\"great\": 491}}',10.2928,176149801,162184,NULL,'2022-12-10 14:27:17',1670682437,NULL),(1874092566,32198046,1,3737514,1,1,1,'D',1,0.648305,42,197002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 61}, \"maximum_statistics\": {\"great\": 118}}',0.805484,176169994,38796,NULL,'2022-12-11 13:35:35',1670765735,NULL),(1874060916,32198046,1,1710248,0,1,1,'C',1,0.761905,27,310720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 84}}',3.44993,176170139,23940,NULL,'2022-12-11 13:44:06',1670766246,NULL),(1874035110,32198871,1,804882,0,1,1,'D',1,0.496622,16,16592,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 104, \"great\": 102}, \"maximum_statistics\": {\"great\": 296}}',0.156629,176149804,46300,NULL,'2022-12-10 14:27:28',1670682448,NULL),(1874072031,32198871,1,927435,0,1,1,'C',1,0.728814,35,57636,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 59}}',1.7107,176149956,14085,NULL,'2022-12-10 14:37:39',1670683059,NULL),(1874078297,32198871,1,951538,0,1,1,'D',1,0.681818,30,47658,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 132}}',1.76403,176173996,98502,NULL,'2022-12-11 17:46:16',1670780776,NULL),(1874218213,32198871,1,951538,0,1,1,'C',1,0.704545,52,214085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 132}}',2.09331,176224435,103146,NULL,'2022-12-14 18:10:05',1671041405,NULL),(1873988526,32198871,1,3103689,0,1,1,'D',1,0.654762,40,39190,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 30, \"great\": 121}, \"maximum_statistics\": {\"great\": 294}}',3.14871,176149657,60816,NULL,'2022-12-10 14:18:07',1670681887,NULL),(1873988548,32198871,1,3103689,0,1,1,'D',1,0.670068,34,170357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 34, \"great\": 134}, \"maximum_statistics\": {\"great\": 294}}',3.3473,176173614,66762,NULL,'2022-12-11 17:23:10',1670779390,NULL),(1874199539,32198871,1,872456,0,1,1,'D',1,0.682927,47,258236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 25, \"great\": 130}, \"maximum_statistics\": {\"great\": 287}}',3.45312,176208558,176864,NULL,'2022-12-13 19:46:43',1670960803,NULL),(1874178953,32198871,1,804942,0,1,1,'C',1,0.745714,53,276092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 175}}',4.77995,176224535,49180,NULL,'2022-12-14 18:15:58',1671041758,NULL),(1874211130,32198871,1,927435,0,1,1,'B',1,0.855932,59,567611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 42}, \"maximum_statistics\": {\"great\": 59}}',6.83537,176224499,248066,NULL,'2022-12-14 18:13:39',1671041619,NULL),(1874010553,32198871,1,1829441,0,1,1,'B',1,0.828467,97,95836,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 274}}',12.3154,176149784,82176,NULL,'2022-12-10 14:26:04',1670682364,NULL),(1874524353,32198871,1,655468,0,1,1,'B',1,0.845606,145,98419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 316}, \"maximum_statistics\": {\"great\": 421}}',12.9579,176916778,145536,NULL,'2023-01-20 18:59:09',1674241149,NULL),(1874256706,32198871,1,655468,0,1,1,'B',1,0.857482,146,448162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 323}, \"maximum_statistics\": {\"great\": 421}}',15.8246,176504082,208745,NULL,'2022-12-29 10:36:46',1672310206,NULL),(1874203271,32198871,1,3023186,0,1,1,'B',1,0.874046,131,641359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 98}, \"maximum_statistics\": {\"great\": 131}}',16.3765,176224573,80668,NULL,'2022-12-14 18:18:41',1671041921,NULL),(1874261983,32198871,1,1829441,1,1,1,'A',1,0.932482,274,741966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 237}, \"maximum_statistics\": {\"great\": 274}}',31.9988,176504040,261562,NULL,'2022-12-29 10:33:37',1672310017,NULL),(1874111880,32199172,1,1774604,0,1,1,'D',1,0.573066,23,55363,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 90, \"great\": 141}, \"maximum_statistics\": {\"great\": 349}}',0.371824,176262970,71229,NULL,'2022-12-16 20:37:43',1671223063,NULL),(1875592907,32199549,1,3013656,1,1,1,'B',1,0.876325,121,540406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 283}}',16.9036,178264555,157368,NULL,'2023-04-07 04:45:40',1680842740,NULL),(1876094296,32199549,1,3013657,1,1,1,'B',1,0.855128,334,570044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 7, \"great\": 284}, \"maximum_statistics\": {\"great\": 390}}',25.3797,179022579,333414,NULL,'2023-05-23 12:18:50',1684844330,NULL),(3179797883,32200642,1,1863227,0,1,1,'D',1,0.657143,34,250204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 27}, \"maximum_statistics\": {\"great\": 70}}',1.16472,184697238,122808,NULL,'2024-07-18 15:40:29',1721317229,NULL),(3218706288,32200642,1,280867,1,1,1,'D',1,0.675532,18,258676,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 51, \"ignore_hit\": 108, \"ignore_miss\": 310, \"large_bonus\": 10, \"small_bonus\": 380}, \"maximum_statistics\": {\"great\": 94, \"ignore_hit\": 108, \"large_bonus\": 35, \"small_bonus\": 665}, \"total_score_without_mods\": 258676}',1.2131,NULL,0,'2024-07-25 15:50:13','2024-07-25 15:52:20',1721922740,7634),(3189790875,32200642,1,4556006,1,1,1,'D',1,0.641129,16,145324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 54}, \"maximum_statistics\": {\"great\": 124}}',1.2702,184718862,32418,NULL,'2024-07-20 12:20:31',1721478031,NULL),(3189766559,32200642,1,18780,0,1,1,'C',1,0.745879,46,252340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 59, \"great\": 238}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 3}}',4.50208,184718798,106278,NULL,'2024-07-20 12:14:44',1721477684,NULL),(3189786987,32200642,1,1813603,0,1,1,'C',1,0.781046,51,333641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 153}}',5.87307,184718853,68314,NULL,'2024-07-20 12:19:36',1721477976,NULL),(3189598167,32200642,1,75069,0,1,1,'C',1,0.793388,41,354615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 163}, \"maximum_statistics\": {\"great\": 242}}',6.34448,184718477,133914,NULL,'2024-07-20 11:34:13',1721475253,NULL),(1874263278,32200642,1,2012563,0,1,1,'B',1,0.830645,49,447620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 44}, \"maximum_statistics\": {\"great\": 62}}',7.02445,176487557,24398,NULL,'2022-12-28 14:04:45',1672236285,NULL),(3185455877,32200642,1,1804847,0,1,1,'B',1,0.839286,41,453498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',7.26245,184709886,91091,NULL,'2024-07-19 16:45:12',1721407512,NULL),(3185445503,32200642,1,1965539,0,1,1,'B',1,0.869048,45,522950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',8.13649,184709859,82284,NULL,'2024-07-19 16:42:57',1721407377,NULL),(3179839004,32200642,1,1649182,0,1,1,'B',1,0.810945,94,393233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 273}, \"maximum_statistics\": {\"great\": 402}}',8.75264,184697335,197851,NULL,'2024-07-18 15:49:20',1721317760,NULL),(3185416613,32200642,1,56065,0,1,1,'B',1,0.825203,71,434691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 123}}',8.77738,184709789,171742,NULL,'2024-07-19 16:36:40',1721407000,NULL),(3189872703,32200642,1,3921055,1,1,1,'B',1,0.84633,105,513878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 218}}',10.005,184719076,225257,NULL,'2024-07-20 12:39:29',1721479169,NULL),(3213838771,32200642,1,2765067,1,1,1,'B',1,0.869469,117,616767,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 175, \"ignore_hit\": 4, \"ignore_miss\": 34, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 226, \"ignore_hit\": 14, \"large_bonus\": 22, \"small_bonus\": 10}, \"total_score_without_mods\": 616767}',11.6772,NULL,0,'2024-07-24 19:00:33','2024-07-24 19:03:45',1721847825,7624),(3185876678,32200642,1,3210096,0,1,1,'A',1,0.910448,67,692276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 67}}',12.056,184710848,31227,NULL,'2024-07-19 18:16:01',1721412961,NULL),(3213820584,32200642,1,1263926,1,1,1,'A',1,0.939024,41,832052,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 36, \"ignore_hit\": 32, \"ignore_miss\": 4, \"large_bonus\": 1, \"small_bonus\": 158}, \"maximum_statistics\": {\"great\": 41, \"ignore_hit\": 32, \"large_bonus\": 1, \"small_bonus\": 162}, \"total_score_without_mods\": 832052}',12.2755,NULL,0,'2024-07-24 18:58:28','2024-07-24 18:59:37',1721847577,7624),(3213808448,32200642,1,315550,1,1,1,'B',1,0.872024,75,611873,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 133, \"ignore_hit\": 175, \"ignore_miss\": 54, \"large_bonus\": 5, \"small_bonus\": 238}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 176, \"large_bonus\": 14, \"small_bonus\": 282}, \"total_score_without_mods\": 611873}',12.7328,NULL,0,'2024-07-24 18:54:22','2024-07-24 18:57:04',1721847424,7624),(3254147973,32200642,1,2826824,0,1,1,'B',1,0.889706,68,602553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 53}, \"maximum_statistics\": {\"great\": 68}}',12.8953,184856378,44759,NULL,'2024-07-31 17:50:07',1722448207,NULL),(3186023214,32200642,1,4158783,1,1,1,'B',1,0.880702,141,513109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 285}}',14.2581,184711094,180227,NULL,'2024-07-19 18:47:45',1721414865,NULL),(3189616737,32200642,1,2854225,1,1,1,'B',1,0.864286,98,508923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 140}}',14.6941,184718519,77588,NULL,'2024-07-20 11:38:51',1721475531,NULL),(3189532117,32200642,1,3529563,1,1,1,'A',1,0.922018,109,670850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',17.245,184718355,88341,NULL,'2024-07-20 11:17:22',1721474242,NULL),(3186087794,32200642,1,3618045,0,1,1,'A',1,0.930233,72,643900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',17.7842,184711225,38924,NULL,'2024-07-19 19:01:45',1721415705,NULL),(3213403300,32200642,1,2949881,0,1,1,'B',1,0.883142,124,541840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 203}, \"maximum_statistics\": {\"great\": 261}}',18.0622,184769764,146194,NULL,'2024-07-24 17:33:27',1721842407,NULL),(3218693815,32200642,1,1774604,1,1,1,'B',1,0.883954,157,634339,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 275, \"ignore_hit\": 3, \"ignore_miss\": 30, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}, \"total_score_without_mods\": 634339}',18.0869,NULL,0,'2024-07-25 15:46:14','2024-07-25 15:49:51',1721922591,7634),(3189559236,32200642,1,2567987,1,1,1,'A',1,0.900356,209,605401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 234}, \"maximum_statistics\": {\"great\": 281}}',18.1043,184718397,180275,NULL,'2024-07-20 11:24:22',1721474662,NULL),(1874281769,32200642,1,2037400,0,1,1,'B',1,0.892713,124,561687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 247}}',18.5914,176505268,167536,NULL,'2022-12-29 12:10:25',1672315825,NULL),(3213537167,32200642,1,3921763,1,1,1,'A',1,0.920354,69,639239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 113}}',19.219,184770049,62112,NULL,'2024-07-24 18:01:11',1721844071,NULL),(1874233987,32200642,1,1774604,0,1,1,'B',1,0.893983,144,559370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 5, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',19.8907,176505076,191075,NULL,'2022-12-29 11:56:16',1672314976,NULL),(3185853148,32200642,1,2982721,1,1,1,'A',1,0.940217,76,665687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',20.7522,184710807,48170,NULL,'2024-07-19 18:11:02',1721412662,NULL),(1874029793,32202497,1,2036506,0,1,1,'D',1,0.696133,19,206497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 94}, \"maximum_statistics\": {\"great\": 181}}',1.90659,176120662,44158,NULL,'2022-12-09 02:41:23',1670553683,NULL),(1876791130,32204873,1,1772048,0,1,1,'C',1,0.767857,108,331095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 42, \"great\": 372}, \"maximum_statistics\": {\"great\": 616}}',12.8551,180265980,260314,NULL,'2023-08-11 06:54:38',1691736878,NULL),(2618749084,32206681,1,2025943,0,1,1,'D',1,0.652062,60,186293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 92}, \"maximum_statistics\": {\"great\": 194}}',1.58113,183416893,61649,NULL,'2024-04-04 16:37:03',1712248623,NULL),(1873979351,32206881,1,1774604,0,1,1,'C',1,0.74212,52,131303,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 64, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',3.39707,176131088,91499,NULL,'2022-12-09 16:29:27',1670603367,NULL),(1874046580,32206881,1,2037400,0,1,1,'B',1,0.880567,94,250035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 202}, \"maximum_statistics\": {\"great\": 247}}',14.195,176131194,104929,NULL,'2022-12-09 16:35:02',1670603702,NULL),(1874029031,32206891,1,1863413,0,1,1,'D',1,0.41358,12,29988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 65, \"great\": 37}, \"maximum_statistics\": {\"great\": 162}}',0.022067,176131081,21372,NULL,'2022-12-09 16:29:10',1670603350,NULL),(1874082803,32206891,1,2090288,0,1,1,'D',1,0.563976,29,93603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 128, \"great\": 193}, \"maximum_statistics\": {\"great\": 508}}',0.550608,176131156,102428,NULL,'2022-12-09 16:33:06',1670603586,NULL),(2469056563,32207352,1,3698243,1,1,1,'A',1,0.984091,170,925075,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 216, \"ignore_hit\": 34, \"ignore_miss\": 5, \"large_bonus\": 22, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 220, \"ignore_hit\": 34, \"large_bonus\": 23, \"small_bonus\": 46}}',34.6344,NULL,0,'2024-03-08 06:02:10','2024-03-08 06:04:19',1709877859,7458),(1875593617,32209300,1,3878042,1,1,1,'D',1,0.29868,6,8870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 181, \"great\": 59}, \"maximum_statistics\": {\"great\": 303}}',0.002779,178395016,36270,NULL,'2023-04-14 19:02:29',1681498949,NULL),(1874992420,32209300,1,3878041,0,1,1,'D',1,0.591549,20,35807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 42, \"great\": 68}, \"maximum_statistics\": {\"great\": 142}}',0.405381,177390796,33498,NULL,'2023-02-16 17:58:09',1676570289,NULL),(1874659129,32209300,1,3878052,0,1,1,'D',1,0.589286,49,83756,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 25}, \"maximum_statistics\": {\"great\": 84}}',0.527219,177063048,25397,NULL,'2023-01-28 20:14:34',1674936874,NULL),(1874992574,32209300,1,3878052,0,1,1,'C',1,0.702381,34,63687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 84}}',1.17816,177390731,26046,NULL,'2023-02-16 17:53:00',1676569980,NULL),(1874992857,32209300,1,3878052,0,1,1,'C',1,0.767857,26,312821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 84}}',2.78052,177390518,29032,NULL,'2023-02-16 17:37:45',1676569065,NULL),(1874165121,32210267,1,3848159,1,1,1,'B',1,0.888535,68,537347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 157}}',18.3705,176193606,75186,NULL,'2022-12-12 21:51:23',1670881883,NULL),(1874031027,32210528,1,2036506,0,1,1,'A',1,0.914365,73,588500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 156}, \"maximum_statistics\": {\"great\": 181}}',16.6739,176139049,79215,NULL,'2022-12-10 01:45:45',1670636745,NULL),(1874511893,32211634,1,1036654,0,1,1,'D',1,0.640909,23,237334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 59}, \"maximum_statistics\": {\"great\": 110}}',0.563171,176945122,152412,NULL,'2023-01-22 04:43:28',1674362608,NULL),(1874122115,32211634,1,557816,0,1,1,'C',1,0.736961,52,257923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 88, \"great\": 297}, \"maximum_statistics\": {\"great\": 441}}',4.60348,176271805,139341,NULL,'2022-12-17 08:58:20',1671267500,NULL),(1875265084,32212861,1,1492007,0,1,1,'D',1,0.47619,11,61859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 13}, \"maximum_statistics\": {\"great\": 42}}',0.03648,178040402,7248,NULL,'2023-03-25 18:05:16',1679767516,NULL),(1876221475,32212861,1,1228199,0,1,1,'B',1,0.823529,17,179857,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',2.63706,179372529,22803,NULL,'2023-06-14 13:26:49',1686749209,NULL),(1876504693,32212861,1,3827997,1,1,1,'C',1,0.713542,31,234907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',2.83812,179604709,24588,NULL,'2023-06-29 13:41:51',1688046111,NULL),(1876206442,32212861,1,3905457,1,1,1,'C',1,0.727273,25,291964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 55}}',3.14943,179356055,17080,NULL,'2023-06-13 11:07:02',1686654422,NULL),(1876182494,32212861,1,607943,0,1,1,'C',1,0.772727,32,441243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 33}}',3.19962,179368187,10413,NULL,'2023-06-14 06:12:30',1686723150,NULL),(1876221464,32212861,1,1228199,0,1,1,'C',1,0.764706,34,376474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 18}, \"maximum_statistics\": {\"great\": 34}}',4.10444,179372490,19230,NULL,'2023-06-14 13:24:04',1686749044,NULL),(1876170164,32212861,1,3972212,1,1,1,'C',1,0.781553,102,352204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 206}}',5.38809,179388130,82557,NULL,'2023-06-15 14:44:15',1686840255,NULL),(1876229892,32212861,1,1920739,0,1,1,'C',1,0.798077,66,362705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 173}, \"maximum_statistics\": {\"great\": 260}}',6.96381,179363598,104024,NULL,'2023-06-13 20:54:02',1686689642,NULL),(1876329141,32212861,1,3583229,1,1,1,'B',1,0.834821,67,381389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 112}}',7.82834,179391901,39730,NULL,'2023-06-15 19:09:32',1686856172,NULL),(1876506641,32212861,1,3829299,1,1,1,'B',1,0.875,50,578981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 60}}',7.85714,179754462,23316,NULL,'2023-07-09 08:48:37',1688892517,NULL),(1876490133,32212861,1,1228142,0,1,1,'B',1,0.844828,43,526149,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 58}}',10.5824,179636532,31395,NULL,'2023-07-01 13:24:52',1688217892,NULL),(1876490619,32212861,1,1228199,0,1,1,'A',1,0.926471,34,705598,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',12.4231,179636499,22875,NULL,'2023-07-01 13:22:44',1688217764,NULL),(1876407186,32212861,1,3171255,1,1,1,'B',1,0.89172,83,553947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 127}, \"maximum_statistics\": {\"great\": 157}}',15.4852,179725479,87048,NULL,'2023-07-07 13:29:28',1688736568,NULL),(2817629681,32213176,1,2025943,0,1,1,'D',1,0.438144,12,41474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 76, \"great\": 52}, \"maximum_statistics\": {\"great\": 194}}',0.049225,183884301,33756,NULL,'2024-05-12 06:12:43',1715494363,NULL),(2817635271,32213176,1,279871,1,1,1,'D',1,0.557143,12,226895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 11}, \"maximum_statistics\": {\"great\": 35}}',0.144197,183884314,109752,NULL,'2024-05-12 06:14:29',1715494469,NULL),(2817620490,32213176,1,1988752,0,1,1,'D',1,0.505376,16,103575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 63, \"great\": 65}, \"maximum_statistics\": {\"great\": 186}}',0.154582,183884285,52678,NULL,'2024-05-12 06:09:49',1715494189,NULL),(1877325773,32213176,1,2045770,0,1,1,'C',1,0.752451,42,273242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 127}, \"maximum_statistics\": {\"great\": 204}}',3.50448,180875666,60682,NULL,'2023-09-21 09:44:08',1695289448,NULL),(1874060448,32213176,1,3479382,0,1,1,'C',1,0.795019,75,366724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 173}, \"maximum_statistics\": {\"great\": 261}}',5.56238,176166862,101968,NULL,'2022-12-11 10:21:57',1670754117,NULL),(1873998023,32214887,1,1808733,0,1,1,'B',1,0.819444,28,427306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 36}}',2.91661,176183614,15326,NULL,'2022-12-12 08:03:33',1670832213,NULL),(1874162302,32214887,1,2036506,0,1,1,'C',1,0.787293,64,353040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 181}}',6.08383,176259633,64591,NULL,'2022-12-16 17:11:01',1671210661,NULL),(1873981418,32214887,1,1051707,0,1,1,'A',1,0.923077,27,617187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 52}}',8.45717,176183649,17026,NULL,'2022-12-12 08:07:06',1670832426,NULL),(1874005613,32216688,1,46803,0,1,1,'D',1,0.662698,18,186266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.02224,176174072,36716,NULL,'2022-12-11 17:50:36',1670781036,NULL),(1874032896,32218034,1,2036506,0,1,1,'C',1,0.71547,33,240681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 107, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',2.12053,176155571,50902,NULL,'2022-12-10 20:05:56',1670702756,NULL),(1874020149,32218197,1,2550965,0,1,1,'D',1,0.696721,17,215271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 34}, \"maximum_statistics\": {\"great\": 61}}',1.2737,176167147,13750,NULL,'2022-12-11 10:40:16',1670755216,NULL),(1875070593,32218685,1,2036506,0,1,1,'C',1,0.732044,56,274076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 100, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 181}}',3.12073,177560812,57867,NULL,'2023-02-25 21:56:51',1677362211,NULL),(1874157040,32219965,1,2036506,0,1,1,'D',1,0.651934,18,163031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 76}, \"maximum_statistics\": {\"great\": 181}}',1.31559,176204413,40684,NULL,'2022-12-13 14:42:35',1670942555,NULL),(1874209432,32222035,1,3789502,1,1,1,'A',1,0.9125,150,655646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160}}',20.8519,176297893,127960,NULL,'2022-12-18 14:32:33',1671373953,NULL),(1874145285,32222035,1,2877535,1,1,1,'C',1,0.76072,121,325919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 67, \"great\": 371}, \"maximum_statistics\": {\"great\": 583}}',25.0934,176335512,251392,NULL,'2022-12-20 16:36:07',1671554167,NULL),(1874128629,32222035,1,188952,0,1,1,'A',1,0.907143,280,655867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 228, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 280}}',59.6327,176335036,241106,NULL,'2022-12-20 16:06:19',1671552379,NULL),(1874145499,32222035,1,2877537,1,1,1,'B',1,0.88627,281,638390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 1, \"great\": 378}, \"maximum_statistics\": {\"great\": 488}}',118.842,176335456,429798,NULL,'2022-12-20 16:32:48',1671553968,NULL),(1874253802,32222035,1,193664,0,1,1,'A',1,0.93007,429,755709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 369, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',137.31,176491489,456440,NULL,'2022-12-28 18:11:33',1672251093,NULL),(1874056207,32223174,1,3826051,1,1,1,'B',1,0.821296,142,444983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 15, \"great\": 362}, \"maximum_statistics\": {\"great\": 540}}',73.0045,176167059,322896,NULL,'2022-12-11 10:34:48',1670754888,NULL),(1874034927,32225660,1,2036506,0,1,1,'D',1,0.657459,34,175492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 76}, \"maximum_statistics\": {\"great\": 181}}',1.47961,176172734,44119,NULL,'2022-12-11 16:22:47',1670775767,NULL),(1874074637,32230128,1,3628140,1,1,1,'C',1,0.779874,63,317486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 159}}',5.28365,176183197,55336,NULL,'2022-12-12 07:12:25',1670829145,NULL),(1876231293,32230128,1,813819,0,1,1,'C',1,0.753943,33,279382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 196, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',6.13511,179211736,95242,NULL,'2023-06-04 00:25:10',1685838310,NULL),(1876152503,32230128,1,2162598,0,1,1,'B',1,0.824675,55,415049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 113, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 154}}',7.92431,179211758,74620,NULL,'2023-06-04 00:27:40',1685838460,NULL),(1876254960,32230128,1,1954913,0,1,1,'A',1,0.937107,84,693302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 159}}',25.7991,179211795,92579,NULL,'2023-06-04 00:31:21',1685838681,NULL),(1874146289,32231796,1,1837012,0,1,1,'A',1,0.945087,102,655908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 159}, \"maximum_statistics\": {\"great\": 173}}',23.705,176255983,98147,NULL,'2022-12-16 13:37:40',1671197860,NULL),(1874157211,32234609,1,2036506,0,1,1,'D',1,0.668508,30,93273,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 95}, \"maximum_statistics\": {\"great\": 181}}',1.04306,176205828,41673,NULL,'2022-12-13 16:13:17',1670947997,NULL),(1874157202,32234609,1,2036506,0,1,1,'C',1,0.745856,32,263271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 109}, \"maximum_statistics\": {\"great\": 181}}',3.24088,176205755,47669,NULL,'2022-12-13 16:07:42',1670947662,NULL),(1874167442,32234993,1,3749789,1,1,1,'B',1,0.878378,135,559549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 185}, \"maximum_statistics\": {\"great\": 222}}',20.7638,176242852,129372,NULL,'2022-12-15 18:50:00',1671130200,NULL),(1874209962,32234993,1,3789747,1,1,1,'S',1,0.987805,82,853902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 82}}',22.2788,176206835,47796,NULL,'2022-12-13 17:30:54',1670952654,NULL),(1874166927,32234993,1,2037400,0,1,1,'A',1,0.935223,95,620075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 224}, \"maximum_statistics\": {\"great\": 247}}',22.7575,176204912,139004,NULL,'2022-12-13 15:16:39',1670944599,NULL),(1874209695,32234993,1,3789726,1,1,1,'B',1,0.890323,75,545051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 127}, \"maximum_statistics\": {\"great\": 155}}',24.2413,176242927,76530,NULL,'2022-12-15 18:54:55',1671130495,NULL),(1874166782,32234993,1,3638601,1,1,1,'X',1,1,57,889824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',26.2789,176204490,33194,NULL,'2022-12-13 14:48:53',1670942933,NULL),(1874158832,32234993,1,3628140,1,1,1,'A',1,0.95283,138,745867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 146}, \"maximum_statistics\": {\"great\": 159}}',27.802,176207000,117830,NULL,'2022-12-13 17:44:12',1670953452,NULL),(1874116944,32234993,1,3707843,1,1,1,'S',1,0.988462,130,859858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 130}}',28.3431,176206102,102944,NULL,'2022-12-13 16:33:46',1670949226,NULL),(1874161187,32234993,1,2036506,1,1,1,'S',1,0.986188,181,905776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 176}, \"maximum_statistics\": {\"great\": 181}}',30.7051,176242779,145738,NULL,'2022-12-15 18:45:35',1671129935,NULL),(1874182147,32234993,1,3760840,1,1,1,'S',1,0.996154,130,926870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 130}}',30.9203,176206728,106834,NULL,'2022-12-13 17:24:17',1670952257,NULL),(1874138907,32234993,1,3833035,1,1,1,'S',1,0.992754,276,857248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 272}, \"maximum_statistics\": {\"great\": 276}}',32.2671,176242993,243538,NULL,'2022-12-15 18:59:31',1671130771,NULL),(1874224240,32234993,1,3814475,1,1,1,'S',1,0.989286,140,831237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 140}}',34.3385,176204518,107533,NULL,'2022-12-13 14:50:50',1670943050,NULL),(1874144577,32234993,1,3205584,1,1,1,'A',1,0.978827,271,778644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 296}, \"maximum_statistics\": {\"great\": 307}}',36.3835,176242529,236610,NULL,'2022-12-15 18:31:54',1671129114,NULL),(1874156003,32234993,1,3838226,1,1,1,'S',1,0.990157,254,870594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 249}, \"maximum_statistics\": {\"great\": 254}}',36.6757,176352372,206850,NULL,'2022-12-21 14:59:28',1671634768,NULL),(1874184396,32234993,1,3763247,1,1,1,'S',1,0.997585,207,926540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 207}}',41.0649,176280419,197664,NULL,'2022-12-17 17:40:23',1671298823,NULL),(1874108095,32234993,1,1774604,0,1,1,'S',1,0.997135,349,893573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 347}, \"maximum_statistics\": {\"great\": 349}}',42.4873,176216411,324284,NULL,'2022-12-14 08:41:56',1671007316,NULL),(1874148690,32234993,1,2022846,1,1,1,'A',1,0.971572,227,832720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 286}, \"maximum_statistics\": {\"great\": 299}}',43.1975,176242822,265756,NULL,'2022-12-15 18:48:15',1671130095,NULL),(1874160898,32234993,1,3846360,1,1,1,'A',1,0.9625,221,806718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 240}}',45.0504,176280997,229340,NULL,'2022-12-17 18:17:35',1671301055,NULL),(1874165886,32234993,1,3638600,1,1,1,'S',1,0.989899,99,906890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 99}}',46.5413,176243679,78810,NULL,'2022-12-15 19:47:25',1671133645,NULL),(1874208894,32234993,1,1432581,1,1,1,'S',1,0.984881,463,888771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 449}, \"maximum_statistics\": {\"great\": 463}}',54.0755,176281276,493800,NULL,'2022-12-17 18:34:28',1671302068,NULL),(1874136719,32235050,1,2012563,0,1,1,'C',1,0.741935,49,316108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 62}}',2.7302,176193454,21810,NULL,'2022-12-12 21:39:07',1670881147,NULL),(1874104441,32235607,1,10818,0,1,1,'D',1,0.663636,37,85144,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 42, \"great\": 114}, \"maximum_statistics\": {\"great\": 220}}',1.32121,176194825,46296,NULL,'2022-12-12 23:52:44',1670889164,NULL),(1874795987,32235873,1,3831993,1,1,1,'B',1,0.890533,49,516640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 169}}',12.0051,177191744,70864,NULL,'2023-02-05 02:43:28',1675565008,NULL),(1874796100,32235873,1,3831993,1,1,1,'A',1,0.908284,134,322998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 140, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 169}}',16.1175,177228361,84730,NULL,'2023-02-07 02:10:05',1675735805,NULL),(1875206451,32236974,1,3713911,1,1,1,'B',1,0.824818,44,387357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',7.08651,177725379,52180,NULL,'2023-03-07 14:02:35',1678197755,NULL),(1874138021,32238301,1,2868384,0,1,1,'D',1,0.491131,39,88770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 167, \"great\": 159}, \"maximum_statistics\": {\"great\": 451}}',0.136126,176213503,141168,NULL,'2022-12-14 03:26:50',1670988410,NULL),(1877533803,32238301,1,1774604,0,1,1,'B',1,0.808023,68,367179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',7.4638,181170638,127629,NULL,'2023-10-13 05:03:39',1697173419,NULL),(1877562888,32238301,1,2036506,0,1,1,'B',1,0.845304,53,448101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 132}, \"maximum_statistics\": {\"great\": 181}}',9.69855,181249778,70441,NULL,'2023-10-19 05:06:23',1697691983,NULL),(1874220748,32238831,1,2753473,0,1,1,'C',1,0.742647,61,281183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 51, \"great\": 183}, \"maximum_statistics\": {\"great\": 272}}',3.74428,176251315,101803,NULL,'2022-12-16 07:29:36',1671175776,NULL),(1874156663,32239117,1,2036506,0,1,1,'C',1,0.745856,52,273117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 109}, \"maximum_statistics\": {\"great\": 181}}',3.24088,176202641,51659,NULL,'2022-12-13 12:46:41',1670935601,NULL),(1874100843,32240384,1,1772048,0,1,1,'A',1,0.987825,481,894201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 602}, \"maximum_statistics\": {\"great\": 616}}',77.0383,176269599,632422,NULL,'2022-12-17 05:39:23',1671255563,NULL),(1874143647,32240384,1,2264423,1,1,1,'A',1,0.927258,297,315895,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 15, \"great\": 526}, \"maximum_statistics\": {\"great\": 598}}',94.3062,176267577,321388,NULL,'2022-12-17 02:56:08',1671245768,NULL),(1875557603,32240384,1,2264423,1,1,1,'A',1,0.935619,159,646305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 528}, \"maximum_statistics\": {\"great\": 598}}',124.958,178371084,434560,NULL,'2023-04-13 09:32:44',1681378364,NULL),(1874164691,32240384,1,2315754,1,1,1,'B',1,0.897368,151,270974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 36, \"great\": 791}, \"maximum_statistics\": {\"great\": 950, \"legacy_combo_increase\": 2}}',137.092,176272947,438424,NULL,'2022-12-17 10:29:23',1671272963,NULL),(1874169912,32240384,1,3510393,1,1,1,'B',1,0.884333,293,274258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 55, \"great\": 683}, \"maximum_statistics\": {\"great\": 817}}',138.631,176272982,378754,NULL,'2022-12-17 10:31:35',1671273095,NULL),(1874170695,32240384,1,3512096,1,1,1,'B',1,0.872359,248,579768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 3, \"great\": 426}, \"maximum_statistics\": {\"great\": 568}}',143.652,176221197,442332,NULL,'2022-12-14 15:02:21',1671030141,NULL),(1874222003,32240384,1,3574921,1,1,1,'A',1,0.91759,330,334949,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 629}, \"maximum_statistics\": {\"great\": 722}}',186.91,176259905,397760,NULL,'2022-12-16 17:29:12',1671211752,NULL),(1874222010,32240384,1,3574921,1,1,1,'S',1,0.963989,722,841880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 670}, \"maximum_statistics\": {\"great\": 722}}',367.743,176270773,756960,NULL,'2022-12-17 07:31:31',1671262291,NULL),(1874182518,32241180,1,1656878,0,1,1,'D',1,0.344156,11,78197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 80, \"great\": 32, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 154}}',0.005106,176207958,64848,NULL,'2022-12-13 18:58:29',1670957909,NULL),(1874176865,32241180,1,1863413,0,1,1,'D',1,0.364198,7,42420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 78, \"great\": 34, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 162}}',0.007954,176224251,58350,NULL,'2022-12-14 18:00:37',1671040837,NULL),(1876996633,32241180,1,1951847,0,1,1,'D',1,0.40625,8,126467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 51, \"great\": 30}, \"maximum_statistics\": {\"great\": 112}}',0.016142,180357189,121650,NULL,'2023-08-17 01:09:57',1692234597,NULL),(1874185097,32241180,1,1656912,0,1,1,'D',1,0.449339,12,119234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 89, \"great\": 66, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 227}}',0.050247,176240173,208200,NULL,'2022-12-15 15:52:28',1671119548,NULL),(1874181782,32241180,1,1656602,0,1,1,'D',1,0.504237,18,140424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',0.127136,176224133,111856,NULL,'2022-12-14 17:54:37',1671040477,NULL),(1874175530,32241180,1,1863293,0,1,1,'D',1,0.536458,31,140104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 44, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 192}}',0.206275,176207995,89208,NULL,'2022-12-13 19:01:00',1670958060,NULL),(1874412667,32241180,1,2036506,0,1,1,'D',1,0.555249,13,47504,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 46, \"great\": 66}, \"maximum_statistics\": {\"great\": 181}}',0.228991,176688779,33354,NULL,'2023-01-08 02:47:08',1673146028,NULL),(1874176638,32241960,1,1863413,1,1,1,'S',1,0.993827,162,859945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',32.4885,176209067,211296,NULL,'2022-12-13 20:29:26',1670963366,NULL),(1874205379,32241960,1,2090288,1,1,1,'A',1,0.932087,157,667813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 448, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',41.4496,176208729,359470,NULL,'2022-12-13 19:59:01',1670961541,NULL),(1874215737,32242808,1,3044883,0,1,1,'C',1,0.790419,56,333472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 115}, \"maximum_statistics\": {\"great\": 167}}',7.01934,176321486,58582,NULL,'2022-12-19 21:40:57',1671486057,NULL),(1874205548,32243971,1,1937980,0,1,1,'C',1,0.790107,93,357406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 24, \"great\": 241}, \"maximum_statistics\": {\"great\": 374}}',8.83341,176216349,150493,NULL,'2022-12-14 08:33:49',1671006829,NULL),(1874108088,32243971,1,1774604,0,1,1,'B',1,0.855301,133,479846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 28, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',11.7641,176216311,176474,NULL,'2022-12-14 08:29:42',1671006582,NULL),(1874202899,32249202,1,3910661,0,1,1,'D',1,0.627119,14,164192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 18, \"great\": 33}, \"maximum_statistics\": {\"great\": 59}}',0.463501,176226212,16150,NULL,'2022-12-14 19:58:09',1671047889,NULL),(1874226057,32249202,1,3885074,1,1,1,'B',1,0.878641,56,532058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 84}, \"maximum_statistics\": {\"great\": 103}}',9.45609,176251796,39278,NULL,'2022-12-16 08:18:13',1671178693,NULL),(3026973679,32249255,1,4101684,1,1,1,'C',1,0.717742,25,241458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 62}}',1.70084,184360687,14830,NULL,'2024-06-20 07:45:32',1718869532,NULL),(3193056284,32249255,1,3407945,1,1,1,'C',1,0.773585,74,334612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 127}, \"maximum_statistics\": {\"great\": 212}}',5.01498,184725679,73214,NULL,'2024-07-21 00:46:17',1721522777,NULL),(1874204935,32249255,1,3028592,0,1,1,'C',1,0.784783,33,337097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 230}}',6.14916,176236422,93114,NULL,'2022-12-15 11:35:16',1671104116,NULL),(3203548623,32249255,1,3741793,1,1,1,'C',1,0.778125,86,329900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 42, \"great\": 220}, \"maximum_statistics\": {\"great\": 320}}',6.72935,184748658,122206,NULL,'2024-07-22 22:29:15',1721687355,NULL),(1874339691,32249255,1,3407944,1,1,1,'C',1,0.773529,41,311506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 217}, \"maximum_statistics\": {\"great\": 340}}',7.05545,176528912,107180,NULL,'2022-12-30 16:26:48',1672417608,NULL),(1874696009,32249255,1,3367374,1,1,1,'C',1,0.766393,62,323837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 122}}',7.16094,177114702,40320,NULL,'2023-01-31 19:34:46',1675193686,NULL),(1874130817,32249255,1,3162853,1,1,1,'B',1,0.825503,58,405958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 149}}',8.48429,176346049,51405,NULL,'2022-12-21 06:25:13',1671603913,NULL),(1874268603,32249255,1,3495952,1,1,1,'B',1,0.804455,65,375884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 202}}',9.43053,176526386,77220,NULL,'2022-12-30 14:04:50',1672409090,NULL),(1874796554,32249255,1,3322791,1,1,1,'B',1,0.810127,58,354031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 170}, \"maximum_statistics\": {\"great\": 237}}',10.1468,177201900,76872,NULL,'2023-02-05 14:12:33',1675606353,NULL),(3055084573,32249255,1,3745839,1,1,1,'B',1,0.86165,65,461540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 158}, \"maximum_statistics\": {\"great\": 206}}',11.4081,184422167,75325,NULL,'2024-06-25 07:46:47',1719301607,NULL),(1874576294,32249255,1,3322792,1,1,1,'B',1,0.883459,30,464256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 133}}',12.3804,176947727,41691,NULL,'2023-01-22 08:44:24',1674377064,NULL),(1874221674,32249255,1,3363597,1,1,1,'A',1,0.907143,70,728654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',13.2239,176348137,32622,NULL,'2022-12-21 10:01:37',1671616897,NULL),(1874394121,32249255,1,3483908,0,1,1,'B',1,0.850467,92,462655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 214}}',14.1318,176683528,90446,NULL,'2023-01-07 20:00:36',1673121636,NULL),(1874694902,32249255,1,3363597,0,1,1,'S',1,0.978571,70,275798,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 70}}',14.2397,177080996,25203,NULL,'2023-01-29 17:48:02',1675014482,NULL),(3067315818,32249255,1,3495605,1,1,1,'A',1,0.946903,89,741796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 113}}',16.726,184448250,62399,NULL,'2024-06-27 13:30:32',1719495032,NULL),(1874174603,32251826,1,2039236,0,1,1,'D',1,0.558252,26,87883,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 26, \"great\": 38}, \"maximum_statistics\": {\"great\": 103}}',NULL,176285791,199293,NULL,'2022-12-17 23:58:10',1671321490,NULL),(1875433315,32251826,1,260348,0,1,1,'D',1,0.438776,18,9276,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 317, \"great\": 227}, \"maximum_statistics\": {\"great\": 735}}',0.087905,178190363,114940,NULL,'2023-04-02 23:18:54',1680477534,NULL),(1874136217,32251826,1,1121752,0,1,1,'B',1,0.880282,69,645470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 71}}',8.81274,176284165,34117,NULL,'2022-12-17 21:43:19',1671313399,NULL),(1875321925,32251826,1,2037400,0,1,1,'B',1,0.836032,70,416280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 185}, \"maximum_statistics\": {\"great\": 247}}',9.33979,177906595,112973,NULL,'2023-03-18 01:47:01',1679104021,NULL),(1874278963,32251826,1,2036506,0,1,1,'B',1,0.872928,72,507649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 181}}',12.4589,176438121,76592,NULL,'2022-12-25 21:56:12',1672005372,NULL),(1874502447,32251826,1,1774604,0,1,1,'B',1,0.895415,49,514340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',17.2527,176837094,134406,NULL,'2023-01-16 03:13:01',1673838781,NULL),(1874110447,32252478,1,1774604,0,1,1,'C',1,0.792264,56,326082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',6.08501,176242232,104251,NULL,'2022-12-15 18:12:32',1671127952,NULL),(1874147463,32253441,1,2022478,0,1,1,'C',1,0.723118,18,226891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 118}, \"maximum_statistics\": {\"great\": 186}}',2.32805,176234716,57978,NULL,'2022-12-15 08:53:37',1671094417,NULL),(1874169126,32253629,1,2037400,0,1,1,'B',1,0.823887,41,379848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 185}, \"maximum_statistics\": {\"great\": 247}}',7.83619,176235349,92992,NULL,'2022-12-15 09:56:50',1671098210,NULL),(1874167455,32255179,1,3848159,0,1,1,'B',1,0.863057,138,563675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 117}, \"maximum_statistics\": {\"great\": 157}}',16.3941,176272109,108054,NULL,'2022-12-17 09:27:58',1671269278,NULL),(1874276372,32255947,1,3754111,1,1,1,'D',1,0.67658,71,204473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 57, \"great\": 152}, \"maximum_statistics\": {\"great\": 269}}',1.84392,176448029,81876,NULL,'2022-12-26 12:38:08',1672058288,NULL),(1875288585,32255947,1,2873533,0,1,1,'D',1,0.671171,44,193094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 93}, \"maximum_statistics\": {\"great\": 222}}',2.24173,177912787,59613,NULL,'2023-03-18 10:29:17',1679135357,NULL),(3095532341,32255947,1,3965943,1,1,1,'C',1,0.70442,56,308642,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 94, \"ignore_hit\": 5, \"ignore_miss\": 26}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 24, \"large_bonus\": 7}}',2.89704,NULL,0,'2024-07-02 17:24:56','2024-07-02 17:27:01',1719941221,7596),(3095522287,32255947,1,3965943,1,1,1,'C',1,0.776243,55,413702,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 117, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 24, \"large_bonus\": 7}}',5.6816,NULL,0,'2024-07-02 17:22:40','2024-07-02 17:24:48',1719941088,7596),(1875352932,32255947,1,3754112,1,1,1,'B',1,0.820261,72,391936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 153}}',8.53634,177999682,57820,NULL,'2023-03-23 13:48:23',1679579303,NULL),(1874934352,32258074,1,3558803,1,1,1,'C',1,0.75,48,276384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 175}, \"maximum_statistics\": {\"great\": 280}}',5.46223,177421161,79440,NULL,'2023-02-18 11:05:07',1676718307,NULL),(1874149155,32258074,1,2022846,0,1,1,'C',1,0.772575,49,313456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 200}, \"maximum_statistics\": {\"great\": 299}}',6.22751,176272898,99224,NULL,'2022-12-17 10:26:07',1671272767,NULL),(1874930638,32258074,1,3555274,1,1,1,'B',1,0.838068,42,398419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 133}, \"maximum_statistics\": {\"great\": 176}}',7.87432,177408663,53562,NULL,'2023-02-17 18:26:11',1676658371,NULL),(1874928159,32258074,1,2642815,1,1,1,'B',1,0.825641,77,415657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 132}, \"maximum_statistics\": {\"great\": 195}}',9.58221,177421318,81718,NULL,'2023-02-18 11:18:03',1676719083,NULL),(1874167412,32258677,1,3848159,0,1,1,'D',1,0.509554,43,45849,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 62, \"great\": 65}, \"maximum_statistics\": {\"great\": 157}}',0.133893,176265387,32510,NULL,'2022-12-16 23:45:37',1671234337,NULL),(1874692646,32259659,1,1640288,0,1,1,'C',1,0.746914,32,336595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 14, \"great\": 54}, \"maximum_statistics\": {\"great\": 81}}',1.83597,176959525,138450,NULL,'2023-01-22 22:22:55',1674426175,NULL),(1874671427,32259659,1,1837012,0,1,1,'B',1,0.812139,50,346071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 173}}',7.33364,176959564,54802,NULL,'2023-01-22 22:25:51',1674426351,NULL),(1875756798,32259712,1,3201370,0,1,1,'A',1,0.908203,110,591517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 217}, \"maximum_statistics\": {\"great\": 256}}',20.5223,178551168,132182,NULL,'2023-04-23 19:42:04',1682278924,NULL),(1874145759,32259749,1,1837012,0,1,1,'B',1,0.823699,73,410607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 126}, \"maximum_statistics\": {\"great\": 173}}',7.89729,176248624,81554,NULL,'2022-12-16 03:07:40',1671160060,NULL),(1874111160,32259749,1,1982173,0,1,1,'B',1,0.822878,134,424554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 196}, \"maximum_statistics\": {\"great\": 271}}',8.73601,176248941,128341,NULL,'2022-12-16 03:38:11',1671161891,NULL),(1874289040,32259985,1,1228199,0,1,1,'C',1,0.75,23,343243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 20}, \"maximum_statistics\": {\"great\": 34}}',2.04532,176403357,17522,NULL,'2022-12-24 02:51:33',1671850293,NULL),(2579332281,32260048,1,4505531,1,1,1,'D',1,0.680723,21,200911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 83}}',1.25387,183321870,20085,NULL,'2024-03-28 04:28:43',1711600123,NULL),(1874132522,32260048,1,46803,0,1,1,'C',1,0.714286,40,269631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 66}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.24562,176265309,52284,NULL,'2022-12-16 23:36:17',1671233777,NULL),(1874165765,32261574,1,1842112,0,1,1,'X',1,1,34,776247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 34}, \"maximum_statistics\": {\"great\": 34}}',15.2555,176284977,16745,NULL,'2022-12-17 22:48:25',1671317305,NULL),(1875596369,32262395,1,3367374,0,1,1,'C',1,0.713115,16,217382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 73}, \"maximum_statistics\": {\"great\": 122}}',2.35462,178376850,27770,NULL,'2023-04-13 16:22:47',1681402967,NULL),(1875027449,32262395,1,46803,0,1,1,'C',1,0.777778,41,357707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.91627,177533564,59500,NULL,'2023-02-24 14:08:11',1677247691,NULL),(1875595126,32262395,1,3363597,0,1,1,'B',1,0.814286,39,415765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 51}, \"maximum_statistics\": {\"great\": 70}}',4.47794,178376832,21514,NULL,'2023-04-13 16:21:46',1681402906,NULL),(1876068463,32263702,1,2037400,0,1,1,'C',1,0.781377,40,304342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 169}, \"maximum_statistics\": {\"great\": 247}}',5.09544,179065975,74661,NULL,'2023-05-26 10:48:24',1685098104,NULL),(1874111557,32264401,1,1982173,0,1,1,'C',1,0.719557,43,237445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 164}, \"maximum_statistics\": {\"great\": 271}}',2.61846,176259034,76170,NULL,'2022-12-16 16:36:21',1671208581,NULL),(1874111857,32265806,1,1774604,0,1,1,'A',1,0.902579,220,608491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',21.3702,176262081,230363,NULL,'2022-12-16 19:47:59',1671220079,NULL),(2942863368,32265918,1,4488741,1,1,1,'B',1,0.809524,52,477125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 40, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 63}}',7.36455,184173200,27450,NULL,'2024-06-04 18:44:55',1717526695,NULL),(1874584769,32268194,1,3346398,1,1,1,'C',1,0.787162,64,326309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 148}}',7.10884,176859089,51752,NULL,'2023-01-17 10:53:33',1673952813,NULL),(1874169662,32268329,1,3905457,1,1,1,'C',1,0.781818,35,383383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 55}}',3.71502,176357259,19860,NULL,'2022-12-21 19:58:01',1671652681,NULL),(1874577393,32268533,1,819684,0,1,1,'C',1,0.754717,101,384581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 106}}',4.24722,176905519,53499,NULL,'2023-01-20 03:53:46',1674186826,NULL),(1874178155,32268533,1,3653081,1,1,1,'B',1,0.811594,32,359966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 194}, \"maximum_statistics\": {\"great\": 276}}',8.58497,176268065,86430,NULL,'2022-12-17 03:38:11',1671248291,NULL),(1874149993,32269009,1,3731423,0,1,1,'C',1,0.739474,42,271690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 105}, \"maximum_statistics\": {\"great\": 190}}',5.19494,176267448,59598,NULL,'2022-12-17 02:45:59',1671245159,NULL),(1875824630,32272849,1,3754112,0,1,1,'C',1,0.735294,51,252686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 88}, \"maximum_statistics\": {\"great\": 153}}',2.89106,178724109,43756,NULL,'2023-05-05 02:46:55',1683254815,NULL),(1876049154,32272849,1,3754111,1,1,1,'C',1,0.711896,55,236840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 23, \"great\": 137}, \"maximum_statistics\": {\"great\": 269}}',5.09787,179046672,82382,NULL,'2023-05-25 02:52:08',1684983128,NULL),(1874300715,32272849,1,3859748,1,1,1,'B',1,0.880531,113,601888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 86}, \"maximum_statistics\": {\"great\": 113}}',19.8565,176442169,78446,NULL,'2022-12-26 03:41:19',1672026079,NULL),(1874200924,32274086,1,3314767,0,1,1,'B',1,0.878995,152,524597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',12.5271,176302724,123341,NULL,'2022-12-18 20:11:43',1671394303,NULL),(1874107079,32274086,1,2146653,1,1,1,'B',1,0.891593,155,577532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 179}, \"maximum_statistics\": {\"great\": 226}}',17.0822,176306212,148117,NULL,'2022-12-19 01:28:38',1671413318,NULL),(1876612878,32274546,1,3028592,0,1,1,'C',1,0.728261,37,269094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 230}}',4.79186,179820327,91958,NULL,'2023-07-13 14:27:50',1689258470,NULL),(1876552572,32274546,1,3885074,1,1,1,'B',1,0.81068,47,397099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 103}}',6.36735,179820873,34060,NULL,'2023-07-13 15:01:39',1689260499,NULL),(1874215368,32275824,1,2721297,1,1,1,'C',1,0.737226,43,128888,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 83}, \"maximum_statistics\": {\"great\": 137}}',2.16611,176282332,33148,NULL,'2022-12-17 19:39:09',1671305949,NULL),(1874154577,32275826,1,2035765,1,1,1,'D',1,0.184846,15,1096,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 898, \"great\": 141}, \"maximum_statistics\": {\"great\": 1201}}',0.00019,176284172,68820,NULL,'2022-12-17 21:44:17',1671313457,NULL),(1874199723,32275826,1,2075617,1,1,1,'D',1,0.264093,20,2983,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 526, \"great\": 141}, \"maximum_statistics\": {\"great\": 816}}',0.002037,176284238,66790,NULL,'2022-12-17 21:50:03',1671313803,NULL),(1874175365,32275826,1,2040147,0,1,1,'D',1,0.55079,25,42058,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 156, \"great\": 201}, \"maximum_statistics\": {\"great\": 443}}',0.442499,176284142,76580,NULL,'2022-12-17 21:41:27',1671313287,NULL),(1874190580,32275826,1,2073553,0,1,1,'B',1,0.809615,44,169658,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 192}, \"maximum_statistics\": {\"great\": 260}}',7.59133,176284205,70044,NULL,'2022-12-17 21:46:54',1671313614,NULL),(1874149854,32276195,1,1837012,0,1,1,'C',1,0.794798,71,333579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 173}}',6.2199,176282898,60907,NULL,'2022-12-17 20:13:32',1671308012,NULL),(1874124573,32277198,1,2185229,0,1,1,'B',1,0.818182,24,372584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 22}, \"maximum_statistics\": {\"great\": 33}}',2.50834,176294807,9168,NULL,'2022-12-18 11:40:37',1671363637,NULL),(1874115094,32277679,1,1982173,0,1,1,'C',1,0.771218,43,299782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 32, \"great\": 179}, \"maximum_statistics\": {\"great\": 271}}',4.88581,176306004,80497,NULL,'2022-12-19 01:05:41',1671411941,NULL),(1874151931,32277679,1,1837012,0,1,1,'C',1,0.783237,32,298778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 116}, \"maximum_statistics\": {\"great\": 173}}',5.18426,176299380,48174,NULL,'2022-12-18 16:11:14',1671379874,NULL),(1874191797,32277679,1,2073553,0,1,1,'C',1,0.761538,64,295726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 24, \"great\": 160}, \"maximum_statistics\": {\"great\": 260}}',5.63112,176300573,85154,NULL,'2022-12-18 17:34:39',1671384879,NULL),(1876609276,32279539,1,1837012,0,1,1,'D',1,0.630058,51,146403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 173}}',1.45597,179867832,45586,NULL,'2023-07-16 14:17:27',1689517047,NULL),(1874555586,32280506,1,2962412,1,1,1,'B',1,0.813333,146,488509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 150}}',9.399,176825280,96698,NULL,'2023-01-15 12:56:54',1673787414,NULL),(1874120279,32280506,1,1982173,0,1,1,'B',1,0.837638,180,485859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 6, \"great\": 189}, \"maximum_statistics\": {\"great\": 271}}',12.746,176364178,162060,NULL,'2022-12-22 05:50:27',1671688227,NULL),(1874110970,32280506,1,1982167,0,1,1,'C',1,0.79669,111,371551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 32, \"great\": 283}, \"maximum_statistics\": {\"great\": 423}}',13.4546,176364259,182306,NULL,'2022-12-22 05:57:01',1671688621,NULL),(1874537251,32280506,1,3655288,0,1,1,'B',1,0.869176,65,458118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 214}, \"maximum_statistics\": {\"great\": 279}}',13.6025,176761839,105650,NULL,'2023-01-12 04:26:38',1673497598,NULL),(1874196508,32280506,1,2073553,0,1,1,'B',1,0.805769,152,451451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 260}}',14.1153,176364490,163780,NULL,'2022-12-22 06:17:41',1671689861,NULL),(1874151110,32280506,1,1837012,0,1,1,'A',1,0.913295,67,571677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',18.8527,176293244,87148,NULL,'2022-12-18 09:57:08',1671357428,NULL),(1874559827,32280506,1,2354727,1,1,1,'A',1,0.968254,125,749343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 126}}',25.3804,176825731,109039,NULL,'2023-01-15 13:22:43',1673788963,NULL),(1874521903,32280506,1,2877471,1,1,1,'A',1,0.902672,218,657925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 262}}',27.4856,176825389,217080,NULL,'2023-01-15 13:03:14',1673787794,NULL),(1876673560,32280761,1,1769894,0,1,1,'B',1,0.842795,73,443151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 229}}',15.5233,179990803,98112,NULL,'2023-07-24 16:18:35',1690215515,NULL),(1874186330,32282996,1,1657682,0,1,1,'D',1,0.55665,34,136952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 60, \"great\": 83}, \"maximum_statistics\": {\"great\": 203}}',0.321303,176297623,82596,NULL,'2022-12-18 14:18:49',1671373129,NULL),(1874152292,32283185,1,1837012,0,1,1,'D',1,0.687861,36,187213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 90}, \"maximum_statistics\": {\"great\": 173}}',1.84657,176301732,42788,NULL,'2022-12-18 18:59:37',1671389977,NULL),(1874198552,32283253,1,1927761,1,1,1,'C',1,0.766423,52,307800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 88, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137}}',3.8824,176298844,55889,NULL,'2022-12-18 15:31:50',1671377510,NULL),(1874130352,32284645,1,2836832,1,1,1,'D',1,0.581395,24,32735,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 55, \"great\": 104}, \"maximum_statistics\": {\"great\": 301}}',1.72838,176301782,69034,NULL,'2022-12-18 19:02:51',1671390171,NULL),(1874130466,32284645,1,2836833,1,1,1,'D',1,0.613095,33,40517,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 34, \"great\": 91}, \"maximum_statistics\": {\"great\": 252}}',3.17972,176301754,54948,NULL,'2022-12-18 19:01:11',1671390071,NULL),(1874108104,32285177,1,1979942,0,1,1,'D',1,0.647358,42,152668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 100, \"great\": 245}, \"maximum_statistics\": {\"great\": 492}}',1.42308,176305637,112131,NULL,'2022-12-19 00:36:24',1671410184,NULL),(1874173038,32285177,1,1640288,0,1,1,'C',1,0.765432,56,137520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 81}}',2.45009,176305798,34320,NULL,'2022-12-19 00:50:05',1671411005,NULL),(1874377804,32285315,1,2535333,0,1,1,'D',1,0.67957,49,100122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 112, \"great\": 279}, \"maximum_statistics\": {\"great\": 465}}',1.86345,176649876,110134,NULL,'2023-01-06 04:13:32',1672978412,NULL),(1874421925,32285315,1,3529561,0,1,1,'B',1,0.80102,49,375482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 137}, \"maximum_statistics\": {\"great\": 196}}',8.45759,176688798,92708,NULL,'2023-01-08 02:48:33',1673146113,NULL),(1874377821,32285315,1,2535333,0,1,1,'B',1,0.866667,73,484459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 364}, \"maximum_statistics\": {\"great\": 465}}',22.3505,176667805,200130,NULL,'2023-01-07 02:27:16',1673058436,NULL),(1874112180,32286328,1,2162144,0,1,1,'D',1,0.353846,12,17103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 101, \"great\": 44}, \"maximum_statistics\": {\"great\": 195}}',0.006332,176305097,26464,NULL,'2022-12-18 23:44:40',1671407080,NULL),(1877311354,32288362,1,979324,1,1,1,'B',1,0.814516,31,455275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',NULL,180974641,74080,NULL,'2023-09-28 09:53:44',1695894824,NULL),(1877391745,32288362,1,848233,0,1,1,'D',1,0.550725,13,208387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69}}',0.154417,180889731,181170,NULL,'2023-09-22 10:27:32',1695378452,NULL),(1877420400,32288362,1,2968297,1,1,1,'D',1,0.619186,14,132918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 40, \"great\": 81}, \"maximum_statistics\": {\"great\": 172}}',0.821218,180974428,61548,NULL,'2023-09-28 09:33:02',1695893582,NULL),(1877392319,32288362,1,2838561,1,1,1,'D',1,0.663265,44,164213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 80, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',1.46602,180974382,58066,NULL,'2023-09-28 09:28:49',1695893329,NULL),(1877318818,32288362,1,28894,0,1,1,'D',1,0.683486,44,190876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 60}, \"maximum_statistics\": {\"great\": 109}}',1.68579,180889701,53634,NULL,'2023-09-22 10:24:49',1695378289,NULL),(1877360818,32288362,1,1896734,0,1,1,'C',1,0.75,87,337096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 28, \"great\": 119}, \"maximum_statistics\": {\"great\": 182}}',3.21363,180990139,107948,NULL,'2023-09-29 13:18:24',1695993504,NULL),(1877336879,32288362,1,1506886,0,1,1,'C',1,0.758621,95,357570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 25, \"great\": 205}, \"maximum_statistics\": {\"great\": 348}}',6.57691,180889803,174748,NULL,'2023-09-22 10:33:12',1695378792,NULL),(1877425277,32288362,1,4104243,1,1,1,'B',1,0.822464,42,422512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 138}}',6.61132,180989715,94296,NULL,'2023-09-29 12:48:11',1695991691,NULL),(1877320115,32288362,1,31157,0,1,1,'B',1,0.820225,28,386042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 89}}',6.84606,180974516,51925,NULL,'2023-09-28 09:41:36',1695894096,NULL),(1877422285,32288362,1,3389293,1,1,1,'B',1,0.834746,101,420198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',7.31623,180974453,67662,NULL,'2023-09-28 09:35:43',1695893743,NULL),(1877370103,32288362,1,1252296,0,1,1,'B',1,0.828125,38,365155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 192}}',7.99551,180990180,72404,NULL,'2023-09-29 13:20:23',1695993623,NULL),(1877311432,32288362,1,3424365,1,1,1,'B',1,0.868421,52,489754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',8.53982,180989593,67241,NULL,'2023-09-29 12:37:54',1695991074,NULL),(1877392627,32288362,1,2839505,0,1,1,'B',1,0.864865,38,475162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 111}}',11.212,180974370,59736,NULL,'2023-09-28 09:27:35',1695893255,NULL),(1877347931,32288362,1,3170783,1,1,1,'B',1,0.860795,84,489249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 133, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 176}}',11.282,180974477,140630,NULL,'2023-09-28 09:38:10',1695893890,NULL),(1877339988,32288362,1,2732626,0,1,1,'B',1,0.880952,78,472434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',12.5264,180989832,89586,NULL,'2023-09-29 12:56:19',1695992179,NULL),(1877373062,32288362,1,274767,0,1,1,'B',1,0.889381,62,578565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 89}, \"maximum_statistics\": {\"great\": 113}}',12.7863,180974569,119257,NULL,'2023-09-28 09:47:00',1695894420,NULL),(1877327387,32288362,1,3087417,1,1,1,'B',1,0.834286,49,427215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 125}, \"maximum_statistics\": {\"great\": 175}}',13.1867,180989609,68338,NULL,'2023-09-29 12:39:31',1695991171,NULL),(1877412641,32288362,1,2279611,1,1,1,'B',1,0.869681,101,514546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 188}}',13.6789,180990078,119649,NULL,'2023-09-29 13:14:14',1695993254,NULL),(1877395438,32288362,1,3309870,1,1,1,'B',1,0.892,82,569045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 125}}',14.7171,180974498,60740,NULL,'2023-09-28 09:39:40',1695893980,NULL),(1877330641,32288362,1,2699209,1,1,1,'B',1,0.819512,171,437363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 10, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',14.7494,180990034,202857,NULL,'2023-09-29 13:10:49',1695993049,NULL),(1877341205,32288362,1,3143593,1,1,1,'B',1,0.816239,88,377541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 44, \"great\": 414, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 585}}',15.0783,180989652,208745,NULL,'2023-09-29 12:42:49',1695991369,NULL),(1877352936,32288362,1,2090843,0,1,1,'A',1,0.915094,91,618720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 133, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',16.1971,180990109,111924,NULL,'2023-09-29 13:16:09',1695993369,NULL),(1877304497,32288362,1,4114673,1,1,1,'B',1,0.872774,189,544326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 12, \"great\": 305, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 393}}',20.0858,180990001,214024,NULL,'2023-09-29 13:08:08',1695992888,NULL),(1877305335,32288362,1,614,1,1,1,'A',1,0.904255,172,594190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',20.3773,180974554,223336,NULL,'2023-09-28 09:45:18',1695894318,NULL),(1874133524,32289835,1,3829299,0,1,1,'D',1,0.333333,3,12217,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 33, \"great\": 13}, \"maximum_statistics\": {\"great\": 60}}',0.002605,176364400,6480,NULL,'2022-12-22 06:10:12',1671689412,NULL),(1874256591,32289835,1,2879863,0,1,1,'D',1,0.695652,27,194959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 62}, \"maximum_statistics\": {\"great\": 115}}',1.46065,176407310,29086,NULL,'2022-12-24 08:12:37',1671869557,NULL),(1874169314,32290443,1,3848159,0,1,1,'C',1,0.757962,32,147526,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 100}, \"maximum_statistics\": {\"great\": 157}}',4.20136,176329314,45174,NULL,'2022-12-20 10:02:49',1671530569,NULL),(1875659774,32290443,1,3848159,0,1,1,'B',1,0.805732,60,366283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 110}, \"maximum_statistics\": {\"great\": 157}}',7.23168,178457868,56428,NULL,'2023-04-18 10:25:31',1681813531,NULL),(1874154949,32291079,1,1837012,0,1,1,'C',1,0.765896,44,298286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 122, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 173}}',3.80368,176316060,61309,NULL,'2022-12-19 15:52:43',1671465163,NULL),(1874152395,32291747,1,3899299,1,1,1,'D',1,0.642857,39,46255,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',1.00671,176364756,33764,NULL,'2022-12-22 06:43:40',1671691420,NULL),(1874128929,32291747,1,3827997,1,1,1,'D',1,0.697917,38,234411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 96}}',2.77185,176343680,26820,NULL,'2022-12-21 02:55:03',1671591303,NULL),(1874341774,32293427,1,147887,0,1,1,'B',1,0.857488,143,511181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 29, \"great\": 325, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 414}}',15.7232,176478476,430482,NULL,'2022-12-28 01:36:42',1672191402,NULL),(1874116443,32293456,1,1982173,0,1,1,'C',1,0.761993,39,283055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 37, \"great\": 179}, \"maximum_statistics\": {\"great\": 271}}',4.25906,176325307,75627,NULL,'2022-12-20 03:18:07',1671506287,NULL),(1874162084,32293456,1,1837012,0,1,1,'B',1,0.83815,74,415895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 173}}',10.7097,176363700,72540,NULL,'2022-12-22 05:09:25',1671685765,NULL),(1874193468,32293456,1,2073553,0,1,1,'B',1,0.871154,97,489864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 260}}',17.5369,176325382,114988,NULL,'2022-12-20 03:24:47',1671506687,NULL),(1874101080,32295266,1,3698243,0,1,1,'C',1,0.729545,49,258249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 121}, \"maximum_statistics\": {\"great\": 220}}',3.74193,176325742,75192,NULL,'2022-12-20 04:00:24',1671508824,NULL),(1874156472,32295266,1,3487902,1,1,1,'C',1,0.767544,94,287526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 146}, \"maximum_statistics\": {\"great\": 228}}',4.44101,176325764,97060,NULL,'2022-12-20 04:03:28',1671509008,NULL),(1874193638,32295954,1,2073553,0,1,1,'C',1,0.798077,71,346698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 260}}',8.85641,176326868,89328,NULL,'2022-12-20 06:00:00',1671516000,NULL),(1874116673,32296538,1,1982173,0,1,1,'C',1,0.730627,46,247869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 155}, \"maximum_statistics\": {\"great\": 271}}',3.49251,176329325,75378,NULL,'2022-12-20 10:03:34',1671530614,NULL),(1874116008,32297324,1,2162596,0,1,1,'B',1,0.878947,38,493141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',8.9701,176347180,40506,NULL,'2022-12-21 08:30:13',1671611413,NULL),(1874163183,32297702,1,1837012,0,1,1,'D',1,0.684971,38,186774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 173}}',2.11556,176372104,44887,NULL,'2022-12-22 15:04:50',1671721490,NULL),(1874701848,32297702,1,2073553,0,1,1,'B',1,0.801923,72,354889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 175}, \"maximum_statistics\": {\"great\": 260}}',8.72261,177108407,91716,NULL,'2023-01-31 12:25:17',1675167917,NULL),(1874831020,32297702,1,3850219,1,1,1,'B',1,0.819196,103,440590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 224}}',10.848,177143103,108008,NULL,'2023-02-02 14:23:33',1675347813,NULL),(1874125071,32298813,1,2507882,1,1,1,'B',1,0.807107,79,451273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 16, \"great\": 137}, \"maximum_statistics\": {\"great\": 197}}',6.36928,176347062,216862,NULL,'2022-12-21 08:17:13',1671610633,NULL),(2746480726,32298813,1,932426,1,1,1,'B',1,0.830709,87,527150,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 175, \"ignore_hit\": 170, \"ignore_miss\": 57, \"large_bonus\": 5, \"small_bonus\": 647}, \"maximum_statistics\": {\"great\": 254, \"ignore_hit\": 170, \"large_bonus\": 32, \"small_bonus\": 677}}',8.86767,NULL,0,'2024-04-28 21:06:53','2024-04-28 21:10:33',1714338633,7513),(1875608743,32301825,1,848235,0,1,1,'D',1,0.632258,79,174550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 62, \"great\": 144}, \"maximum_statistics\": {\"great\": 310}}',1.14445,178301108,134426,NULL,'2023-04-09 01:07:15',1681002435,NULL),(2906571802,32301825,1,1826766,0,1,1,'C',1,0.703008,23,223742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 31, \"great\": 85}, \"maximum_statistics\": {\"great\": 133}}',2.08307,184087314,35042,NULL,'2024-05-29 00:20:43',1716942043,NULL),(1877060629,32301825,1,28254,0,1,1,'D',1,0.695946,36,223493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 67, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 148}}',2.60093,180619123,55559,NULL,'2023-09-03 21:54:45',1693778085,NULL),(1877094412,32301825,1,67792,0,1,1,'C',1,0.714,38,305751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',2.84029,180619071,188948,NULL,'2023-09-03 21:49:13',1693777753,NULL),(2906673968,32301825,1,1826769,0,1,1,'C',1,0.768156,71,102638,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 119}, \"maximum_statistics\": {\"great\": 179}}',6.14532,184087550,51564,NULL,'2024-05-29 00:57:56',1716944276,NULL),(1874116710,32301825,1,173558,0,1,1,'B',1,0.818182,46,423942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',6.21082,176341422,31932,NULL,'2022-12-20 23:23:16',1671578596,NULL),(1877212110,32301825,1,1827828,0,1,1,'C',1,0.714151,82,233569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 75, \"great\": 302}, \"maximum_statistics\": {\"great\": 530}}',6.96461,180686925,158964,NULL,'2023-09-08 16:06:18',1694189178,NULL),(1875629579,32301825,1,1415674,0,1,1,'C',1,0.787162,35,334654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 204, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',8.40431,178318357,131240,NULL,'2023-04-09 21:53:52',1681077232,NULL),(1875586451,32301825,1,2646717,1,1,1,'B',1,0.824713,81,416667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 174}}',13.0937,178316028,100656,NULL,'2023-04-09 18:51:12',1681066272,NULL),(1877077189,32301825,1,2159508,1,1,1,'B',1,0.82732,388,520499,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 388}}',34.2276,180646185,329991,NULL,'2023-09-05 19:19:55',1693941595,NULL),(1877077184,32301825,1,2159508,1,1,1,'B',1,0.858247,330,564842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 1, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',38.5818,180646111,323617,NULL,'2023-09-05 19:10:55',1693941055,NULL),(1877230156,32301825,1,69406,0,1,1,'A',1,0.92233,221,694982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 262, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 309}}',44.4828,180659955,251732,NULL,'2023-09-06 19:15:15',1694027715,NULL),(1874186619,32301891,1,1657682,0,1,1,'D',1,0.58867,21,183633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 51, \"great\": 87}, \"maximum_statistics\": {\"great\": 203}}',0.520555,176341195,110930,NULL,'2022-12-20 23:01:52',1671577312,NULL),(1874117454,32301891,1,1982173,0,1,1,'C',1,0.765683,35,286469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 40, \"great\": 184}, \"maximum_statistics\": {\"great\": 271}}',4.30129,176341123,74793,NULL,'2022-12-20 22:55:40',1671576940,NULL),(1874136953,32301891,1,1513622,0,1,1,'C',1,0.759409,55,295566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 35, \"great\": 228}, \"maximum_statistics\": {\"great\": 372}}',6.41137,176340496,133914,NULL,'2022-12-20 22:05:29',1671573929,NULL),(1874159980,32301891,1,1837012,0,1,1,'A',1,0.907514,71,544139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 173}}',18.9153,176351272,77991,NULL,'2022-12-21 13:55:41',1671630941,NULL),(1874158643,32302170,1,1837012,0,1,1,'C',1,0.763006,33,287291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 27, \"great\": 118, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 173}}',3.78808,176344042,57081,NULL,'2022-12-21 03:28:30',1671593310,NULL),(1874119156,32302973,1,1982173,0,1,1,'C',1,0.784133,60,326996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 185}, \"maximum_statistics\": {\"great\": 271}}',5.5489,176355907,90034,NULL,'2022-12-21 18:31:28',1671647488,NULL),(1875282599,32303503,1,3672460,0,1,1,'B',1,0.827314,71,402653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 328, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 443}}',15.0591,177950965,181500,NULL,'2023-03-20 10:49:39',1679309379,NULL),(1874123873,32303503,1,3891566,1,1,1,'S',1,0.954545,55,748593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 55}}',18.249,176360707,42340,NULL,'2022-12-22 00:47:58',1671670078,NULL),(1874371404,32304403,1,2839507,1,1,1,'C',1,0.752717,45,286495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 184}}',4.76295,176693095,72156,NULL,'2023-01-08 08:49:14',1673167754,NULL),(1874400202,32304403,1,2315632,1,1,1,'B',1,0.836879,26,437586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141}}',7.0695,176692723,132162,NULL,'2023-01-08 08:19:11',1673165951,NULL),(1874418880,32304403,1,82784,0,1,1,'A',1,0.927711,50,662761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 1}}',13.2572,176692951,80270,NULL,'2023-01-08 08:36:30',1673166990,NULL),(1874451732,32304403,1,2096605,1,1,1,'B',1,0.861842,56,455650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',14.9505,176693054,93695,NULL,'2023-01-08 08:45:39',1673167539,NULL),(1874478585,32304403,1,946505,1,1,1,'A',1,0.946565,48,304136,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',16.1676,176692689,89114,NULL,'2023-01-08 08:16:42',1673165802,NULL),(1874478760,32304403,1,951209,1,1,1,'B',1,0.886555,50,480823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 198, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 238}}',20.2421,176693079,137705,NULL,'2023-01-08 08:47:31',1673167651,NULL),(1874422282,32304403,1,2358654,1,1,1,'B',1,0.876307,114,526140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 287}}',21.1456,176693031,186235,NULL,'2023-01-08 08:43:46',1673167426,NULL),(1874424982,32304403,1,2981291,1,1,1,'B',1,0.896127,158,575105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',21.7773,176692920,229732,NULL,'2023-01-08 08:34:28',1673166868,NULL),(1874376410,32304403,1,3452431,1,1,1,'A',1,0.94385,165,700952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 339, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 374}}',25.0929,176692847,317013,NULL,'2023-01-08 08:28:48',1673166528,NULL),(1874372820,32304403,1,1035927,0,1,1,'A',1,0.966418,125,730201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 254, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',28.0232,176692891,214131,NULL,'2023-01-08 08:32:01',1673166721,NULL),(1878282719,32304622,1,2045770,0,1,1,'C',1,0.757353,37,269222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 123}, \"maximum_statistics\": {\"great\": 204}}',4.0843,182197489,55579,NULL,'2023-12-30 18:51:57',1703962317,NULL),(1874201313,32306568,1,3675957,0,1,1,'C',1,0.718284,55,247020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 13, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',4.08761,176351646,86768,NULL,'2022-12-21 14:14:48',1671632088,NULL),(1874134217,32306830,1,3171863,1,1,1,'D',1,0.538889,22,135693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 26}, \"maximum_statistics\": {\"great\": 90}}',0.142316,176373888,31962,NULL,'2022-12-22 16:48:31',1671727711,NULL),(1878086622,32306830,1,3756035,1,1,1,'D',1,0.620588,34,132389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 41, \"great\": 82}, \"maximum_statistics\": {\"great\": 170}}',0.823098,181916026,61532,NULL,'2023-12-09 15:12:30',1702134750,NULL),(1874338629,32306830,1,142291,0,1,1,'D',1,0.675439,44,224682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',1.29917,176456237,93136,NULL,'2022-12-26 21:32:32',1672090352,NULL),(1874230134,32306830,1,1982173,0,1,1,'B',1,0.808118,58,361312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 22, \"great\": 189}, \"maximum_statistics\": {\"great\": 271}}',7.64145,176467851,92030,NULL,'2022-12-27 13:29:00',1672147740,NULL),(1878075094,32306830,1,2073781,0,1,1,'B',1,0.814685,50,362630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 208}, \"maximum_statistics\": {\"great\": 286}}',8.30458,181914866,92747,NULL,'2023-12-09 13:57:39',1702130259,NULL),(1874223860,32306964,1,3810305,0,1,1,'C',1,0.772414,91,324888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 290}}',6.89486,176365322,117240,NULL,'2022-12-22 07:30:09',1671694209,NULL),(1874945434,32306964,1,3726032,1,1,1,'A',1,0.969828,186,809583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 219}, \"maximum_statistics\": {\"great\": 232}}',31.5288,177386661,165909,NULL,'2023-02-16 13:30:35',1676554235,NULL),(1874137354,32307411,1,1513622,0,1,1,'D',1,0.646505,25,191381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 69, \"great\": 178}, \"maximum_statistics\": {\"great\": 372}}',1.4054,176373281,138234,NULL,'2022-12-22 16:13:45',1671725625,NULL),(1874250405,32307411,1,2868384,0,1,1,'D',1,0.689579,42,228321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 74, \"great\": 245, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 451}}',2.45518,176488704,187344,NULL,'2022-12-28 15:10:55',1672240255,NULL),(1874267612,32307411,1,1837012,0,1,1,'B',1,0.803468,62,361065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 173}}',7.18556,176390809,69770,NULL,'2022-12-23 13:25:27',1671801927,NULL),(1874119362,32309170,1,1982173,0,1,1,'C',1,0.741697,58,265787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 37, \"great\": 168}, \"maximum_statistics\": {\"great\": 271}}',3.51312,176356591,80606,NULL,'2022-12-21 19:15:18',1671650118,NULL),(1874278446,32309547,1,2944443,0,1,1,'C',1,0.780702,38,340308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 112}, \"maximum_statistics\": {\"great\": 171}}',5.66831,176435921,70421,NULL,'2022-12-25 19:25:02',1671996302,NULL),(1874203724,32310799,1,3554679,1,1,1,'B',1,0.842965,120,452690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 298}, \"maximum_statistics\": {\"great\": 398}}',17.7054,176359937,197000,NULL,'2022-12-21 23:30:22',1671665422,NULL),(1874207328,32310799,1,3864329,1,1,1,'B',1,0.845833,140,521433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 6, \"great\": 172}, \"maximum_statistics\": {\"great\": 240}}',20.1936,176359986,156920,NULL,'2022-12-21 23:34:52',1671665692,NULL),(1874221904,32310799,1,3693887,1,1,1,'B',1,0.884494,93,510576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 258}, \"maximum_statistics\": {\"great\": 316}}',28.1558,176359965,140078,NULL,'2022-12-21 23:32:52',1671665572,NULL),(1874228385,32310924,1,1982173,0,1,1,'B',1,0.843173,89,445124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 195}, \"maximum_statistics\": {\"great\": 271}}',12.4388,176395841,119615,NULL,'2022-12-23 17:54:18',1671818058,NULL),(1874267911,32310924,1,1837012,0,1,1,'B',1,0.890173,147,277550,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 138}, \"maximum_statistics\": {\"great\": 173}}',14.5954,176395735,79276,NULL,'2022-12-23 17:49:00',1671817740,NULL),(1874267921,32310924,1,1837012,0,1,1,'B',1,0.895954,144,580052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 140}, \"maximum_statistics\": {\"great\": 173}}',17.4568,176395775,109974,NULL,'2022-12-23 17:51:18',1671817878,NULL),(1875814321,32311668,1,4054521,1,1,1,'C',1,0.731481,26,241398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 32}, \"maximum_statistics\": {\"great\": 54}}',2.12397,178774215,13726,NULL,'2023-05-07 21:02:37',1683493357,NULL),(1874113221,32312321,1,1479586,0,1,1,'D',1,0.641176,33,168152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 37}, \"maximum_statistics\": {\"great\": 85}}',0.707133,176363255,21267,NULL,'2022-12-22 04:31:51',1671683511,NULL),(1874816495,32312622,1,1286415,1,1,1,'D',1,0.535398,18,111231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 97, \"great\": 121}, \"maximum_statistics\": {\"great\": 339}}',0.257645,177234049,120994,NULL,'2023-02-07 11:40:21',1675770021,NULL),(1874764522,32312622,1,3672716,1,1,1,'D',1,0.548228,21,84262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 136, \"great\": 185}, \"maximum_statistics\": {\"great\": 508}}',0.39879,177233992,93940,NULL,'2023-02-07 11:35:09',1675769709,NULL),(1875017782,32312622,1,3938074,1,1,1,'C',1,0.791045,73,327609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 201}}',6.12579,177675023,65242,NULL,'2023-03-04 17:06:18',1677949578,NULL),(1877442224,32313742,1,1837012,0,1,1,'D',1,0.656069,20,39472,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 92}, \"maximum_statistics\": {\"great\": 173}}',0.91847,181174282,36701,NULL,'2023-10-13 12:38:23',1697200703,NULL),(1874538519,32313924,1,1837012,0,1,1,'C',1,0.742775,35,248029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 173}}',3.72146,176764031,47901,NULL,'2023-01-12 08:20:32',1673511632,NULL),(1875430041,32313924,1,2635494,0,1,1,'C',1,0.783737,35,159708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 189}, \"maximum_statistics\": {\"great\": 289}}',4.97336,178243449,74430,NULL,'2023-04-06 00:54:17',1680742457,NULL),(1875430969,32313924,1,2639826,0,1,1,'C',1,0.768206,51,145085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 55, \"great\": 357}, \"maximum_statistics\": {\"great\": 563}}',7.47595,178243496,147412,NULL,'2023-04-06 00:59:01',1680742741,NULL),(1874231204,32313934,1,1982173,0,1,1,'C',1,0.745387,52,136870,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 37, \"great\": 170}, \"maximum_statistics\": {\"great\": 271}}',3.2141,176559075,73731,NULL,'2023-01-01 07:11:48',1672557108,NULL),(1874397666,32313934,1,1837012,0,1,1,'C',1,0.780347,47,300450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 114}, \"maximum_statistics\": {\"great\": 173}}',5.15477,176600139,52758,NULL,'2023-01-03 13:16:30',1672751790,NULL),(1874120696,32314754,1,1982173,0,1,1,'B',1,0.811808,52,364189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 191}, \"maximum_statistics\": {\"great\": 271}}',7.87467,176368993,90062,NULL,'2022-12-22 12:15:35',1671711335,NULL),(1875487478,32314865,1,463383,0,1,1,'C',1,0.772379,40,310846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 51, \"great\": 264, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 391}}',NULL,178192090,129460,NULL,'2023-04-03 01:50:03',1680486603,NULL),(1875414383,32314865,1,1138495,0,1,1,'B',1,0.810502,43,376718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',10.0604,178218017,85333,NULL,'2023-04-04 14:22:36',1680618156,NULL),(2309482034,32314865,1,1681196,0,1,1,'B',1,0.89697,80,582163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 135, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 165}}',16.6695,182709643,129181,NULL,'2024-02-08 11:58:30',1707393510,NULL),(1875692643,32314865,1,1628028,0,1,1,'B',1,0.884021,73,513870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',17.4814,178539985,93580,NULL,'2023-04-23 06:59:00',1682233140,NULL),(1874139976,32315576,1,2539426,1,1,1,'C',1,0.709549,38,273390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 55, \"great\": 213, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 377}}',2.30105,176371526,173953,NULL,'2022-12-22 14:35:48',1671719748,NULL),(1874299351,32316237,1,1657682,0,1,1,'D',1,0.596059,35,123012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 60}, \"maximum_statistics\": {\"great\": 203}}',1.41063,176393768,47896,NULL,'2022-12-23 15:54:33',1671810873,NULL),(1874163607,32316237,1,1837012,0,1,1,'C',1,0.725434,32,243205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',3.20456,176375621,55310,NULL,'2022-12-22 18:28:57',1671733737,NULL),(1874121471,32316237,1,1982173,0,1,1,'C',1,0.747232,52,274839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 24, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',4.48722,176375579,83135,NULL,'2022-12-22 18:26:36',1671733596,NULL),(1874197236,32316237,1,2073553,0,1,1,'C',1,0.775,48,309706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 167, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',6.27632,176375113,83458,NULL,'2022-12-22 17:58:51',1671731931,NULL),(1874254069,32316237,1,1513622,0,1,1,'C',1,0.735215,105,265424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 24, \"great\": 199, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',6.88191,176393718,129882,NULL,'2022-12-23 15:51:58',1671810718,NULL),(1876243743,32317540,1,3431706,1,1,1,'C',1,0.721284,48,237382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 162}, \"maximum_statistics\": {\"great\": 296}}',7.0835,179362076,87732,NULL,'2023-06-13 18:32:19',1686681139,NULL),(3035666357,32317540,1,4493448,1,1,1,'A',1,0.919048,81,630179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 105}}',14.6886,184379294,49885,NULL,'2024-06-21 19:21:41',1718997701,NULL),(1876243565,32317540,1,3431705,1,1,1,'B',1,0.894977,137,603081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',28.2956,179360293,150398,NULL,'2023-06-13 16:16:48',1686673008,NULL),(1878159129,32317540,1,3431707,1,1,1,'S',1,0.985294,136,807413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 136}}',29.9308,182031691,108312,NULL,'2023-12-18 11:39:09',1702899549,NULL),(1875149897,32318326,1,1492016,0,1,1,'D',1,0.655963,60,222006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 54}, \"maximum_statistics\": {\"great\": 109}}',1.83366,177809447,33670,NULL,'2023-03-12 06:14:07',1678601647,NULL),(1875245713,32318326,1,3922643,0,1,1,'C',1,0.702381,77,252199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 168}}',4.45545,177806880,65778,NULL,'2023-03-12 02:23:32',1678587812,NULL),(1875143823,32318326,1,1492007,1,1,1,'S',1,0.964286,42,914275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 39}, \"maximum_statistics\": {\"great\": 42}}',12.1294,177809493,41346,NULL,'2023-03-12 06:18:25',1678601905,NULL),(1875145892,32318326,1,1492013,0,1,1,'A',1,0.973684,37,835424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',15.6546,177809513,14364,NULL,'2023-03-12 06:19:58',1678601998,NULL),(1875342381,32318326,1,2073553,0,1,1,'B',1,0.896154,50,505636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 222}, \"maximum_statistics\": {\"great\": 260}}',18.3183,177921232,92488,NULL,'2023-03-18 18:16:09',1679163369,NULL),(1875147665,32318326,1,1492014,0,1,1,'B',1,0.817647,85,551068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 54}, \"maximum_statistics\": {\"great\": 85}}',18.6281,177807444,43690,NULL,'2023-03-12 03:14:45',1678590885,NULL),(1875144405,32318326,1,1492009,0,1,1,'A',1,0.953846,34,695372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',19.2866,177809525,23880,NULL,'2023-03-12 06:21:37',1678602097,NULL),(1875148533,32318326,1,1492015,0,1,1,'A',1,0.917808,73,757880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 73}}',21.9129,177809520,44500,NULL,'2023-03-12 06:20:51',1678602051,NULL),(1874227913,32320431,1,981960,0,1,1,'D',1,0.638889,25,251438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 32}, \"maximum_statistics\": {\"great\": 72}}',NULL,176396563,266635,NULL,'2022-12-23 18:37:12',1671820632,NULL),(1874228193,32320431,1,982932,0,1,1,'D',1,0.646497,21,208804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 55, \"great\": 147}, \"maximum_statistics\": {\"great\": 314}}',NULL,176396651,282670,NULL,'2022-12-23 18:41:45',1671820905,NULL),(1874282815,32320431,1,1863223,0,1,1,'D',1,0.685185,38,254489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 31, \"great\": 101}, \"maximum_statistics\": {\"great\": 189}}',1.91652,176396029,126200,NULL,'2022-12-23 18:05:59',1671818759,NULL),(1874334926,32320431,1,3693889,1,1,1,'C',1,0.751381,45,276805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 108}, \"maximum_statistics\": {\"great\": 181}}',3.9486,176401884,54350,NULL,'2022-12-24 01:00:05',1671843605,NULL),(1874342894,32320431,1,3810305,0,1,1,'B',1,0.865517,105,484504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 13, \"great\": 225}, \"maximum_statistics\": {\"great\": 290}}',13.8212,176401944,142074,NULL,'2022-12-24 01:05:05',1671843905,NULL),(1874540897,32321656,1,3659484,1,1,1,'D',1,0.307078,6,3578,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 249, \"great\": 80}, \"maximum_statistics\": {\"great\": 438}}',0.004567,176907772,49770,NULL,'2023-01-20 07:53:53',1674201233,NULL),(1874608578,32321656,1,3834480,0,1,1,'D',1,0.568493,41,54591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 96, \"great\": 146}, \"maximum_statistics\": {\"great\": 365}}',0.598276,176943956,72876,NULL,'2023-01-22 03:09:58',1674356998,NULL),(1874604189,32321656,1,1438334,0,1,1,'D',1,0.673684,31,122072,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 47}, \"maximum_statistics\": {\"great\": 95}}',1.16268,176943832,81145,NULL,'2023-01-22 03:00:37',1674356437,NULL),(1874497836,32321656,1,26638,1,1,1,'D',1,0.655598,69,85696,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 107, \"great\": 271}, \"maximum_statistics\": {\"great\": 527, \"legacy_combo_increase\": 1}}',2.36624,176905144,143280,NULL,'2023-01-20 03:12:55',1674184375,NULL),(1874501966,32321656,1,2210389,1,1,1,'D',1,0.661036,65,99798,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 74, \"great\": 217}, \"maximum_statistics\": {\"great\": 444}}',2.49939,176891148,136210,NULL,'2023-01-19 08:52:51',1674118371,NULL),(1874501926,32321656,1,29956,0,1,1,'D',1,0.643271,35,74263,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 111, \"great\": 309}, \"maximum_statistics\": {\"great\": 691}}',3.13185,176891021,203860,NULL,'2023-01-19 08:39:25',1674117565,NULL),(1874498116,32321656,1,2806915,1,1,1,'D',1,0.690476,41,196912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 47, \"great\": 175}, \"maximum_statistics\": {\"great\": 336}}',3.58732,176904780,88243,NULL,'2023-01-20 02:42:32',1674182552,NULL),(1874525757,32321656,1,48628,0,1,1,'C',1,0.755747,43,157802,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 174}}',4.55442,176891039,60395,NULL,'2023-01-19 08:41:42',1674117702,NULL),(1874570389,32321656,1,316035,0,1,1,'C',1,0.755319,35,141513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 50, \"great\": 218}, \"maximum_statistics\": {\"great\": 329}}',5.4052,176916990,172197,NULL,'2023-01-20 19:12:43',1674241963,NULL),(1874515522,32321656,1,43676,0,1,1,'A',1,0.90625,48,252578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 39}, \"maximum_statistics\": {\"great\": 48}}',7.3926,176890963,31332,NULL,'2023-01-19 08:32:32',1674117152,NULL),(1874511413,32321656,1,1035897,0,1,1,'B',1,0.857143,52,237372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 126}}',9.86033,176905108,74844,NULL,'2023-01-20 03:08:31',1674184111,NULL),(1874528988,32321656,1,209710,1,1,1,'B',1,0.816327,84,196299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 128}, \"maximum_statistics\": {\"great\": 196}}',10.9775,176874556,84609,NULL,'2023-01-18 08:36:55',1674031015,NULL),(1874604096,32321656,1,1438107,0,1,1,'C',1,0.785714,71,170057,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 252}}',11.3589,176943857,100757,NULL,'2023-01-22 03:02:25',1674356545,NULL),(1874496897,32321656,1,984053,0,1,1,'B',1,0.893617,87,558000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 94}}',12.0161,176904640,106235,NULL,'2023-01-20 02:30:40',1674181840,NULL),(1874532718,32321656,1,2296967,1,1,1,'B',1,0.881119,92,263502,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 112}, \"maximum_statistics\": {\"great\": 143}}',14.2932,176890973,62078,NULL,'2023-01-19 08:34:33',1674117273,NULL),(1874500573,32321656,1,514688,0,1,1,'A',1,0.971631,94,393645,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 141}}',27.1378,176905053,66923,NULL,'2023-01-20 03:04:03',1674183843,NULL),(1874273702,32322053,1,240093,0,1,1,'D',1,0.617925,32,145420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 41}, \"maximum_statistics\": {\"great\": 106}}',1.10202,176466912,46445,NULL,'2022-12-27 12:26:00',1672143960,NULL),(1874671485,32324358,1,1837012,0,1,1,'C',1,0.739884,26,243401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',3.04936,176973478,45861,NULL,'2023-01-23 19:06:43',1674500803,NULL),(1874925262,32324358,1,2964509,0,1,1,'B',1,0.811111,29,415361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 45}}',3.61868,177409673,12582,NULL,'2023-02-17 19:34:19',1676662459,NULL),(2264437890,32325142,1,2338621,0,1,1,'B',1,0.806452,60,336949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 29, \"great\": 162}, \"maximum_statistics\": {\"great\": 217}}',14.0962,182605216,96256,NULL,'2024-01-31 01:49:36',1706665776,NULL),(1874838283,32325142,1,3854050,1,1,1,'B',1,0.874459,109,524260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 191}, \"maximum_statistics\": {\"great\": 231}}',19.8804,177310559,127954,NULL,'2023-02-11 20:41:30',1676148090,NULL),(2440529231,32325142,1,1946493,1,1,1,'S',1,0.992188,128,864311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',29.2383,183006754,101749,NULL,'2024-03-02 19:44:49',1709408689,NULL),(2440561351,32325142,1,1946495,0,1,1,'A',1,0.927536,153,684583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 207}}',30.2019,183006819,159542,NULL,'2024-03-02 19:50:53',1709409053,NULL),(1874666843,32325142,1,2039027,0,1,1,'A',1,0.90665,146,595192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 337}, \"maximum_statistics\": {\"great\": 391}}',32.2834,177085382,222152,NULL,'2023-01-29 23:33:45',1675035225,NULL),(2264422125,32325142,1,2307818,0,1,1,'A',1,0.916209,121,597597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 322}, \"maximum_statistics\": {\"great\": 364}}',35.1874,182605173,207988,NULL,'2024-01-31 01:44:41',1706665481,NULL),(2268905033,32325142,1,2338613,0,1,1,'A',1,0.954198,80,661554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 131}}',39.2391,182615886,76308,NULL,'2024-01-31 21:56:49',1706738209,NULL),(2440630101,32325142,1,2338620,0,1,1,'A',1,0.939891,119,651442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 183}}',50.5648,183006983,126380,NULL,'2024-03-02 20:03:53',1709409833,NULL),(2440601774,32325142,1,2338613,0,1,1,'A',1,0.912214,131,688223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 108}, \"maximum_statistics\": {\"great\": 131}}',59.9597,183006916,107045,NULL,'2024-03-02 19:58:29',1709409509,NULL),(1874268616,32325554,1,1837012,0,1,1,'C',1,0.710983,31,226185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',2.14484,176407535,53736,NULL,'2022-12-24 08:29:44',1671870584,NULL),(1875443683,32325554,1,2073553,0,1,1,'B',1,0.813462,40,352808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 186}, \"maximum_statistics\": {\"great\": 260}}',8.7115,178152492,77512,NULL,'2023-04-01 02:18:27',1680315507,NULL),(1874933905,32327444,1,1837012,0,1,1,'C',1,0.794798,104,363260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 173}}',6.9118,177471110,77419,NULL,'2023-02-20 22:57:54',1676933874,NULL),(1874900746,32327444,1,1982173,0,1,1,'B',1,0.813653,147,417477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 188}, \"maximum_statistics\": {\"great\": 271}}',8.49956,177362593,133681,NULL,'2023-02-14 21:48:47',1676411327,NULL),(1876990113,32327444,1,2162144,0,1,1,'B',1,0.830769,168,500268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 195}}',9.86527,180309517,142008,NULL,'2023-08-13 20:27:05',1691958425,NULL),(1874332895,32328632,1,1967656,0,1,1,'C',1,0.780255,37,316777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 203}, \"maximum_statistics\": {\"great\": 314}}',5.45088,176401158,109691,NULL,'2022-12-24 00:03:34',1671840214,NULL),(1874284869,32331380,1,754498,1,1,1,'C',1,0.767241,66,315938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 30, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 464}}',7.19455,176410664,147296,NULL,'2022-12-24 12:16:22',1671884182,NULL),(1874252132,32331380,1,36914,0,1,1,'B',1,0.808642,141,456258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',11.1727,176461626,129776,NULL,'2022-12-27 05:00:11',1672117211,NULL),(1874244235,32331380,1,3186103,1,1,1,'A',1,0.917445,191,686132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 270, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',24.8918,176506050,275126,NULL,'2022-12-29 13:06:16',1672319176,NULL),(1874695587,32332339,1,2060307,0,1,1,'C',1,0.70339,19,323100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 31}, \"maximum_statistics\": {\"great\": 59}}',1.28132,176951518,54352,NULL,'2023-01-22 13:29:34',1674394174,NULL),(1877199174,32332339,1,1492016,0,1,1,'D',1,0.692661,37,220221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 68}, \"maximum_statistics\": {\"great\": 109}}',2.10841,180713239,28150,NULL,'2023-09-10 05:41:17',1694324477,NULL),(1877136226,32332339,1,1774604,0,1,1,'A',1,0.918338,226,675848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',24.686,180541260,274102,NULL,'2023-08-29 15:58:14',1693324694,NULL),(1877197766,32332339,1,1492014,1,1,1,'S',1,0.988235,85,936585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 85}}',44.1014,180713232,53040,NULL,'2023-09-10 05:40:38',1694324438,NULL),(1874253214,32336073,1,3205768,0,1,1,'D',1,0.66875,25,84577,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 35, \"great\": 89}, \"maximum_statistics\": {\"great\": 160}}',1.34331,176544984,33120,NULL,'2022-12-31 12:26:12',1672489572,NULL),(1874293572,32336372,1,2359016,0,1,1,'B',1,0.813901,43,383505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223}}',6.82667,176418863,86010,NULL,'2022-12-24 20:39:52',1671914392,NULL),(1877615846,32337524,1,2790238,1,1,1,'B',1,0.823529,50,402955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 221}}',11.6436,181248310,83762,NULL,'2023-10-19 00:58:56',1697677136,NULL),(1874329774,32339171,1,3583127,1,1,1,'B',1,0.804805,142,385786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 219}, \"maximum_statistics\": {\"great\": 333}}',33.9876,176426764,154120,NULL,'2022-12-25 08:40:03',1671957603,NULL),(1874340015,32339171,1,466436,0,1,1,'A',1,0.904669,126,643800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 210}, \"maximum_statistics\": {\"great\": 257}}',46.912,176424325,181932,NULL,'2022-12-25 05:02:55',1671944575,NULL),(1874336074,32339171,1,3399290,1,1,1,'B',1,0.876011,220,549502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 26, \"great\": 584}, \"maximum_statistics\": {\"great\": 742}}',51.9126,176424389,497560,NULL,'2022-12-25 05:07:14',1671944834,NULL),(1874292204,32339171,1,3764157,1,1,1,'B',1,0.8531,161,494610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 371}}',59.2239,176449544,229594,NULL,'2022-12-26 14:12:38',1672063958,NULL),(1874303895,32341529,1,814198,1,1,1,'X',1,1,0,449789,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',0,176519645,320820,NULL,'2022-12-30 05:47:45',1672379265,NULL),(1874249139,32341529,1,2548582,0,1,1,'C',1,0.745455,26,302003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 55}}',1.9716,176519554,15277,NULL,'2022-12-30 05:37:59',1672378679,NULL),(1874578516,32342100,1,3942565,0,1,1,'A',1,0.908397,47,529554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',13.5504,176796544,46725,NULL,'2023-01-14 03:30:06',1673667006,NULL),(1874712645,32342532,1,1695838,1,1,1,'D',1,0.68,21,234677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 18, \"great\": 45, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 75}}',1.49706,177120903,27000,NULL,'2023-02-01 05:29:49',1675229389,NULL),(1874456535,32342532,1,1645410,0,1,1,'C',1,0.746479,20,294796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 71}}',2.7606,176635217,23440,NULL,'2023-01-05 10:03:29',1672913009,NULL),(1874243812,32342532,1,2002993,0,1,1,'C',1,0.787671,50,347364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 149, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 219}}',5.36836,176431813,103047,NULL,'2022-12-25 15:02:11',1671980531,NULL),(1874314861,32342532,1,3862430,1,1,1,'C',1,0.78655,31,342612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 27, \"great\": 125}, \"maximum_statistics\": {\"great\": 171}}',5.40976,176534036,63392,NULL,'2022-12-30 21:49:40',1672436980,NULL),(1876979078,32342532,1,3680869,1,1,1,'B',1,0.809756,34,353114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 32, \"great\": 159, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 205}}',7.05477,180402245,65154,NULL,'2023-08-20 05:52:24',1692510744,NULL),(1875522678,32342532,1,3826992,1,1,1,'C',1,0.787671,51,335220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 149, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 219}}',8.21853,178269396,84698,NULL,'2023-04-07 11:47:15',1680868035,NULL),(1875556268,32342532,1,3850938,1,1,1,'C',1,0.799145,72,368465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 170, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 234}}',8.53777,178269352,103616,NULL,'2023-04-07 11:43:53',1680867833,NULL),(1877116666,32342532,1,3942564,1,1,1,'C',1,0.799197,55,352383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 180, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 249}}',8.78359,180492093,92308,NULL,'2023-08-26 13:04:52',1693055092,NULL),(1874266454,32342532,1,3747815,1,1,1,'B',1,0.892045,23,531325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 8, \"great\": 77, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 88}}',8.81059,176442495,41825,NULL,'2022-12-26 04:12:09',1672027929,NULL),(1874227413,32342532,1,1774604,0,1,1,'B',1,0.832378,51,396669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 42, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',8.8553,176431766,120523,NULL,'2022-12-25 14:58:54',1671980334,NULL),(1874592509,32342532,1,1695836,1,1,1,'B',1,0.87234,23,527944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 47}}',9.00323,176905360,24234,NULL,'2023-01-20 03:35:08',1674185708,NULL),(1875597614,32342532,1,1282554,0,1,1,'B',1,0.830317,106,442383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 165, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 221}}',10.4458,178269316,120842,NULL,'2023-04-07 11:41:58',1680867718,NULL),(1877105764,32342532,1,3931361,1,1,1,'B',1,0.836134,57,404774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 184, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 238}}',10.593,180491909,86740,NULL,'2023-08-26 12:49:03',1693054143,NULL),(1874694958,32342532,1,1646513,1,1,1,'A',1,0.935897,36,671729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 35, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 39}}',10.9186,177120806,20074,NULL,'2023-02-01 05:21:32',1675228892,NULL),(1874312156,32342532,1,1695837,1,1,1,'A',1,0.964286,24,738140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 27, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 28}}',11.3289,176533952,18732,NULL,'2022-12-30 21:43:16',1672436596,NULL),(1877023838,32342532,1,3747814,1,1,1,'B',1,0.848571,37,432379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 136, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 175}}',11.5153,180391805,74558,NULL,'2023-08-19 12:56:20',1692449780,NULL),(1874413642,32342532,1,2344902,1,1,1,'B',1,0.846535,44,427485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 202}}',11.5562,176677933,77500,NULL,'2023-01-07 14:45:26',1673102726,NULL),(1874284067,32342532,1,2344901,1,1,1,'A',1,0.952703,59,731124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 74}}',12.3648,176533935,40852,NULL,'2022-12-30 21:41:51',1672436511,NULL),(1874250099,32342532,1,1051707,0,1,1,'A',1,0.971154,41,805925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',12.6779,176533907,20232,NULL,'2022-12-30 21:40:09',1672436409,NULL),(1874842543,32342532,1,1739445,1,1,1,'A',1,0.964286,23,741272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 40, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 42}}',12.9301,177139173,19110,NULL,'2023-02-02 09:15:46',1675329346,NULL),(1874920491,32342532,1,3544714,1,1,1,'B',1,0.887615,36,492160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 188}, \"maximum_statistics\": {\"great\": 218}}',13.8999,177383606,70770,NULL,'2023-02-16 09:17:31',1676539051,NULL),(1874305551,32342532,1,1282935,0,1,1,'A',1,0.914729,32,556204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 113, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 129}}',14.3857,176533973,56567,NULL,'2022-12-30 21:45:11',1672436711,NULL),(1874594791,32342532,1,407207,0,1,1,'A',1,0.967213,59,748687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 61}}',14.5841,176860764,48812,NULL,'2023-01-17 12:56:29',1673960189,NULL),(1874413686,32342532,1,2344903,1,1,1,'A',1,0.923387,66,624881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 124}}',15.0022,176635210,62399,NULL,'2023-01-05 10:02:42',1672912962,NULL),(1874310802,32342532,1,3862428,1,1,1,'A',1,0.954545,51,712190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 82, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 88}}',15.0113,176483045,38946,NULL,'2022-12-28 08:14:53',1672215293,NULL),(1874675577,32342532,1,3943498,1,1,1,'A',1,0.914474,64,588556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 10, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',15.4667,177052101,70508,NULL,'2023-01-28 08:46:01',1674895561,NULL),(1875288819,32342532,1,3680912,1,1,1,'A',1,0.934426,57,626470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 122}}',16.557,177893403,53886,NULL,'2023-03-17 08:57:02',1679043422,NULL),(1874841808,32342532,1,3957047,1,1,1,'A',1,0.934959,78,657108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 112, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 123}}',17.6417,177139205,70185,NULL,'2023-02-02 09:17:48',1675329468,NULL),(1876609519,32342532,1,3827023,1,1,1,'A',1,0.946281,76,683644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 110, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 121}}',18.2087,179846035,73572,NULL,'2023-07-15 05:14:31',1689398071,NULL),(1874959227,32342532,1,3068730,0,1,1,'A',1,0.915094,61,559038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 234, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 265}}',18.624,177337120,113444,NULL,'2023-02-13 09:15:18',1676279718,NULL),(1874829736,32342532,1,3849084,1,1,1,'A',1,0.947368,30,648503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 6, \"great\": 108, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 114}}',19.0855,177139226,61279,NULL,'2023-02-02 09:19:32',1675329572,NULL),(1877683208,32342532,1,4229471,1,1,1,'A',1,0.948718,56,693017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',20.0767,181277508,65522,NULL,'2023-10-21 09:09:53',1697879393,NULL),(1877033868,32342532,1,4219292,1,1,1,'A',1,0.936975,94,728601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 119}}',20.6359,180346239,80870,NULL,'2023-08-16 08:00:01',1692172801,NULL),(1877634498,32342532,1,4186432,1,1,1,'A',1,0.928571,92,619302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',21.5147,181277263,163034,NULL,'2023-10-21 08:41:36',1697877696,NULL),(1874840414,32342532,1,1735374,1,1,1,'A',1,0.926667,74,766368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 65, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 75}}',21.5844,177213477,48192,NULL,'2023-02-06 05:21:23',1675660883,NULL),(1875470073,32342532,1,3799638,1,1,1,'A',1,0.934932,45,628056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 131, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 146}}',21.7455,178215341,75366,NULL,'2023-04-04 11:45:19',1680608719,NULL),(1874795657,32342532,1,3942565,1,1,1,'A',1,0.958015,76,693269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 122, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 131}}',22.2788,177139239,66824,NULL,'2023-02-02 09:21:11',1675329671,NULL),(1875299638,32342532,1,3522993,1,1,1,'A',1,0.922,92,600305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 222, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 250}}',22.5578,177893462,136382,NULL,'2023-03-17 09:03:46',1679043826,NULL),(1874249431,32342532,1,1051706,1,1,1,'S',1,0.975728,103,892246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 98, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',25.4271,176533992,68725,NULL,'2022-12-30 21:46:52',1672436812,NULL),(1874641354,32342532,1,1051708,0,1,1,'B',1,0.899408,80,590561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',25.4977,176995776,92174,NULL,'2023-01-25 03:41:47',1674618107,NULL),(1875308998,32342532,1,3974303,1,1,1,'A',1,0.96875,94,744335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 144}}',25.5498,177893434,86852,NULL,'2023-03-17 09:00:17',1679043617,NULL),(1877134619,32342532,1,407484,1,1,1,'A',1,0.942478,113,727820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 100, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 113}}',26.7126,180491802,100675,NULL,'2023-08-26 12:42:06',1693053726,NULL),(1874872626,32342532,1,3653081,1,1,1,'A',1,0.967391,194,808842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 260, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 276}}',35.6157,177475176,224726,NULL,'2023-02-21 06:24:28',1676960668,NULL),(1874766727,32343687,1,41840,0,1,1,'D',1,0.456081,28,42647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 64, \"great\": 51}, \"maximum_statistics\": {\"great\": 148}}',0.053172,177231513,33380,NULL,'2023-02-07 07:27:15',1675754835,NULL),(1874774200,32343687,1,3525300,1,1,1,'D',1,0.638889,31,143504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 65}, \"maximum_statistics\": {\"great\": 162}}',1.03038,177231483,36328,NULL,'2023-02-07 07:24:49',1675754689,NULL),(1874325748,32344952,1,1951847,0,1,1,'D',1,0.611607,14,266027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 49}, \"maximum_statistics\": {\"great\": 112}}',0.450871,176436214,177018,NULL,'2022-12-25 19:44:06',1671997446,NULL),(1876762428,32345382,1,123827,0,1,1,'D',1,0.658228,24,184733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 56, \"great\": 131}, \"maximum_statistics\": {\"great\": 237}}',1.34376,180094131,117988,NULL,'2023-07-31 02:33:34',1690770814,NULL),(1874259505,32345382,1,1826768,0,1,1,'C',1,0.7125,26,252360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 49}, \"maximum_statistics\": {\"great\": 80}}',1.72478,176437426,22252,NULL,'2022-12-25 21:04:45',1672002285,NULL),(1875267927,32347127,1,31157,0,1,1,'C',1,0.752809,14,281499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 62, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 89}}',2.8036,177973873,45620,NULL,'2023-03-21 20:44:44',1679431484,NULL),(1875353623,32347127,1,3591052,1,1,1,'B',1,0.809187,59,355809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 31, \"great\": 206}, \"maximum_statistics\": {\"great\": 283}}',7.09025,177944153,94918,NULL,'2023-03-19 22:39:03',1679265543,NULL),(1875350441,32347127,1,3584411,0,1,1,'B',1,0.854167,68,472427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',7.98698,177944120,59100,NULL,'2023-03-19 22:35:41',1679265341,NULL),(1875259113,32347127,1,19213,1,1,1,'B',1,0.88806,38,500379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 67}}',8.37094,177973848,67326,NULL,'2023-03-21 20:42:23',1679431343,NULL),(1874464196,32347127,1,2768815,0,1,1,'B',1,0.885593,71,520802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 188}, \"maximum_statistics\": {\"great\": 236}}',16.0681,176705954,103472,NULL,'2023-01-08 22:36:59',1673217419,NULL),(1874244664,32348438,1,2002993,0,1,1,'B',1,0.881279,119,569007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',16.9189,176441104,182665,NULL,'2022-12-26 02:17:52',1672021072,NULL),(1874298911,32348438,1,2064700,1,1,1,'C',1,0.796486,92,367899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 54, \"great\": 459, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',29.798,176441141,306714,NULL,'2022-12-26 02:21:27',1672021287,NULL),(1874284348,32348519,1,2039076,0,1,1,'D',1,0.686567,67,225940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 70}, \"maximum_statistics\": {\"great\": 134}}',2.09335,176443932,53352,NULL,'2022-12-26 06:38:58',1672036738,NULL),(1874228726,32348519,1,1774604,0,1,1,'B',1,0.862464,105,481040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',14.3955,176444278,163818,NULL,'2022-12-26 07:12:55',1672038775,NULL),(1877334935,32348921,1,46803,0,1,1,'B',1,0.880952,104,566789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 100}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',11.2711,180970917,81965,NULL,'2023-09-28 01:13:13',1695863593,NULL),(2933521629,32348921,1,557816,0,1,1,'B',1,0.809524,89,377742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 30, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 441}}',15.014,184150763,190481,NULL,'2024-06-02 21:51:46',1717365106,NULL),(1874939772,32349340,1,2361734,1,1,1,'C',1,0.763699,25,272805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 146}}',2.90533,177449485,37290,NULL,'2023-02-19 17:16:02',1676826962,NULL),(1874973711,32349340,1,3922648,0,1,1,'B',1,0.813953,38,393450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 62}, \"maximum_statistics\": {\"great\": 86}}',4.77123,177327019,35672,NULL,'2023-02-12 17:30:05',1676223005,NULL),(1874238761,32349340,1,1491486,0,1,1,'B',1,0.816964,27,361568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 112}}',6.87732,176511301,29818,NULL,'2022-12-29 18:56:41',1672340201,NULL),(1874373058,32351355,1,2002993,0,1,1,'C',1,0.785388,44,344131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 219}}',6.75814,176646385,102811,NULL,'2023-01-05 23:17:25',1672960645,NULL),(2331511438,32352771,1,1491486,0,1,1,'D',1,0.691964,23,200538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 63}, \"maximum_statistics\": {\"great\": 112}}',1.70853,182757963,24882,NULL,'2024-02-12 03:11:10',1707707470,NULL),(1874563049,32353327,1,3678505,1,1,1,'A',1,0.96383,173,763225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 223}, \"maximum_statistics\": {\"great\": 235}}',29.2033,176771114,154193,NULL,'2023-01-12 17:22:29',1673544149,NULL),(1874598418,32354591,1,3583229,1,1,1,'B',1,0.808036,109,405557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 112}}',6.91839,176788054,58426,NULL,'2023-01-13 16:51:58',1673628718,NULL),(1874245794,32355563,1,2002993,0,1,1,'B',1,0.833333,52,397339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',8.63949,176456040,87085,NULL,'2022-12-26 21:17:24',1672089444,NULL),(1874442052,32355887,1,117432,0,1,1,'D',1,0.597884,25,224994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 41, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189, \"legacy_combo_increase\": 5}}',0.511935,176697976,228595,NULL,'2023-01-08 13:48:39',1673185719,NULL),(1874433705,32355887,1,102001,0,1,1,'D',1,0.647436,13,353426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 39, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 78, \"legacy_combo_increase\": 1}}',0.625548,176697829,114942,NULL,'2023-01-08 13:41:58',1673185318,NULL),(1874326398,32355887,1,411538,1,1,1,'D',1,0.691176,10,310289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 19, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 34}}',0.80595,176551088,158910,NULL,'2022-12-31 19:01:36',1672513296,NULL),(1874397856,32355887,1,56582,1,1,1,'D',1,0.654255,21,224482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 45, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 94}}',0.910575,176698064,61666,NULL,'2023-01-08 13:53:50',1673186030,NULL),(1874335303,32355887,1,137152,0,1,1,'D',1,0.694444,17,301172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 39, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 72}}',1.06324,176551052,91638,NULL,'2022-12-31 18:58:57',1672513137,NULL),(1874458678,32355887,1,3697881,0,1,1,'D',1,0.651515,23,171556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 39, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 99}}',1.1418,176697750,24164,NULL,'2023-01-08 13:37:48',1673185068,NULL),(1874384697,32355887,1,45802,0,1,1,'C',1,0.795181,52,315507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 53, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 83}}',3.99725,176697784,45923,NULL,'2023-01-08 13:39:31',1673185171,NULL),(2781438054,32355913,1,1107283,0,1,1,'B',1,0.817073,19,347914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 41}}',2.86433,183803561,16188,NULL,'2024-05-05 11:34:05',1714908845,NULL),(2781458902,32355913,1,1854033,0,1,1,'A',1,0.932432,62,602606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 66, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 74}}',12.9708,183803616,98208,NULL,'2024-05-05 11:38:49',1714909129,NULL),(2781452266,32355913,1,2016654,0,1,1,'S',1,0.964455,211,756383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 196, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',22.3766,183803601,214425,NULL,'2024-05-05 11:37:18',1714909038,NULL),(1874349860,32356472,1,3707830,1,1,1,'B',1,0.810484,60,389619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 164, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',9.74413,176457519,106902,NULL,'2022-12-26 23:21:17',1672096877,NULL),(1874230924,32360549,1,1774604,0,1,1,'A',1,0.959885,163,714687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 326}, \"maximum_statistics\": {\"great\": 349}}',31.4881,176465969,216068,NULL,'2022-12-27 11:04:57',1672139097,NULL),(1876859165,32361223,1,1871007,0,1,1,'C',1,0.741379,45,269315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 145}}',4.26996,180208863,41620,NULL,'2023-08-07 11:29:30',1691407770,NULL),(1874231158,32361223,1,1774604,0,1,1,'B',1,0.846705,70,423254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',11.344,176468260,125679,NULL,'2022-12-27 13:52:06',1672149126,NULL),(1874375322,32364481,1,2003881,0,1,1,'A',1,0.915344,138,679787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 189}}',14.4562,176692717,207547,NULL,'2023-01-08 08:18:52',1673165932,NULL),(1874405052,32364481,1,2022478,1,1,1,'A',1,0.954301,184,764269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 186}}',29.5582,176692888,174390,NULL,'2023-01-08 08:31:48',1673166708,NULL),(2595725489,32366236,1,1640288,0,1,1,'D',1,0.351852,10,63167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 37, \"great\": 13, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',0.004249,183361026,71460,NULL,'2024-03-31 00:18:40',1711844320,NULL),(1875463834,32368482,1,3790392,1,1,1,'A',1,0.960921,549,806783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 4, \"great\": 865, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 934}}',133.596,178217447,1119310,NULL,'2023-04-04 13:52:21',1680616341,NULL),(1875403324,32368482,1,3539179,1,1,1,'A',1,0.973587,676,853410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 1027, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 1079}}',151.064,178218075,1182494,NULL,'2023-04-04 14:26:14',1680618374,NULL),(1875411244,32368482,1,3546877,1,1,1,'S',1,0.992718,412,939970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 406, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 412}}',151.258,178218530,446980,NULL,'2023-04-04 14:50:55',1680619855,NULL),(1874298991,32368482,1,2064700,1,1,1,'A',1,0.979502,628,874087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 656, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',151.316,176482557,764266,NULL,'2022-12-28 07:31:19',1672212679,NULL),(1874248100,32370759,1,2002993,0,1,1,'B',1,0.810502,60,172693,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 153}, \"maximum_statistics\": {\"great\": 219}}',6.39277,176488282,65543,NULL,'2022-12-28 14:47:14',1672238834,NULL),(2254923554,32374233,1,463382,0,1,1,'C',1,0.779259,184,352101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 87, \"great\": 464}, \"maximum_statistics\": {\"great\": 675}}',NULL,182534598,285392,NULL,'2024-01-25 20:35:41',1706214941,NULL),(1877531012,32374233,1,463383,0,1,1,'A',1,0.941176,328,747965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 391}}',NULL,181059175,328014,NULL,'2023-10-04 15:08:16',1696432096,NULL),(1877440385,32374233,1,619959,0,1,1,'C',1,0.73913,18,375809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 46}}',1.43591,181030239,120972,NULL,'2023-10-02 09:12:21',1696237941,NULL),(1874287421,32374233,1,3283829,1,1,1,'C',1,0.758197,37,278262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 122}}',4.064,176566185,31846,NULL,'2023-01-01 16:32:50',1672590770,NULL),(1877567632,32374233,1,2641869,1,1,1,'B',1,0.823383,111,394243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 20, \"great\": 280}, \"maximum_statistics\": {\"great\": 402}}',15.2537,181330025,212226,NULL,'2023-10-25 10:49:16',1698230956,NULL),(1877552011,32374233,1,4111631,1,1,1,'B',1,0.818352,124,393480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 38, \"great\": 378}, \"maximum_statistics\": {\"great\": 534}}',15.384,181059248,221860,NULL,'2023-10-04 15:12:53',1696432373,NULL),(1877402254,32374233,1,4284254,1,1,1,'B',1,0.879791,84,485080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 230}, \"maximum_statistics\": {\"great\": 287}}',17.7787,180966549,121900,NULL,'2023-09-27 16:36:35',1695832595,NULL),(1877425859,32374233,1,4111632,1,1,1,'A',1,0.928287,150,635760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 251}}',19.8327,180935784,146815,NULL,'2023-09-25 08:46:27',1695631587,NULL),(1877314865,32374233,1,3672460,1,1,1,'B',1,0.84763,165,490891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 333}, \"maximum_statistics\": {\"great\": 443}}',20.5899,180962122,278456,NULL,'2023-09-27 10:24:17',1695810257,NULL),(1877331341,32374233,1,2700556,0,1,1,'A',1,0.935535,178,725290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 281}, \"maximum_statistics\": {\"great\": 318}}',24.5393,180955350,227464,NULL,'2023-09-26 18:45:48',1695753948,NULL),(1877998087,32374233,1,4103643,1,1,1,'A',1,0.944712,107,669071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 208}}',27.0182,181864531,116743,NULL,'2023-12-05 17:14:16',1701796456,NULL),(1877548603,32374233,1,3675957,1,1,1,'A',1,0.960821,231,766789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 268}}',28.1049,181033336,216400,NULL,'2023-10-02 14:24:00',1696256640,NULL),(1877516968,32374233,1,4097409,1,1,1,'A',1,0.955927,145,692957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 306}, \"maximum_statistics\": {\"great\": 329}}',28.1648,181048215,191781,NULL,'2023-10-03 18:15:06',1696356906,NULL),(1877516415,32374233,1,4097408,1,1,1,'B',1,0.881283,211,535986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 463}, \"maximum_statistics\": {\"great\": 577}}',28.412,181047443,342586,NULL,'2023-10-03 17:08:59',1696352939,NULL),(2254920993,32374233,1,4077023,1,1,1,'A',1,0.929134,217,656139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 332}, \"maximum_statistics\": {\"great\": 381}}',29.2671,182534541,297224,NULL,'2024-01-25 20:31:16',1706214676,NULL),(1877090906,32378993,1,2452377,0,1,1,'D',1,0.595436,28,57040,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 74, \"great\": 120}, \"maximum_statistics\": {\"great\": 241}}',0.704212,180577462,48236,NULL,'2023-09-01 06:55:20',1693551320,NULL),(1877149387,32378993,1,468991,0,1,1,'C',1,0.742908,47,123500,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 46, \"great\": 183}, \"maximum_statistics\": {\"great\": 282}}',5.69533,180577484,73776,NULL,'2023-09-01 06:57:26',1693551446,NULL),(1874233585,32379178,1,1774604,0,1,1,'A',1,0.912607,171,594152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',20.8561,176501954,190406,NULL,'2022-12-29 07:34:14',1672299254,NULL),(1874298624,32379328,1,2064683,0,1,1,'D',1,0.390541,24,22746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 185, \"great\": 104}, \"maximum_statistics\": {\"great\": 370}}',0.025026,176529519,67280,NULL,'2022-12-30 16:57:07',1672419427,NULL),(1874332332,32379328,1,1967655,0,1,1,'D',1,0.432673,27,26747,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 214, \"great\": 146}, \"maximum_statistics\": {\"great\": 505}}',0.059102,176529295,104976,NULL,'2022-12-30 16:45:17',1672418717,NULL),(1874280593,32379328,1,3655285,0,1,1,'D',1,0.460577,18,11431,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 219, \"great\": 178}, \"maximum_statistics\": {\"great\": 520}}',0.077501,176528849,77396,NULL,'2022-12-30 16:22:48',1672417368,NULL),(1874250791,32379328,1,2002993,0,1,1,'D',1,0.531963,15,18554,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 69, \"great\": 83}, \"maximum_statistics\": {\"great\": 219}}',0.170849,176519838,39372,NULL,'2022-12-30 06:02:55',1672380175,NULL),(1874338628,32379328,1,1967656,0,1,1,'D',1,0.589172,27,38984,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 72, \"great\": 128}, \"maximum_statistics\": {\"great\": 314}}',0.437499,176519892,90251,NULL,'2022-12-30 06:07:25',1672380445,NULL),(1874235015,32379328,1,1774604,0,1,1,'D',1,0.638968,44,41726,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 74, \"great\": 171}, \"maximum_statistics\": {\"great\": 349}}',0.914075,176519936,77754,NULL,'2022-12-30 06:11:12',1672380672,NULL),(1874271186,32379353,1,2022478,0,1,1,'C',1,0.706989,54,264570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 186}}',2.99224,176503183,92430,NULL,'2022-12-29 09:19:34',1672305574,NULL),(1874283871,32379515,1,1863223,0,1,1,'C',1,0.716931,31,301511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 106}, \"maximum_statistics\": {\"great\": 189}}',3.09426,176522234,143855,NULL,'2022-12-30 09:18:53',1672391933,NULL),(1874254647,32379515,1,2003881,0,1,1,'B',1,0.833333,75,449611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 189}}',7.04786,176502261,132649,NULL,'2022-12-29 08:01:38',1672300898,NULL),(1874240707,32379515,1,1996862,0,1,1,'C',1,0.799517,140,395021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 19, \"great\": 267}, \"maximum_statistics\": {\"great\": 414}}',10.8957,176522075,213261,NULL,'2022-12-30 09:06:06',1672391166,NULL),(1874401731,32380230,1,1842113,0,1,1,'D',1,0.658537,35,192449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 82}}',1.23759,176709238,19848,NULL,'2023-01-09 03:25:14',1673234714,NULL),(1874504638,32380230,1,170564,0,1,1,'D',1,0.671512,21,183964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 92}, \"maximum_statistics\": {\"great\": 172}}',1.54451,176797992,45494,NULL,'2023-01-14 05:24:10',1673673850,NULL),(1874504812,32380230,1,170565,0,1,1,'B',1,0.850427,51,422167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 117}}',7.6017,176797822,40259,NULL,'2023-01-14 05:11:00',1673673060,NULL),(1874323556,32380678,1,2438962,1,1,1,'D',1,0.688336,56,191054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 87, \"great\": 284}, \"maximum_statistics\": {\"great\": 523}}',3.2432,176522944,146004,NULL,'2022-12-30 10:18:13',1672395493,NULL),(1874283647,32380678,1,1863223,0,1,1,'C',1,0.743386,50,338767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 119}, \"maximum_statistics\": {\"great\": 189}}',3.62328,176509312,153284,NULL,'2022-12-29 16:44:21',1672332261,NULL),(1874315335,32380678,1,106125,0,1,1,'C',1,0.723077,68,224077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 36, \"great\": 181}, \"maximum_statistics\": {\"great\": 325}}',3.81947,176508108,120895,NULL,'2022-12-29 15:22:31',1672327351,NULL),(1874229452,32380678,1,2504495,1,1,1,'C',1,0.733618,47,236061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 55, \"great\": 219}, \"maximum_statistics\": {\"great\": 351}}',4.68058,176523118,99830,NULL,'2022-12-30 10:31:16',1672396276,NULL),(1874242780,32380678,1,2535969,0,1,1,'C',1,0.735195,38,247654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 95, \"great\": 373}, \"maximum_statistics\": {\"great\": 591}}',5.13373,176508688,165258,NULL,'2022-12-29 16:03:20',1672329800,NULL),(1874334512,32380678,1,1767685,1,1,1,'C',1,0.75,64,268858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 226}, \"maximum_statistics\": {\"great\": 384}}',5.78585,176509271,144599,NULL,'2022-12-29 16:41:43',1672332103,NULL),(1874323595,32380678,1,2438998,1,1,1,'B',1,0.833942,84,390276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 191}, \"maximum_statistics\": {\"great\": 274}}',8.2351,176522891,116046,NULL,'2022-12-30 10:14:03',1672395243,NULL),(1874326146,32380678,1,2730825,0,1,1,'C',1,0.755117,118,294551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 54, \"great\": 403}, \"maximum_statistics\": {\"great\": 684}}',8.60861,176508998,248520,NULL,'2022-12-29 16:23:26',1672331006,NULL),(1874318972,32380678,1,2707923,1,1,1,'B',1,0.841328,79,504213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 192}, \"maximum_statistics\": {\"great\": 271}}',11.0736,176523340,206904,NULL,'2022-12-30 10:46:35',1672397195,NULL),(1874353169,32380678,1,3882955,0,1,1,'B',1,0.850318,83,455609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 115}, \"maximum_statistics\": {\"great\": 157}}',11.8613,176509219,72436,NULL,'2022-12-29 16:37:38',1672331858,NULL),(2985361668,32384524,1,926589,1,1,1,'B',1,0.831388,296,488732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 13, \"great\": 524}, \"maximum_statistics\": {\"great\": 771}}',NULL,184270576,611000,NULL,'2024-06-12 16:48:56',1718210936,NULL),(1874337110,32384524,1,2162146,0,1,1,'D',1,0.539886,13,81468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 96, \"great\": 124}, \"maximum_statistics\": {\"great\": 351}}',0.366337,176530219,72340,NULL,'2022-12-30 17:37:20',1672421840,NULL),(1876867514,32384524,1,3150011,1,1,1,'D',1,0.621053,25,149625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 45}, \"maximum_statistics\": {\"great\": 95}}',1.00304,180119380,43760,NULL,'2023-08-01 17:51:20',1690912280,NULL),(1874236155,32384524,1,520661,0,1,1,'C',1,0.741667,66,308261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 111}, \"maximum_statistics\": {\"great\": 180}}',3.62578,176521463,101394,NULL,'2022-12-30 08:22:15',1672388535,NULL),(1874251593,32384524,1,2868384,0,1,1,'C',1,0.74612,61,284162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 51, \"great\": 273}, \"maximum_statistics\": {\"great\": 451}}',5.16147,176529016,188288,NULL,'2022-12-30 16:32:07',1672417927,NULL),(1876807731,32384524,1,520660,0,1,1,'C',1,0.703065,38,240293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 143}, \"maximum_statistics\": {\"great\": 261}}',5.30197,180119403,108160,NULL,'2023-08-01 17:53:36',1690912416,NULL),(1874303294,32384524,1,2073553,0,1,1,'C',1,0.775,40,299928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 170}, \"maximum_statistics\": {\"great\": 260}}',5.94931,176530190,75742,NULL,'2022-12-30 17:34:53',1672421693,NULL),(1877038996,32384524,1,3241735,1,1,1,'B',1,0.882911,82,610510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 131}, \"maximum_statistics\": {\"great\": 158}}',11.9963,180435541,127818,NULL,'2023-08-22 14:53:00',1692715980,NULL),(1874270000,32384524,1,54316,0,1,1,'B',1,0.896667,95,629168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 123}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',14.1208,176549004,255841,NULL,'2022-12-31 16:50:14',1672505414,NULL),(1874252856,32384524,1,1509440,0,1,1,'B',1,0.845,73,413857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 200}}',15.35,176524239,99111,NULL,'2022-12-30 11:51:41',1672401101,NULL),(1874740477,32384524,1,2823270,1,1,1,'A',1,0.91453,96,602889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 117}}',15.8825,177251676,65512,NULL,'2023-02-08 13:45:59',1675863959,NULL),(1876988208,32384524,1,2410671,1,1,1,'B',1,0.804636,100,358311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 305}, \"maximum_statistics\": {\"great\": 453}}',16.5617,180334547,228230,NULL,'2023-08-15 13:08:07',1692104887,NULL),(1877034651,32384524,1,3122478,1,1,1,'A',1,0.946429,112,745663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 112}}',18.1084,180435498,85631,NULL,'2023-08-22 14:50:37',1692715837,NULL),(1874272344,32384524,1,3247263,1,1,1,'A',1,0.909722,118,592963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 243}, \"maximum_statistics\": {\"great\": 288}}',18.5564,176530278,150889,NULL,'2022-12-30 17:40:35',1672422035,NULL),(1876918948,32384524,1,4044250,1,1,1,'S',1,0.954198,131,811108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 119}, \"maximum_statistics\": {\"great\": 131}}',19.4996,180334152,92968,NULL,'2023-08-15 12:37:59',1692103079,NULL),(1876127706,32384524,1,3141424,1,1,1,'S',1,0.988889,45,691614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',19.656,179041115,38250,NULL,'2023-05-24 17:07:12',1684948032,NULL),(1874302012,32384524,1,2381541,1,1,1,'A',1,0.913127,173,632293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 259}}',20.0423,176530125,187278,NULL,'2022-12-30 17:30:48',1672421448,NULL),(2985288308,32384524,1,3411895,1,1,1,'B',1,0.891892,155,547004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 185}}',20.3792,184270379,202339,NULL,'2024-06-12 16:33:26',1718210006,NULL),(1876956492,32384524,1,49436,1,1,1,'B',1,0.893782,98,552326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 4}}',20.7052,180334379,175358,NULL,'2023-08-15 12:53:51',1692104031,NULL),(1876705866,32384524,1,1793683,1,1,1,'B',1,0.895722,127,543891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 187}}',22.739,180105358,115183,NULL,'2023-07-31 19:04:32',1690830272,NULL),(2985309744,32384524,1,2732626,0,1,1,'S',1,0.964286,168,722791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 168}}',23.9734,184270443,121932,NULL,'2024-06-12 16:38:00',1718210280,NULL),(1876916622,32384524,1,3583054,1,1,1,'A',1,0.934028,101,733585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 126}, \"maximum_statistics\": {\"great\": 144}}',25.0377,180334761,97014,NULL,'2023-08-15 13:24:49',1692105889,NULL),(1874236098,32384524,1,1774604,0,1,1,'A',1,0.939828,111,642475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',26.3623,176529092,182104,NULL,'2022-12-30 16:35:59',1672418159,NULL),(1876753421,32384524,1,3141425,1,1,1,'B',1,0.894118,85,690808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',30.6759,180105408,64076,NULL,'2023-07-31 19:07:35',1690830455,NULL),(1876918400,32384524,1,4044249,1,1,1,'A',1,0.939189,160,730023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 222}}',31.1319,180334294,164744,NULL,'2023-08-15 12:47:37',1692103657,NULL),(1874237722,32384524,1,525538,0,1,1,'S',1,0.966851,181,792770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 169}, \"maximum_statistics\": {\"great\": 181}}',31.229,176529308,158010,NULL,'2022-12-30 16:45:37',1672418737,NULL),(1876854157,32384524,1,1863223,1,1,1,'A',1,0.949735,120,703774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 172}, \"maximum_statistics\": {\"great\": 189}}',31.5329,180119247,184406,NULL,'2023-08-01 17:38:15',1690911495,NULL),(1876844817,32384524,1,1582991,1,1,1,'A',1,0.92511,227,688380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 193}, \"maximum_statistics\": {\"great\": 227}}',31.6336,180119276,263048,NULL,'2023-08-01 17:41:07',1690911667,NULL),(1874261992,32384524,1,1829441,1,1,1,'A',1,0.94708,274,776294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 245}, \"maximum_statistics\": {\"great\": 274}}',35.0899,176527969,264852,NULL,'2022-12-30 15:37:28',1672414648,NULL),(1876919242,32384524,1,4044251,1,1,1,'A',1,0.934169,180,716464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 279}, \"maximum_statistics\": {\"great\": 319}}',47.0897,180334192,246604,NULL,'2023-08-15 12:40:28',1692103228,NULL),(2985322558,32384524,1,3246840,1,1,1,'A',1,0.932773,357,688157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 309}, \"maximum_statistics\": {\"great\": 357}}',50.2267,184270476,322536,NULL,'2024-06-12 16:40:43',1718210443,NULL),(2985300218,32384524,1,2039027,1,1,1,'A',1,0.960358,230,801521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 362}, \"maximum_statistics\": {\"great\": 391}}',57.596,184270415,340678,NULL,'2024-06-12 16:35:58',1718210158,NULL),(1876818403,32384524,1,2602920,1,1,1,'S',1,0.959617,941,816275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 865}, \"maximum_statistics\": {\"great\": 941}}',58.7431,180119343,865460,NULL,'2023-08-01 17:47:20',1690912040,NULL),(1874338404,32390884,1,1967656,0,1,1,'C',1,0.778662,57,339952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 189}, \"maximum_statistics\": {\"great\": 314}}',6.43178,176514664,141927,NULL,'2022-12-29 23:05:01',1672355101,NULL),(1874304519,32393807,1,3322596,0,1,1,'D',1,0.698529,26,218535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 68}}',2.04424,176529547,20399,NULL,'2022-12-30 16:58:41',1672419521,NULL),(1875101130,32393807,1,2687312,0,1,1,'D',1,0.694318,51,116578,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 40, \"great\": 211}, \"maximum_statistics\": {\"great\": 440}}',4.19747,177526017,118572,NULL,'2023-02-24 03:15:53',1677208553,NULL),(1874229328,32397824,1,2503695,1,1,1,'D',1,0.607843,16,119945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 33, \"great\": 66}, \"maximum_statistics\": {\"great\": 153}}',0.65373,176548333,33510,NULL,'2022-12-31 16:08:51',1672502931,NULL),(1874297446,32397824,1,84017,0,1,1,'D',1,0.698068,51,324023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 20, \"great\": 102}, \"maximum_statistics\": {\"great\": 207}}',2.45097,176548577,210687,NULL,'2022-12-31 16:24:35',1672503875,NULL),(1874311268,32397824,1,2090843,0,1,1,'C',1,0.751572,64,331032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 159}}',3.47827,176548488,88722,NULL,'2022-12-31 16:19:58',1672503598,NULL),(1874529397,32397824,1,52871,0,1,1,'C',1,0.705882,40,207395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 136}}',3.76813,176947980,64186,NULL,'2023-01-22 09:04:08',1674378248,NULL),(1874267647,32397824,1,51087,0,1,1,'A',1,0.902597,77,682738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',12.4336,176555518,102687,NULL,'2023-01-01 01:43:25',1672537405,NULL),(1874689184,32397824,1,2681474,1,1,1,'B',1,0.864162,95,542738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 173}}',15.9287,176964675,107348,NULL,'2023-01-23 07:13:08',1674457988,NULL),(1875306186,32398325,1,2009746,0,1,1,'C',1,0.792887,57,335699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 162}, \"maximum_statistics\": {\"great\": 239}}',6.97176,177954205,79344,NULL,'2023-03-20 14:44:07',1679323447,NULL),(1875541032,32398325,1,1774604,0,1,1,'B',1,0.84384,98,434026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',10.8855,178407834,143870,NULL,'2023-04-15 12:50:59',1681563059,NULL),(1874885819,32399500,1,2535969,0,1,1,'C',1,0.714044,81,232775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 80, \"great\": 333}, \"maximum_statistics\": {\"great\": 591}}',4.66486,177442968,175828,NULL,'2023-02-19 10:51:02',1676803862,NULL),(1874320177,32401426,1,3356760,0,1,1,'D',1,0.675,42,174915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 102}, \"maximum_statistics\": {\"great\": 200}}',1.61388,176531550,53234,NULL,'2022-12-30 18:58:37',1672426717,NULL),(1874386390,32407463,1,46803,0,1,1,'C',1,0.781746,46,324812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 85}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.86955,176580836,43915,NULL,'2023-01-02 12:15:09',1672661709,NULL),(3126057947,32408090,1,1492013,0,1,1,'D',1,0.631579,10,137680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 10, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',0.434101,184577031,7200,NULL,'2024-07-08 13:10:15',1720444215,NULL),(1874244834,32410077,1,3833035,0,1,1,'B',1,0.838768,37,395437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 206}, \"maximum_statistics\": {\"great\": 276}}',8.33333,176562404,90944,NULL,'2023-01-01 12:11:38',1672575098,NULL),(1875986989,32410077,1,4103585,0,1,1,'A',1,0.924603,62,584200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 126}}',17.0146,178876313,51332,NULL,'2023-05-14 05:15:21',1684041321,NULL),(1874696498,32410077,1,3367738,1,1,1,'A',1,0.901841,92,536203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 277}, \"maximum_statistics\": {\"great\": 326}}',19.6135,176951615,131950,NULL,'2023-01-22 13:36:06',1674394566,NULL),(1876045665,32410501,1,1774604,0,1,1,'B',1,0.851003,162,478574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',13.4051,179155707,183253,NULL,'2023-05-31 15:37:18',1685547438,NULL),(1876382173,32410501,1,4029678,1,1,1,'B',1,0.885475,98,509044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 179}}',15.3697,179500250,79634,NULL,'2023-06-22 18:30:08',1687458608,NULL),(1876185554,32410501,1,3293709,1,1,1,'A',1,0.966292,100,745540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 178}}',29.1932,179346494,104108,NULL,'2023-06-12 16:53:38',1686588818,NULL),(1874753348,32410858,1,3657697,1,1,1,'D',1,0.51636,24,68518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 170, \"great\": 186}, \"maximum_statistics\": {\"great\": 489}}',0.20145,177204169,85776,NULL,'2023-02-05 16:24:07',1675614247,NULL),(1874792352,32410858,1,1582595,0,1,1,'D',1,0.63344,24,149561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 66, \"great\": 149}, \"maximum_statistics\": {\"great\": 311}}',0.986331,177178180,112863,NULL,'2023-02-04 12:00:25',1675512025,NULL),(1874435630,32412482,1,2063990,1,1,1,'B',1,0.897436,75,544033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 95}, \"maximum_statistics\": {\"great\": 117}}',13.3663,176673685,58451,NULL,'2023-01-07 10:42:49',1673088169,NULL),(1874381531,32412763,1,2009746,0,1,1,'C',1,0.782427,39,317720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 154}, \"maximum_statistics\": {\"great\": 239}}',6.86511,176589273,75990,NULL,'2023-01-02 21:48:38',1672696118,NULL),(1874270268,32417415,1,3848159,0,1,1,'B',1,0.815287,58,402590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 157}}',8.31524,176557839,67154,NULL,'2023-01-01 04:59:58',1672549198,NULL),(1874395903,32419264,1,2908421,0,1,1,'B',1,0.833333,24,397020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',6.28762,176573308,18530,NULL,'2023-01-02 01:25:56',1672622756,NULL),(1874409429,32419264,1,3862430,1,1,1,'A',1,0.929825,123,684364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 171}}',26.2283,176573191,123658,NULL,'2023-01-02 01:13:05',1672621985,NULL),(1874260127,32421079,1,2009746,0,1,1,'B',1,0.817992,74,391363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 239}}',8.8365,176567465,95166,NULL,'2023-01-01 17:58:19',1672595899,NULL),(1874241233,32421079,1,1774604,0,1,1,'A',1,0.906877,121,588020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',21.7497,176567532,196296,NULL,'2023-01-01 18:02:14',1672596134,NULL),(1874321121,32422219,1,3573206,1,1,1,'B',1,0.837719,114,579846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 77}, \"maximum_statistics\": {\"great\": 114}}',10.0797,176567769,67213,NULL,'2023-01-01 18:16:18',1672596978,NULL),(1874385064,32425995,1,1095953,0,1,1,'C',1,0.752688,50,281490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 50, \"great\": 238, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 372}}',5.21894,176574872,157652,NULL,'2023-01-02 03:53:20',1672631600,NULL),(1874469886,32426534,1,830582,0,1,1,'D',1,0.363813,22,32057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 139, \"great\": 69}, \"maximum_statistics\": {\"great\": 257}}',0.011093,176689595,38968,NULL,'2023-01-08 03:57:14',1673150234,NULL),(1874522162,32426534,1,46804,0,1,1,'D',1,0.515086,23,47793,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 82, \"great\": 89}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',0.22069,176759340,51218,NULL,'2023-01-12 00:41:55',1673484115,NULL),(1874521361,32427446,1,2563724,1,1,1,'D',1,0.277824,17,7567,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 736, \"great\": 205, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1195}}',0.004815,176819212,126246,NULL,'2023-01-15 05:29:52',1673760592,NULL),(1874529436,32427446,1,672862,0,1,1,'C',1,0.795539,41,175302,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 26, \"great\": 185, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 269}}',8.068,176785146,100062,NULL,'2023-01-13 14:01:54',1673618514,NULL),(1875965046,32430015,1,4103583,0,1,1,'C',1,0.784553,47,313688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 168}, \"maximum_statistics\": {\"great\": 246}}',8.65107,178859535,75018,NULL,'2023-05-13 09:31:28',1683970288,NULL),(1874461926,32430280,1,1949841,0,1,1,'D',1,0.647059,19,262653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 27}, \"maximum_statistics\": {\"great\": 51}}',0.37592,176584120,72620,NULL,'2023-01-02 15:41:51',1672674111,NULL),(1874461934,32430376,1,1949841,0,1,1,'C',1,0.764706,11,390369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 51}}',1.48688,176586183,78016,NULL,'2023-01-02 17:57:11',1672682231,NULL),(1874402910,32430376,1,1582894,0,1,1,'C',1,0.737179,40,294054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 95}, \"maximum_statistics\": {\"great\": 156}}',2.16618,176584900,168652,NULL,'2023-01-02 16:31:09',1672677069,NULL),(2254282992,32430376,1,1920415,0,1,1,'C',1,0.726601,40,244719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 117}, \"maximum_statistics\": {\"great\": 203}}',3.16014,182522841,51358,NULL,'2024-01-24 20:52:12',1706129532,NULL),(1874355538,32430376,1,1772922,0,1,1,'C',1,0.768786,52,366436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 173}}',3.36546,176587422,204348,NULL,'2023-01-02 19:26:31',1672687591,NULL),(1874360421,32430376,1,1774604,0,1,1,'C',1,0.795129,47,335152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 36, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',6.61216,176587832,110504,NULL,'2023-01-02 19:54:22',1672689262,NULL),(1874461251,32430376,1,1442771,0,1,1,'B',1,0.869792,80,510716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',7.32374,176584972,86145,NULL,'2023-01-02 16:34:57',1672677297,NULL),(1874442146,32430376,1,2082975,0,1,1,'B',1,0.813694,48,364130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 227}, \"maximum_statistics\": {\"great\": 314}}',8.42109,176598647,102783,NULL,'2023-01-03 11:36:11',1672745771,NULL),(1874360296,32430882,1,1774604,0,1,1,'C',1,0.792264,41,325976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',6.29443,176586545,104124,NULL,'2023-01-02 18:20:57',1672683657,NULL),(1874461979,32432226,1,1949841,0,1,1,'D',1,0.245098,3,86378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 35, \"great\": 9}, \"maximum_statistics\": {\"great\": 51}}',0.000157,176591627,46050,NULL,'2023-01-03 00:58:48',1672707528,NULL),(1874378304,32432226,1,2868384,0,1,1,'D',1,0.464523,19,61568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 172, \"great\": 140}, \"maximum_statistics\": {\"great\": 451}}',0.087154,176591738,109956,NULL,'2023-01-03 01:07:34',1672708054,NULL),(1874461255,32432226,1,1949810,0,1,1,'D',1,0.617143,14,128654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 41, \"great\": 82}, \"maximum_statistics\": {\"great\": 175}}',0.622655,176591923,42888,NULL,'2023-01-03 01:27:59',1672709279,NULL),(1874355564,32432226,1,1772922,0,1,1,'C',1,0.786127,30,367907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 117}, \"maximum_statistics\": {\"great\": 173}}',3.94528,176592151,176100,NULL,'2023-01-03 01:46:47',1672710407,NULL),(1874461578,32432226,1,1442771,0,1,1,'B',1,0.8125,91,395526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',4.46057,176592297,72605,NULL,'2023-01-03 01:59:12',1672711152,NULL),(1874403013,32432226,1,1582894,0,1,1,'B',1,0.836538,156,397771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 105}, \"maximum_statistics\": {\"great\": 156}}',8.13686,176592085,130359,NULL,'2023-01-03 01:41:31',1672710091,NULL),(2395554298,32433718,1,2022931,1,1,1,'C',1,0.789921,148,184108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 316, \"miss\": 188, \"great\": 1143}, \"maximum_statistics\": {\"great\": 1647}}',43.7433,182905732,575972,NULL,'2024-02-23 16:57:34',1708707454,NULL),(1877313238,32433718,1,2024425,1,1,1,'B',1,0.843718,142,454258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 50, \"great\": 723}, \"maximum_statistics\": {\"great\": 979}}',96.303,180966371,475450,NULL,'2023-09-27 16:21:16',1695831676,NULL),(2395535003,32433718,1,1772049,0,1,1,'A',1,0.971735,334,403995,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 977, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',172.382,182905696,591134,NULL,'2024-02-23 16:53:59',1708707239,NULL),(1874989194,32434809,1,3982879,1,1,1,'B',1,0.85503,72,470635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 169}}',13.107,177439141,74076,NULL,'2023-02-19 06:09:03',1676786943,NULL),(1874468775,32434820,1,3584411,0,1,1,'C',1,0.791667,33,321044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 86}, \"maximum_statistics\": {\"great\": 120}}',3.96313,176593822,38035,NULL,'2023-01-03 03:57:43',1672718263,NULL),(1874715461,32435146,1,110877,1,1,1,'D',1,0.466387,12,89451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 142, \"great\": 118}, \"maximum_statistics\": {\"great\": 357}}',0.081329,176963798,151788,NULL,'2023-01-23 05:27:21',1674451641,NULL),(1874539969,32435146,1,65419,0,1,1,'D',1,0.641892,14,293459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 74}}',0.631079,176798292,115614,NULL,'2023-01-14 05:46:39',1673675199,NULL),(1874698095,32435146,1,297686,0,1,1,'C',1,0.714286,10,352129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 15}, \"maximum_statistics\": {\"great\": 28}}',0.853125,176963825,176070,NULL,'2023-01-23 05:30:09',1674451809,NULL),(1874382601,32435146,1,42019,0,1,1,'C',1,0.766667,23,395929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 49}, \"maximum_statistics\": {\"great\": 75}}',1.97604,176671938,150186,NULL,'2023-01-07 08:23:39',1673079819,NULL),(1874484629,32435146,1,459499,0,1,1,'C',1,0.792157,73,351059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 176}, \"maximum_statistics\": {\"great\": 255}}',8.60849,176796632,96194,NULL,'2023-01-14 03:36:47',1673667407,NULL),(1874357449,32435852,1,488475,0,1,1,'B',1,0.823333,148,436625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 217}, \"maximum_statistics\": {\"great\": 300}}',21.4222,176682245,152138,NULL,'2023-01-07 18:40:11',1673116811,NULL),(1874459756,32435852,1,2756836,1,1,1,'B',1,0.827273,53,389922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 199}, \"maximum_statistics\": {\"great\": 275}}',33.2427,176681828,101800,NULL,'2023-01-07 18:16:58',1673115418,NULL),(1874425836,32435852,1,3669936,1,1,1,'B',1,0.855874,172,488644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 18, \"great\": 539}, \"maximum_statistics\": {\"great\": 732}}',46.0018,176681585,404110,NULL,'2023-01-07 17:58:55',1673114335,NULL),(1876400136,32435852,1,4103587,0,1,1,'B',1,0.837449,126,438127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 17, \"great\": 345}, \"maximum_statistics\": {\"great\": 486}}',57.6155,179529913,223460,NULL,'2023-06-24 16:19:38',1687623578,NULL),(1874549805,32435852,1,3869481,1,1,1,'B',1,0.820524,150,414370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 69, \"great\": 778}, \"maximum_statistics\": {\"great\": 1106}}',62.7648,176784061,573878,NULL,'2023-01-13 12:53:33',1673614413,NULL),(1874673844,32435852,1,3699072,1,1,1,'A',1,0.914107,400,691936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 7, \"great\": 735}, \"maximum_statistics\": {\"great\": 879}}',124.973,177074143,770380,NULL,'2023-01-29 10:50:12',1674989412,NULL),(1875240253,32436077,1,2400235,0,1,1,'B',1,0.800532,119,378306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 241}, \"maximum_statistics\": {\"great\": 376}}',8.63822,177705493,174106,NULL,'2023-03-06 08:41:01',1678092061,NULL),(1875240172,32436077,1,2400234,0,1,1,'B',1,0.818114,82,381495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 58, \"great\": 483}, \"maximum_statistics\": {\"great\": 668}}',14.4075,177705527,255328,NULL,'2023-03-06 08:45:43',1678092343,NULL),(1874382244,32436398,1,2009746,0,1,1,'B',1,0.809623,65,361209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 23, \"great\": 171}, \"maximum_statistics\": {\"great\": 239}}',7.83262,176598218,81488,NULL,'2023-01-03 11:00:04',1672743604,NULL),(1874442134,32436398,1,2082975,0,1,1,'B',1,0.834395,36,391815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 240}, \"maximum_statistics\": {\"great\": 314}}',10.0008,176598196,99882,NULL,'2023-01-03 10:57:56',1672743476,NULL),(1874361642,32436398,1,1774604,0,1,1,'B',1,0.84384,54,412357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 29, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',10.617,176598158,118115,NULL,'2023-01-03 10:54:24',1672743264,NULL),(1874494195,32437741,1,1967656,0,1,1,'C',1,0.767516,56,317713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 193}, \"maximum_statistics\": {\"great\": 314}}',4.99674,176936940,131245,NULL,'2023-01-21 18:14:54',1674324894,NULL),(1874461303,32439142,1,1949810,1,1,1,'C',1,0.762857,30,271724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 115}, \"maximum_statistics\": {\"great\": 175}}',3.82823,176603509,49554,NULL,'2023-01-03 16:57:54',1672765074,NULL),(1875695235,32441708,1,2045771,0,1,1,'C',1,0.792453,73,327175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 219}, \"maximum_statistics\": {\"great\": 318}}',7.41455,178528362,103094,NULL,'2023-04-22 15:25:42',1682177142,NULL),(1874393015,32442492,1,2009746,0,1,1,'B',1,0.841004,61,422143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 183}, \"maximum_statistics\": {\"great\": 239}}',10.5816,176726503,92550,NULL,'2023-01-10 02:55:30',1673319330,NULL),(1874367340,32443761,1,24752,0,1,1,'C',1,0.704762,38,204308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 37, \"great\": 123}, \"maximum_statistics\": {\"great\": 210}}',2.98119,176671385,68860,NULL,'2023-01-07 07:34:23',1673076863,NULL),(1874522743,32443761,1,46804,0,1,1,'C',1,0.715517,57,247150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 130}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',4.59103,176818064,78128,NULL,'2023-01-15 04:04:59',1673755499,NULL),(1874416009,32443761,1,80990,0,1,1,'C',1,0.745399,34,356142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 97}, \"maximum_statistics\": {\"great\": 163}}',4.70198,176694351,224566,NULL,'2023-01-08 10:15:48',1673172948,NULL),(1874417456,32443761,1,618525,0,1,1,'C',1,0.765193,53,343229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 119}, \"maximum_statistics\": {\"great\": 181}}',5.06628,176671353,117078,NULL,'2023-01-07 07:31:47',1673076707,NULL),(1874356782,32443761,1,1961156,0,1,1,'C',1,0.756477,63,306190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 67, \"great\": 364}, \"maximum_statistics\": {\"great\": 579}}',6.80305,176671328,231909,NULL,'2023-01-07 07:29:57',1673076597,NULL),(1874417907,32443761,1,620671,0,1,1,'B',1,0.859813,58,507670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 107}}',8.58181,176656352,111583,NULL,'2023-01-06 13:22:52',1673011372,NULL),(1874482487,32443761,1,3937920,1,1,1,'C',1,0.785479,63,317294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 202}, \"maximum_statistics\": {\"great\": 303}}',9.75076,176694668,88904,NULL,'2023-01-08 10:35:45',1673174145,NULL),(2966323624,32443761,1,2724725,1,1,1,'B',1,0.840909,46,420343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 175}, \"maximum_statistics\": {\"great\": 220}}',11.7051,184226670,79488,NULL,'2024-06-09 03:15:51',1717902951,NULL),(1874550938,32443761,1,2640147,0,1,1,'B',1,0.833851,91,403920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 322}}',17.2308,176874449,126888,NULL,'2023-01-18 08:25:48',1674030348,NULL),(1874495070,32443761,1,1970018,0,1,1,'B',1,0.839789,126,482208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 284}}',22.1243,176893760,155968,NULL,'2023-01-19 12:28:19',1674131299,NULL),(1874593951,32443761,1,1928891,0,1,1,'B',1,0.884211,165,553955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 285}}',26.8216,176893961,177322,NULL,'2023-01-19 12:43:15',1674132195,NULL),(1874442866,32444424,1,2082975,0,1,1,'C',1,0.775478,86,332063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 205}, \"maximum_statistics\": {\"great\": 314}}',5.96265,176614894,122339,NULL,'2023-01-04 08:14:12',1672820052,NULL),(2323416666,32445333,1,4446100,1,1,1,'D',1,0.214286,7,1406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 957, \"great\": 185, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1351}}',0.00058,182739335,91710,NULL,'2024-02-10 18:41:54',1707590514,NULL),(2617497721,32445333,1,4383287,1,1,1,'D',1,0.22943,5,10318,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 220, \"great\": 49}, \"maximum_statistics\": {\"great\": 316}}',0.000599,183413718,32610,NULL,'2024-04-04 12:11:27',1712232687,NULL),(2646702961,32445333,1,2396892,1,1,1,'D',1,0.698276,42,208415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 40, \"great\": 132}, \"maximum_statistics\": {\"great\": 232}}',2.26845,183482088,87187,NULL,'2024-04-09 19:47:29',1712692049,NULL),(2677192117,32445333,1,4383287,1,1,1,'B',1,0.886076,101,529281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 18, \"great\": 262}, \"maximum_statistics\": {\"great\": 316}}',17.3648,183553045,162702,NULL,'2024-04-15 15:19:44',1713194384,NULL),(1874793346,32446366,1,1582894,0,1,1,'C',1,0.772436,49,345339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 91}, \"maximum_statistics\": {\"great\": 156}}',4.17123,177160992,183418,NULL,'2023-02-03 14:56:01',1675436161,NULL),(1874369097,32446366,1,1774604,0,1,1,'B',1,0.829513,75,201267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',10.2059,176659855,112590,NULL,'2023-01-06 16:43:22',1673023402,NULL),(1874369675,32446915,1,1774604,0,1,1,'A',1,0.948424,119,669967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 349}}',28.0437,176663710,192915,NULL,'2023-01-06 20:38:05',1673037485,NULL),(1874384370,32447489,1,2009746,0,1,1,'C',1,0.705021,31,213281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 126}, \"maximum_statistics\": {\"great\": 239}}',2.95461,176625657,61484,NULL,'2023-01-04 20:31:53',1672864313,NULL),(1874379298,32447489,1,3848159,0,1,1,'C',1,0.72293,31,238692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 86}, \"maximum_statistics\": {\"great\": 157}}',3.53678,176629545,42684,NULL,'2023-01-05 01:20:14',1672881614,NULL),(1874509251,32448940,1,1028485,0,1,1,'D',1,0.235149,19,1900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 274, \"great\": 60}, \"maximum_statistics\": {\"great\": 404}}',0.000477,176907132,34920,NULL,'2023-01-20 06:47:36',1674197256,NULL),(1874478301,32448940,1,943987,0,1,1,'D',1,0.597484,25,148875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 42, \"great\": 73}, \"maximum_statistics\": {\"great\": 159}}',0.437623,176626790,58978,NULL,'2023-01-04 21:50:56',1672869056,NULL),(1874588255,32448940,1,3356761,1,1,1,'D',1,0.653355,30,155550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 68, \"great\": 164}, \"maximum_statistics\": {\"great\": 313}}',1.67553,176937279,70984,NULL,'2023-01-21 18:36:59',1674326219,NULL),(1874360903,32448940,1,10818,0,1,1,'D',1,0.672727,44,190861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 107, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 220}}',2.13133,176626831,53792,NULL,'2023-01-04 21:54:08',1672869248,NULL),(1874402744,32448940,1,65419,0,1,1,'B',1,0.891892,55,617543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 74}}',10.0208,176679589,117564,NULL,'2023-01-07 16:01:05',1673107265,NULL),(1874446821,32448940,1,3356760,0,1,1,'B',1,0.865,61,453760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 200}}',13.1237,176679665,90197,NULL,'2023-01-07 16:04:04',1673107444,NULL),(1874441854,32448940,1,3870264,0,1,1,'A',1,0.912088,71,623291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 76, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 91}}',14.6719,176637071,62617,NULL,'2023-01-05 12:42:31',1672922551,NULL),(1874654321,32448940,1,1119784,0,1,1,'A',1,0.943038,76,703995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',15.369,177090410,50246,NULL,'2023-01-30 09:03:11',1675069391,NULL),(1874630448,32448940,1,3870204,1,1,1,'B',1,0.880952,137,608634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 147}}',19.2456,177090334,126466,NULL,'2023-01-30 08:53:45',1675068825,NULL),(1874654902,32448940,1,1119785,0,1,1,'S',1,0.952703,74,785837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 67}, \"maximum_statistics\": {\"great\": 74}}',24.5972,177113622,70522,NULL,'2023-01-31 18:12:48',1675188768,NULL),(1874651413,32448940,1,1509440,0,1,1,'B',1,0.8875,154,553352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 200}}',25.7413,177113524,141480,NULL,'2023-01-31 18:05:56',1675188356,NULL),(1874667284,32448940,1,1829441,0,1,1,'A',1,0.925182,114,646600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 236}, \"maximum_statistics\": {\"great\": 274}}',28.9501,177090445,182994,NULL,'2023-01-30 09:07:48',1675069668,NULL),(1874364952,32450853,1,1774604,0,1,1,'C',1,0.726361,40,241237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 202}, \"maximum_statistics\": {\"great\": 349}}',3.28115,176629895,95552,NULL,'2023-01-05 01:43:04',1672882984,NULL),(1874431391,32451427,1,1920739,0,1,1,'B',1,0.876923,69,494969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 217, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',12.7229,176630953,113399,NULL,'2023-01-05 03:15:11',1672888511,NULL),(1874430471,32451427,1,1920738,0,1,1,'B',1,0.817181,85,383523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 41, \"great\": 329}, \"maximum_statistics\": {\"great\": 454}}',14.5861,176631689,180628,NULL,'2023-01-05 04:15:47',1672892147,NULL),(1875759483,32451509,1,3675957,0,1,1,'B',1,0.822761,122,411318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 184}, \"maximum_statistics\": {\"great\": 268}}',9.19252,178630823,120553,NULL,'2023-04-29 06:05:13',1682748313,NULL),(1876150893,32451509,1,2476773,1,1,1,'A',1,0.916667,175,649411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 216}}',19.8284,179310686,146094,NULL,'2023-06-10 11:56:56',1686398216,NULL),(1874365110,32451529,1,1774604,0,1,1,'B',1,0.846705,87,436936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',10.7125,176630951,141940,NULL,'2023-01-05 03:15:02',1672888502,NULL),(1874379183,32452690,1,2868384,0,1,1,'D',1,0.651885,50,202140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 81, \"great\": 218, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 451}}',1.57117,176633695,193408,NULL,'2023-01-05 07:37:44',1672904264,NULL),(1876231819,32454520,1,813834,0,1,1,'C',1,0.72327,29,243962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 21, \"great\": 92}, \"maximum_statistics\": {\"great\": 159}}',2.31068,179267061,44755,NULL,'2023-06-07 15:03:24',1686150204,NULL),(1877351748,32454520,1,4168491,1,1,1,'B',1,0.841216,127,495392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 148}}',8.56372,180879844,81475,NULL,'2023-09-21 15:51:15',1695311475,NULL),(1877312726,32454520,1,4231291,1,1,1,'A',1,0.922018,71,582723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',14.9694,180938785,53388,NULL,'2023-09-25 13:31:05',1695648665,NULL),(1876437677,32454520,1,2502528,0,1,1,'B',1,0.851145,100,547170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',16.377,179664688,73096,NULL,'2023-07-03 10:53:47',1688381627,NULL),(1877342320,32454520,1,2073781,0,1,1,'A',1,0.914336,95,577469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 286}}',22.2749,180892198,136726,NULL,'2023-09-22 13:47:51',1695390471,NULL),(1875219117,32454991,1,120729,0,1,1,'D',1,0.323361,17,8746,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 239, \"miss\": 706, \"great\": 275}, \"maximum_statistics\": {\"great\": 1220}}',0.012844,177777501,137834,NULL,'2023-03-10 16:10:08',1678464608,NULL),(1875528122,32454991,1,3205769,0,1,1,'C',1,0.765625,38,275290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 131}, \"maximum_statistics\": {\"great\": 192}}',5.13594,178447887,53500,NULL,'2023-04-17 16:38:45',1681749525,NULL),(1876174795,32454991,1,3878052,1,1,1,'S',1,0.958333,84,754671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 84}}',17.7007,179355318,54957,NULL,'2023-06-13 09:57:01',1686650221,NULL),(1876027112,32454991,1,3205768,0,1,1,'A',1,0.909375,160,638114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 131}, \"maximum_statistics\": {\"great\": 160}}',27.712,179052445,120250,NULL,'2023-05-25 13:16:38',1685020598,NULL),(1876173754,32454991,1,3878041,1,1,1,'A',1,0.954225,116,740755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 132}, \"maximum_statistics\": {\"great\": 142}}',32.4506,179344911,104714,NULL,'2023-06-12 14:56:24',1686581784,NULL),(1875970712,32454991,1,2706416,1,1,1,'A',1,0.959112,417,793132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 395}, \"maximum_statistics\": {\"great\": 428}}',38.8502,179016743,462920,NULL,'2023-05-23 01:06:44',1684804004,NULL),(1874445409,32457091,1,2082975,0,1,1,'C',1,0.789809,53,328401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 215}, \"maximum_statistics\": {\"great\": 314}}',6.65217,176658524,99515,NULL,'2023-01-06 15:27:47',1673018867,NULL),(1878114395,32460783,1,65419,0,1,1,'A',1,0.912162,45,673296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 74}}',10.5432,181995044,128430,NULL,'2023-12-15 20:23:54',1702671834,NULL),(1878171124,32460783,1,3870264,1,1,1,'A',1,0.917582,91,700691,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 76}, \"maximum_statistics\": {\"great\": 91}}',17.0217,181995134,72795,NULL,'2023-12-15 20:32:16',1702672336,NULL),(1878113382,32460783,1,813757,0,1,1,'A',1,0.956044,66,813764,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 91}}',19.9712,181995081,109820,NULL,'2023-12-15 20:27:42',1702672062,NULL),(1874444850,32460783,1,2082975,0,1,1,'A',1,0.925159,149,633738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 270}, \"maximum_statistics\": {\"great\": 314}}',27.4442,176650334,184792,NULL,'2023-01-06 04:54:51',1672980891,NULL),(1874367453,32460783,1,1774604,0,1,1,'A',1,0.961318,107,714025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 326}, \"maximum_statistics\": {\"great\": 349}}',32.0917,176650223,211463,NULL,'2023-01-06 04:45:55',1672980355,NULL),(1874404532,32460783,1,2022478,1,1,1,'S',1,0.967742,186,802297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 186}}',32.9646,176650085,179604,NULL,'2023-01-06 04:34:14',1672979654,NULL),(1874394049,32461101,1,51470,0,1,1,'D',1,0.686594,40,199455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 142}, \"maximum_statistics\": {\"great\": 276}}',3.49528,176652934,72092,NULL,'2023-01-06 08:52:01',1672995121,NULL),(1874415989,32461423,1,1247743,0,1,1,'D',1,0.540773,25,99288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 71, \"great\": 90}, \"maximum_statistics\": {\"great\": 233}}',0.33435,176677404,63286,NULL,'2023-01-07 14:18:37',1673101117,NULL),(1875371585,32462828,1,3122477,1,1,1,'C',1,0.77933,35,318916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 115}, \"maximum_statistics\": {\"great\": 179}}',6.95716,177938811,61788,NULL,'2023-03-19 16:01:17',1679241677,NULL),(1874445950,32462828,1,2082975,0,1,1,'B',1,0.812102,53,364408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 224}, \"maximum_statistics\": {\"great\": 314}}',8.51027,176680701,105420,NULL,'2023-01-07 17:00:24',1673110824,NULL),(1874371134,32462828,1,1774604,0,1,1,'B',1,0.833811,58,408741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',10.3317,176680649,132283,NULL,'2023-01-07 16:56:57',1673110617,NULL),(1875253442,32462828,1,2768815,0,1,1,'B',1,0.889831,130,582926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 236}}',17.1903,177938385,141938,NULL,'2023-03-19 15:35:15',1679240115,NULL),(1875306135,32462828,1,2009746,1,1,1,'S',1,0.953975,239,807183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 217}, \"maximum_statistics\": {\"great\": 239}}',33.8598,177938656,223256,NULL,'2023-03-19 15:52:06',1679241126,NULL),(1874403727,32462876,1,3898055,1,1,1,'C',1,0.768293,54,185986,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 82}}',3.18804,176674290,23655,NULL,'2023-01-07 11:21:44',1673090504,NULL),(1874370723,32462876,1,1774604,0,1,1,'C',1,0.762178,75,149920,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 42, \"great\": 225}, \"maximum_statistics\": {\"great\": 349}}',4.67251,176673738,101391,NULL,'2023-01-07 10:46:26',1673088386,NULL),(1877717778,32465430,1,46803,0,1,1,'D',1,0.507937,26,128151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 40}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.108777,181477041,47897,NULL,'2023-11-05 14:11:23',1699193483,NULL),(1874369946,32468213,1,1774604,0,1,1,'A',1,0.918338,91,574202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 304}, \"maximum_statistics\": {\"great\": 349}}',21.954,176665993,153289,NULL,'2023-01-06 23:33:14',1673047994,NULL),(1874513001,32470443,1,3912814,0,1,1,'D',1,0.695513,24,207332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 87}, \"maximum_statistics\": {\"great\": 156}}',1.67255,176840211,42941,NULL,'2023-01-16 08:48:41',1673858921,NULL),(1874426608,32470729,1,2056288,0,1,1,'D',1,0.587649,20,62837,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 58, \"great\": 102}, \"maximum_statistics\": {\"great\": 251}}',0.423094,176670083,65883,NULL,'2023-01-07 05:37:09',1673069829,NULL),(1875927580,32470729,1,2944443,0,1,1,'C',1,0.795322,37,332313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 171}}',6.75545,178896570,53681,NULL,'2023-05-15 11:27:25',1684150045,NULL),(1875052552,32470729,1,3952894,1,1,1,'B',1,0.847826,112,444778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 205}, \"maximum_statistics\": {\"great\": 276}}',11.5119,177685699,117676,NULL,'2023-03-05 06:26:41',1677997601,NULL),(1875103748,32470729,1,3982879,1,1,1,'B',1,0.85503,48,452057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 130}, \"maximum_statistics\": {\"great\": 169}}',11.5552,177687022,65256,NULL,'2023-03-05 08:20:31',1678004431,NULL),(1875327848,32470729,1,3985953,1,1,1,'A',1,0.904145,94,562795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 163}, \"maximum_statistics\": {\"great\": 193}}',16.376,177934995,80858,NULL,'2023-03-19 12:25:12',1679228712,NULL),(1874518304,32472036,1,3471043,0,1,1,'D',1,0.134615,3,29208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 64, \"great\": 7}, \"maximum_statistics\": {\"great\": 78}}',0.000003,176767042,10650,NULL,'2023-01-12 12:57:34',1673528254,NULL),(1874585442,32472036,1,3819871,0,1,1,'D',1,0.339623,8,6136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 58, \"great\": 24}, \"maximum_statistics\": {\"great\": 106}}',0.003605,176772783,13260,NULL,'2023-01-12 19:25:35',1673551535,NULL),(1874553448,32472036,1,3929720,1,1,1,'D',1,0.53866,15,26676,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 57, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',0.174863,176772898,38184,NULL,'2023-01-12 19:33:22',1673552002,NULL),(1874574620,32472036,1,2692935,1,1,1,'D',1,0.568182,23,26471,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 80, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 264}}',0.310268,176772959,53949,NULL,'2023-01-12 19:37:01',1673552221,NULL),(1875663732,32472036,1,3929720,1,1,1,'D',1,0.657216,42,85855,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 100}, \"maximum_statistics\": {\"great\": 194}}',1.00148,178573471,45372,NULL,'2023-04-25 10:07:08',1682417228,NULL),(1875646699,32472036,1,3999384,1,1,1,'D',1,0.689759,21,112178,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 36, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',1.51609,178574617,42082,NULL,'2023-04-25 12:00:33',1682424033,NULL),(1874553829,32472036,1,3929720,1,1,1,'C',1,0.721649,34,241517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 110, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194}}',2.44464,176898636,55762,NULL,'2023-01-19 18:06:23',1674151583,NULL),(1874597056,32472036,1,3706005,0,1,1,'C',1,0.764444,53,164708,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 148}, \"maximum_statistics\": {\"great\": 225}}',3.60155,176767143,74378,NULL,'2023-01-12 13:05:39',1673528739,NULL),(1875655365,32472036,1,3922648,0,1,1,'B',1,0.80814,38,390453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',4.53765,178575018,36872,NULL,'2023-04-25 12:31:49',1682425909,NULL),(1874585376,32472036,1,3819871,0,1,1,'B',1,0.806604,36,194128,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',5.6476,176767181,37184,NULL,'2023-01-12 13:08:57',1673528937,NULL),(1874368300,32472096,1,1491486,0,1,1,'C',1,0.772321,45,316507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 112}}',4.96052,176693996,31166,NULL,'2023-01-08 09:53:16',1673171596,NULL),(2432436230,32472620,1,2757594,1,1,1,'D',1,0.649746,39,164707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 84, \"great\": 202}, \"maximum_statistics\": {\"great\": 394}}',2.33678,182988968,102998,NULL,'2024-03-01 13:45:48',1709300748,NULL),(2432427766,32472620,1,1256295,0,1,1,'D',1,0.661364,65,169442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 88, \"great\": 230}, \"maximum_statistics\": {\"great\": 440}}',2.98177,182988941,118252,NULL,'2024-03-01 13:44:03',1709300643,NULL),(2343584875,32472620,1,3142046,1,1,1,'D',1,0.670103,50,175489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 74, \"great\": 206}, \"maximum_statistics\": {\"great\": 388}}',3.44646,182786400,94188,NULL,'2024-02-14 11:24:28',1707909868,NULL),(2271438965,32472620,1,3094771,1,1,1,'B',1,0.870192,73,484594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 104}}',9.42367,182622067,65759,NULL,'2024-02-01 12:21:22',1706790082,NULL),(2417646287,32472620,1,2860713,1,1,1,'C',1,0.766216,94,312208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 40, \"great\": 237}, \"maximum_statistics\": {\"great\": 370}}',12.2852,182955286,137930,NULL,'2024-02-27 16:00:34',1709049634,NULL),(2271433626,32472620,1,1648341,1,1,1,'B',1,0.84009,48,412249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 163}, \"maximum_statistics\": {\"great\": 222}}',13.0987,182622056,83285,NULL,'2024-02-01 12:19:54',1706789994,NULL),(2454550290,32472620,1,42797,0,1,1,'B',1,0.805707,133,413378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 10, \"great\": 235}, \"maximum_statistics\": {\"great\": 368}}',15.7924,183037810,196439,NULL,'2024-03-05 12:27:46',1709641666,NULL),(2271422026,32472620,1,4365629,1,1,1,'B',1,0.837687,51,403134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 202}, \"maximum_statistics\": {\"great\": 268}}',17.9619,182622027,90912,NULL,'2024-02-01 12:16:44',1706789804,NULL),(2354311500,32472620,1,3210877,1,1,1,'A',1,0.914508,86,590332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 193}}',20.2779,182810449,100179,NULL,'2024-02-16 10:46:26',1708080386,NULL),(1878321593,32472620,1,4365628,1,1,1,'A',1,0.916107,149,711855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 124}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',22.394,182166792,127426,NULL,'2023-12-28 15:25:35',1703777135,NULL),(2277031193,32472620,1,4263776,1,1,1,'B',1,0.863636,76,450217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 230}, \"maximum_statistics\": {\"great\": 297}}',22.8952,182635106,124190,NULL,'2024-02-02 13:59:07',1706882347,NULL),(2432409209,32472620,1,150538,0,1,1,'C',1,0.755255,78,284667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 38, \"great\": 378}, \"maximum_statistics\": {\"great\": 666}}',22.9574,182988900,277947,NULL,'2024-03-01 13:40:09',1709300409,NULL),(2382933536,32472620,1,830081,0,1,1,'S',1,0.977273,198,797392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 198}}',30.5266,182875692,242700,NULL,'2024-02-21 11:30:07',1708515007,NULL),(2432447620,32472620,1,3182620,1,1,1,'A',1,0.923163,173,644719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 386}, \"maximum_statistics\": {\"great\": 449}}',38.8272,182988991,263570,NULL,'2024-03-01 13:48:09',1709300889,NULL),(3067509855,32472620,1,4448167,1,1,1,'B',1,0.829004,102,416330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 35, \"great\": 339}, \"maximum_statistics\": {\"great\": 462}}',41.3679,184448686,189050,NULL,'2024-06-27 14:10:02',1719497402,NULL),(3067525851,32472620,1,4097151,1,1,1,'B',1,0.856335,86,461489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 17, \"great\": 332}, \"maximum_statistics\": {\"great\": 442}}',49.8125,184448714,200130,NULL,'2024-06-27 14:13:13',1719497593,NULL),(2580439565,32472620,1,1945197,0,1,1,'B',1,0.896309,157,548473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 38, \"great\": 940}, \"maximum_statistics\": {\"great\": 1138}}',80.3089,183325077,655514,NULL,'2024-03-28 11:09:10',1711624150,NULL),(3072526128,32472620,1,3724874,1,1,1,'A',1,0.916768,306,660539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 726}, \"maximum_statistics\": {\"great\": 823}}',88.7026,184459198,630196,NULL,'2024-06-28 12:31:54',1719577914,NULL),(3157544623,32472620,1,4678301,1,1,1,'A',1,0.919913,137,633252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 397}, \"maximum_statistics\": {\"great\": 462}}',99.1253,184647494,286554,NULL,'2024-07-14 11:29:08',1720956548,NULL),(1874411017,32475269,1,1863230,0,1,1,'D',1,0.693421,51,192718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 70, \"great\": 217}, \"maximum_statistics\": {\"great\": 380}}',2.88753,176708199,124639,NULL,'2023-01-09 01:54:06',1673229246,NULL),(1878182049,32475269,1,2162146,1,1,1,'D',1,0.679487,39,186742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 49, \"great\": 175}, \"maximum_statistics\": {\"great\": 351}}',3.18208,181896032,94980,NULL,'2023-12-08 05:55:34',1702014934,NULL),(1876571216,32475269,1,1555611,1,1,1,'C',1,0.705674,27,214135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 26, \"great\": 84}, \"maximum_statistics\": {\"great\": 141}}',3.41682,179793014,34150,NULL,'2023-07-11 18:17:24',1689099444,NULL),(1875172214,32475269,1,722514,0,1,1,'X',1,1,3,877321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 3}, \"maximum_statistics\": {\"great\": 3}}',3.77875,177825336,144480,NULL,'2023-03-13 00:46:55',1678668415,NULL),(1874881414,32475269,1,26730,0,1,1,'C',1,0.718377,39,243738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 69, \"great\": 252}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',4.64526,177333224,150564,NULL,'2023-02-13 01:31:11',1676251871,NULL),(1874904743,32475269,1,1503073,0,1,1,'C',1,0.775281,40,373115,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 59}, \"maximum_statistics\": {\"great\": 89}}',5.43878,177507677,30645,NULL,'2023-02-23 02:37:59',1677119879,NULL),(1875777730,32475269,1,170544,1,1,1,'C',1,0.730483,43,241500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 35, \"great\": 159}, \"maximum_statistics\": {\"great\": 269}}',5.52929,178760118,86610,NULL,'2023-05-07 03:47:17',1683431237,NULL),(1874904753,32475269,1,1503074,1,1,1,'C',1,0.720408,52,237136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 140}, \"maximum_statistics\": {\"great\": 245}}',5.68825,177348306,67760,NULL,'2023-02-14 00:39:14',1676335154,NULL),(1874882178,32475269,1,172906,1,1,1,'B',1,0.8,58,439247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 100}}',5.95394,177350992,132650,NULL,'2023-02-14 05:30:18',1676352618,NULL),(1875807618,32475269,1,220418,1,1,1,'C',1,0.729042,38,234708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 50, \"great\": 203}, \"maximum_statistics\": {\"great\": 334}}',6.25882,178760138,91344,NULL,'2023-05-07 03:49:09',1683431349,NULL),(1874381347,32475269,1,2868386,0,1,1,'C',1,0.726428,63,231751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 106, \"great\": 447}, \"maximum_statistics\": {\"great\": 753}}',6.31402,176726677,219517,NULL,'2023-01-10 03:08:02',1673320082,NULL),(1875790849,32475269,1,3524008,1,1,1,'C',1,0.71246,63,239419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 40, \"great\": 173}, \"maximum_statistics\": {\"great\": 313}}',7.27298,178759955,108572,NULL,'2023-05-07 03:33:12',1683430392,NULL),(1874427071,32475269,1,92760,1,1,1,'B',1,0.839552,48,490047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 134}}',7.46432,176725628,133625,NULL,'2023-01-10 01:28:12',1673314092,NULL),(1876544237,32475269,1,21577,0,1,1,'C',1,0.779018,46,309355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 153}, \"maximum_statistics\": {\"great\": 224}}',7.89924,179782185,67830,NULL,'2023-07-11 03:11:04',1689045064,NULL),(1874380563,32475269,1,2868384,0,1,1,'C',1,0.790466,69,348005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 306}, \"maximum_statistics\": {\"great\": 451}}',8.0325,176708163,205499,NULL,'2023-01-09 01:51:09',1673229069,NULL),(1874944434,32475269,1,92187,1,1,1,'C',1,0.792727,95,362239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 185}, \"maximum_statistics\": {\"great\": 275}}',8.44258,177334238,244667,NULL,'2023-02-13 03:06:27',1676257587,NULL),(1874943872,32475269,1,1226794,0,1,1,'C',1,0.78125,27,315426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 112}}',8.51818,177334371,29930,NULL,'2023-02-13 03:19:45',1676258385,NULL),(1874487826,32475269,1,1442774,0,1,1,'B',1,0.818182,100,383642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 145}, \"maximum_statistics\": {\"great\": 209}}',9.55348,176759502,102460,NULL,'2023-01-12 00:56:03',1673484963,NULL),(1875788322,32475269,1,2010535,1,1,1,'C',1,0.773771,86,332619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 206}, \"maximum_statistics\": {\"great\": 305}}',9.63794,178760093,134122,NULL,'2023-05-07 03:45:26',1683431126,NULL),(1874411894,32475269,1,1863234,0,1,1,'B',1,0.839286,76,474876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 140}}',9.96296,176707600,141451,NULL,'2023-01-09 01:07:12',1673226432,NULL),(1874935079,32475269,1,81841,0,1,1,'B',1,0.812081,40,446779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 149}}',10.191,177335717,139460,NULL,'2023-02-13 06:08:48',1676268528,NULL),(1874516115,32475269,1,44925,1,1,1,'C',1,0.795455,48,331636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 37, \"great\": 245}, \"maximum_statistics\": {\"great\": 352}}',10.3003,176759680,171408,NULL,'2023-01-12 01:11:28',1673485888,NULL),(1874913603,32475269,1,61803,0,1,1,'C',1,0.795699,56,358712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 186}}',10.3781,177333679,91714,NULL,'2023-02-13 02:17:01',1676254621,NULL),(1874945011,32475269,1,92763,1,1,1,'B',1,0.826923,51,397705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 215}, \"maximum_statistics\": {\"great\": 286}}',10.3848,177333302,142284,NULL,'2023-02-13 01:36:45',1676252205,NULL),(1874514309,32475269,1,42156,1,1,1,'B',1,0.81681,71,397314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 170}, \"maximum_statistics\": {\"great\": 232}}',10.5603,176813202,141310,NULL,'2023-01-14 21:36:16',1673732176,NULL),(1875217497,32475269,1,118122,1,1,1,'C',1,0.76227,43,298436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 207}, \"maximum_statistics\": {\"great\": 326}}',10.6184,177823818,119174,NULL,'2023-03-12 22:02:55',1678658575,NULL),(1874905556,32475269,1,3827023,1,1,1,'C',1,0.797521,64,407608,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 121}}',10.6696,177507716,47854,NULL,'2023-02-23 02:41:41',1677120101,NULL),(1874904873,32475269,1,3826958,1,1,1,'C',1,0.771987,43,305401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 31, \"great\": 198}, \"maximum_statistics\": {\"great\": 307}}',11.0318,177413585,104922,NULL,'2023-02-18 00:45:30',1676681130,NULL),(1875859270,32475269,1,1327942,1,1,1,'C',1,0.763441,46,290671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 172}, \"maximum_statistics\": {\"great\": 279}}',11.0674,178741593,110014,NULL,'2023-05-06 04:10:22',1683346222,NULL),(1874943839,32475269,1,1226793,1,1,1,'A',1,0.902597,67,666050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 77}}',11.1709,177335394,32466,NULL,'2023-02-13 05:28:34',1676266114,NULL),(1875024663,32475269,1,44942,1,1,1,'S',1,0.98,25,758616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 25}}',11.3563,177614261,49602,NULL,'2023-03-01 03:12:21',1677640341,NULL),(1874891651,32475269,1,2548582,0,1,1,'B',1,0.872727,48,690993,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 55}}',11.8335,177366343,23687,NULL,'2023-02-15 04:57:05',1676437025,NULL),(1874881630,32475269,1,27009,1,1,1,'A',1,0.915094,53,626716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',12.3033,177350088,76914,NULL,'2023-02-14 03:39:14',1676345954,NULL),(1875011765,32475269,1,2180001,1,1,1,'C',1,0.798182,63,338490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 192}, \"maximum_statistics\": {\"great\": 275}}',12.3105,177582014,95994,NULL,'2023-02-27 00:16:51',1677457011,NULL),(1874901671,32475269,1,642645,0,1,1,'B',1,0.802583,78,358025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 190}, \"maximum_statistics\": {\"great\": 271}}',12.3131,177365618,102456,NULL,'2023-02-15 03:29:28',1676431768,NULL),(1876546933,32475269,1,26466,1,1,1,'C',1,0.793769,116,365626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 228}, \"maximum_statistics\": {\"great\": 337}}',12.4094,179765398,209050,NULL,'2023-07-10 00:43:07',1688949787,NULL),(1874919346,32475269,1,66477,1,1,1,'B',1,0.859375,71,634097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 96}}',12.4208,177334189,90734,NULL,'2023-02-13 03:02:14',1676257334,NULL),(1875849616,32475269,1,1285689,1,1,1,'S',1,0.972222,36,967518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 34}, \"maximum_statistics\": {\"great\": 36, \"legacy_combo_increase\": 2}}',12.4875,178723370,89352,NULL,'2023-05-05 01:20:03',1683249603,NULL),(1874967746,32475269,1,1328098,1,1,1,'B',1,0.815271,48,386235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 203}}',12.7151,177365662,99788,NULL,'2023-02-15 03:34:59',1676432099,NULL),(1874941859,32475269,1,89148,0,1,1,'B',1,0.823413,54,358599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 187}, \"maximum_statistics\": {\"great\": 252}}',12.7565,177348150,120731,NULL,'2023-02-14 00:21:07',1676334067,NULL),(1875115514,32475269,1,147923,1,1,1,'S',1,0.988889,45,792224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 45}}',12.7945,177614250,104466,NULL,'2023-03-01 03:11:18',1677640278,NULL),(1875818063,32475269,1,722237,0,1,1,'S',1,0.972973,37,916809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',12.8183,178741704,79512,NULL,'2023-05-06 04:19:54',1683346794,NULL),(1874873896,32475269,1,964185,1,1,1,'B',1,0.837278,74,409388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 124}, \"maximum_statistics\": {\"great\": 169}}',13.0149,177349733,65548,NULL,'2023-02-14 03:01:15',1676343675,NULL),(1874921065,32475269,1,68827,1,1,1,'A',1,0.912281,79,591174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',13.1497,177333719,215827,NULL,'2023-02-13 02:20:38',1676254838,NULL),(1874926123,32475269,1,729934,0,1,1,'B',1,0.82,50,533023,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 32}, \"maximum_statistics\": {\"great\": 50}}',13.2259,177458718,19983,NULL,'2023-02-20 06:29:42',1676874582,NULL),(1874940177,32475269,1,87172,0,1,1,'B',1,0.830816,74,408547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 24, \"great\": 243}, \"maximum_statistics\": {\"great\": 331}}',13.2621,177333125,183190,NULL,'2023-02-13 01:21:00',1676251260,NULL),(1874917615,32475269,1,3284943,1,1,1,'B',1,0.803178,103,369920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 40, \"great\": 288}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',13.2927,177349681,181736,NULL,'2023-02-14 02:56:38',1676343398,NULL),(1874561146,32475269,1,87170,0,1,1,'S',1,0.989796,49,734330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 49}}',13.4137,176759808,144081,NULL,'2023-01-12 01:21:19',1673486479,NULL),(1875234670,32475269,1,2392005,1,1,1,'B',1,0.848485,66,537641,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 99}}',13.5036,177827347,45724,NULL,'2023-03-13 05:01:42',1678683702,NULL),(1874894470,32475269,1,2551599,0,1,1,'B',1,0.83871,44,396729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 22, \"great\": 190}, \"maximum_statistics\": {\"great\": 248}}',13.526,177350294,82600,NULL,'2023-02-14 04:00:41',1676347241,NULL),(1875084702,32475269,1,1863227,1,1,1,'A',1,0.95,27,742549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 70}}',13.5816,177614214,187510,NULL,'2023-03-01 03:07:08',1677640028,NULL),(1875024674,32475269,1,44942,1,1,1,'A',1,0.92,25,689942,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 21}, \"maximum_statistics\": {\"great\": 25}}',13.6639,177614277,42332,NULL,'2023-03-01 03:13:57',1677640437,NULL),(1874920597,32475269,1,67632,1,1,1,'A',1,0.905797,75,683251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 207}}',13.7861,177334014,297879,NULL,'2023-02-13 02:46:47',1676256407,NULL),(1874498268,32475269,1,26954,1,1,1,'B',1,0.819444,52,376397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 144}}',14.0007,176815595,65080,NULL,'2023-01-15 00:53:21',1673744001,NULL),(1874903978,32475269,1,1500552,0,1,1,'B',1,0.840796,36,397213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 201}}',14.2809,177366031,71632,NULL,'2023-02-15 04:16:18',1676434578,NULL),(1874893844,32475269,1,42019,0,1,1,'S',1,0.98,75,806669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',14.6069,177350886,178530,NULL,'2023-02-14 05:14:55',1676351695,NULL),(1874983378,32475269,1,143029,0,1,1,'B',1,0.858173,111,527537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 156}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',14.7067,177332988,243744,NULL,'2023-02-13 01:09:33',1676250573,NULL),(1874948089,32475269,1,95432,0,1,1,'B',1,0.888,101,597154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 125}}',14.9397,177334268,100619,NULL,'2023-02-13 03:08:44',1676257724,NULL),(1874912287,32475269,1,60763,1,1,1,'S',1,0.984127,63,812077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 63}}',15.0834,177333617,135396,NULL,'2023-02-13 02:09:18',1676254158,NULL),(1876616894,32475269,1,1854032,1,1,1,'X',1,1,41,789896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',15.087,179782330,102568,NULL,'2023-07-11 03:27:53',1689046073,NULL),(1874936083,32475269,1,2356975,1,1,1,'A',1,0.928571,64,741327,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',15.1029,177351083,157630,NULL,'2023-02-14 05:43:44',1676353424,NULL),(1874930906,32475269,1,2348017,1,1,1,'C',1,0.796675,78,361461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 29, \"great\": 261}, \"maximum_statistics\": {\"great\": 391}}',15.1215,177351157,189870,NULL,'2023-02-14 05:53:34',1676354014,NULL),(1874906570,32475269,1,2912771,1,1,1,'B',1,0.818056,74,373485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 34, \"great\": 263}, \"maximum_statistics\": {\"great\": 360}}',15.1872,177414755,129338,NULL,'2023-02-18 02:35:42',1676687742,NULL),(1874873689,32475269,1,162592,1,1,1,'B',1,0.855478,102,451868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 340}, \"maximum_statistics\": {\"great\": 429}}',15.4719,177333917,301174,NULL,'2023-02-13 02:38:37',1676255917,NULL),(1874912714,32475269,1,223401,1,1,1,'B',1,0.879032,70,549838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 97}, \"maximum_statistics\": {\"great\": 124}}',15.603,177350608,104020,NULL,'2023-02-14 04:41:49',1676349709,NULL),(1875063737,32475269,1,272574,1,1,1,'B',1,0.823077,88,499074,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 130}}',15.6159,177644791,131389,NULL,'2023-03-03 02:46:00',1677811560,NULL),(1875787817,32475269,1,37213,0,1,1,'C',1,0.783493,98,326016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 22, \"great\": 259}, \"maximum_statistics\": {\"great\": 418}}',15.6279,178760032,159370,NULL,'2023-05-07 03:39:54',1683430794,NULL),(1874556467,32475269,1,81913,1,1,1,'S',1,0.981481,54,836649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',15.6998,176762535,172068,NULL,'2023-01-12 05:40:59',1673502059,NULL),(1875096718,32475269,1,843307,0,1,1,'X',1,1,28,788637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',15.8393,177614308,43440,NULL,'2023-03-01 03:17:51',1677640671,NULL),(1874874985,32475269,1,1442771,0,1,1,'S',1,0.958333,96,742671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',15.9957,177348270,115997,NULL,'2023-02-14 00:35:58',1676334958,NULL),(1878097551,32475269,1,1661767,1,1,1,'A',1,0.976744,52,800943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 86}}',16.0513,181896022,193016,NULL,'2023-12-08 05:54:00',1702014840,NULL),(1874952306,32475269,1,2392006,1,1,1,'S',1,0.985075,67,792299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 67}}',16.1891,177364869,40061,NULL,'2023-02-15 02:09:39',1676426979,NULL),(3167350647,32475269,1,2045028,0,1,1,'C',1,0.785316,139,342372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 39, \"great\": 346}, \"maximum_statistics\": {\"great\": 538}}',16.3889,184669062,212736,NULL,'2024-07-16 07:30:47',1721115047,NULL),(1874972597,32475269,1,3409709,1,1,1,'C',1,0.7818,68,315276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 37, \"great\": 325}, \"maximum_statistics\": {\"great\": 511}}',16.4478,177335884,164087,NULL,'2023-02-13 06:30:07',1676269807,NULL),(1875131044,32475269,1,3424970,0,1,1,'C',1,0.789286,71,375843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 140}}',16.4606,177717620,59840,NULL,'2023-03-07 01:56:12',1678154172,NULL),(1874891676,32475269,1,2548582,0,1,1,'A',1,0.9,55,796927,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 55}}',16.4613,177417230,26419,NULL,'2023-02-18 06:03:35',1676700215,NULL),(1875045933,32475269,1,2548582,1,1,1,'S',1,0.990909,55,916704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',16.9091,177613928,27659,NULL,'2023-03-01 02:38:19',1677638299,NULL),(1874936092,32475269,1,2356975,1,1,1,'B',1,0.846939,98,634127,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 68}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',17.239,177351105,154164,NULL,'2023-02-14 05:46:47',1676353607,NULL),(1874888044,32475269,1,3897326,0,1,1,'B',1,0.831858,51,438843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 113}}',17.2704,177365849,55366,NULL,'2023-02-15 03:56:02',1676433362,NULL),(1874913594,32475269,1,61801,1,1,1,'S',1,0.990909,55,751574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',17.293,177333659,83141,NULL,'2023-02-13 02:15:01',1676254501,NULL),(1875009353,32475269,1,171079,1,1,1,'X',1,1,69,866686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',17.8924,177614366,85476,NULL,'2023-03-01 03:24:48',1677641088,NULL),(1875007876,32475269,1,22740,1,1,1,'B',1,0.898104,62,583234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 211}}',17.9227,177582210,155134,NULL,'2023-02-27 00:38:54',1677458334,NULL),(1874492313,32475269,1,17924,0,1,1,'B',1,0.856928,103,548846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 249}, \"maximum_statistics\": {\"great\": 332, \"legacy_combo_increase\": 20}}',18.0146,176762814,313522,NULL,'2023-01-12 06:08:33',1673503713,NULL),(1875167483,32475269,1,2231839,0,1,1,'S',1,0.983607,61,849005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',18.1102,177702796,56322,NULL,'2023-03-06 03:40:07',1678074007,NULL),(1874941827,32475269,1,89105,1,1,1,'S',1,0.967105,76,726476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',18.1939,177347659,144432,NULL,'2023-02-13 23:26:27',1676330787,NULL),(1874896706,32475269,1,46501,1,1,1,'B',1,0.850174,127,469511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 217}, \"maximum_statistics\": {\"great\": 287}}',18.257,177333067,133828,NULL,'2023-02-13 01:15:52',1676250952,NULL),(1874936072,32475269,1,2356975,1,1,1,'A',1,0.959184,83,757800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',18.2675,177351065,152352,NULL,'2023-02-14 05:41:07',1676353267,NULL),(1874510011,32475269,1,37418,1,1,1,'A',1,0.942529,87,751593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',18.2788,176762555,93192,NULL,'2023-01-12 05:43:23',1673502203,NULL),(1876544155,32475269,1,21564,1,1,1,'X',1,1,48,976204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 48}, \"maximum_statistics\": {\"great\": 48}}',18.3721,179782171,62500,NULL,'2023-07-11 03:09:49',1689044989,NULL),(1874891056,32475269,1,183538,0,1,1,'B',1,0.886792,76,521597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 215}, \"maximum_statistics\": {\"great\": 265}}',18.6046,177334304,126160,NULL,'2023-02-13 03:11:45',1676257905,NULL),(1874983440,32475269,1,3424974,0,1,1,'S',1,0.953704,54,811485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 54}}',18.6538,177350421,29062,NULL,'2023-02-14 04:17:16',1676348236,NULL),(1875061933,32475269,1,264228,0,1,1,'S',1,0.985294,68,785284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',18.6938,177644629,183200,NULL,'2023-03-03 02:27:55',1677810475,NULL),(2255696871,32475269,1,1981693,0,1,1,'B',1,0.810621,69,372203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 40, \"great\": 350}, \"maximum_statistics\": {\"great\": 499}}',18.726,182549616,181940,NULL,'2024-01-26 23:32:04',1706311924,NULL),(1874931604,32475269,1,79105,1,1,1,'B',1,0.822,144,438347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 34, \"great\": 356}, \"maximum_statistics\": {\"great\": 500}}',18.8493,177413635,319446,NULL,'2023-02-18 00:51:46',1676681506,NULL),(2255691693,32475269,1,1845434,1,1,1,'B',1,0.839362,99,449475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 356}, \"maximum_statistics\": {\"great\": 470}}',19.008,182549519,225000,NULL,'2024-01-26 23:21:05',1706311265,NULL),(1875056146,32475269,1,729935,0,1,1,'B',1,0.891304,76,610509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 92}}',19.3888,177612830,46830,NULL,'2023-03-01 00:24:44',1677630284,NULL),(1874989151,32475269,1,2489497,1,1,1,'A',1,0.948113,97,714399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 106}}',19.5346,177335342,68542,NULL,'2023-02-13 05:22:02',1676265722,NULL),(1875098218,32475269,1,3037657,0,1,1,'X',1,1,40,826991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 40}, \"maximum_statistics\": {\"great\": 40}}',19.5632,177612778,17147,NULL,'2023-03-01 00:20:21',1677630021,NULL),(1874385525,32475269,1,46498,1,1,1,'A',1,0.940994,153,722920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 144}, \"maximum_statistics\": {\"great\": 161}}',19.5764,176725558,118650,NULL,'2023-01-10 01:20:25',1673313625,NULL),(1876604886,32475269,1,3369764,1,1,1,'B',1,0.863874,45,450528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 151}, \"maximum_statistics\": {\"great\": 191}}',19.6502,179782251,66958,NULL,'2023-07-11 03:18:38',1689045518,NULL),(1875063536,32475269,1,271834,1,1,1,'A',1,0.902439,77,622082,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 123}}',19.8254,177644778,165818,NULL,'2023-03-03 02:44:39',1677811479,NULL),(1874424802,32475269,1,88993,1,1,1,'A',1,0.912621,89,568152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 174}, \"maximum_statistics\": {\"great\": 206}}',19.9807,176726608,191928,NULL,'2023-01-10 03:03:30',1673319810,NULL),(1874880978,32475269,1,2521932,0,1,1,'B',1,0.826861,124,426729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 226}, \"maximum_statistics\": {\"great\": 309}}',20.0116,177365678,151754,NULL,'2023-02-15 03:36:58',1676432218,NULL),(1875814620,32475269,1,713703,0,1,1,'B',1,0.848754,86,442384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 281}}',20.1465,178760160,113637,NULL,'2023-05-07 03:50:40',1683431440,NULL),(1874884940,32475269,1,175362,0,1,1,'A',1,0.951835,146,735765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 201}, \"maximum_statistics\": {\"great\": 218}}',20.147,177349601,307382,NULL,'2023-02-14 02:49:45',1676342985,NULL),(1874973946,32475269,1,3922648,0,1,1,'S',1,0.965116,86,785820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 86}}',20.2755,177347762,64360,NULL,'2023-02-13 23:36:21',1676331381,NULL),(1876626546,32475269,1,3077534,1,1,1,'B',1,0.807102,96,371679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 48, \"great\": 368}, \"maximum_statistics\": {\"great\": 521}}',20.313,179843651,204158,NULL,'2023-07-15 01:03:04',1689382984,NULL),(1875056071,32475269,1,2915622,1,1,1,'B',1,0.89604,64,549961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 166}, \"maximum_statistics\": {\"great\": 202}}',20.3548,177525298,89379,NULL,'2023-02-24 02:03:06',1677204186,NULL),(1874943188,32475269,1,90189,1,1,1,'A',1,0.933962,72,690237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 106, \"legacy_combo_increase\": 9}}',20.4789,177349622,146253,NULL,'2023-02-14 02:51:37',1676343097,NULL),(1874919838,32475269,1,2619799,0,1,1,'B',1,0.874302,80,510811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 140}, \"maximum_statistics\": {\"great\": 179}}',20.5367,177366371,82576,NULL,'2023-02-15 05:00:48',1676437248,NULL),(1874873881,32475269,1,964184,1,1,1,'A',1,0.911017,115,691114,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 118}}',20.6062,177350006,85081,NULL,'2023-02-14 03:29:38',1676345378,NULL),(1875065151,32475269,1,1227035,1,1,1,'X',1,1,54,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',20.6971,177644274,23880,NULL,'2023-03-03 01:50:02',1677808202,NULL),(1875232529,32475269,1,3067982,1,1,1,'B',1,0.844398,177,528555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 241}}',20.8829,177824177,144756,NULL,'2023-03-12 22:36:34',1678660594,NULL),(1875203063,32475269,1,2620010,0,1,1,'S',1,0.958763,97,875493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 97}}',20.9761,177733587,60357,NULL,'2023-03-08 01:22:19',1678238539,NULL),(1875041919,32475269,1,1503073,1,1,1,'S',1,0.983146,89,821212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 89}}',21.0298,177613868,57927,NULL,'2023-03-01 02:30:49',1677637849,NULL),(1874905248,32475269,1,3827023,1,1,1,'S',1,0.96281,121,753312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 112}, \"maximum_statistics\": {\"great\": 121}}',21.4947,177335610,84922,NULL,'2023-02-13 05:56:22',1676267782,NULL),(1875158109,32475269,1,2509131,0,1,1,'A',1,0.965517,91,789361,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 116}}',21.6486,177704965,69992,NULL,'2023-03-06 07:33:45',1678088025,NULL),(1874951909,32475269,1,1650967,1,1,1,'S',1,0.968447,206,802308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 193}, \"maximum_statistics\": {\"great\": 206}}',21.6503,177366009,353957,NULL,'2023-02-15 04:14:21',1676434461,NULL),(1875169811,32475269,1,3891566,1,1,1,'S',1,0.981818,55,808467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 55}}',21.7691,177717649,41870,NULL,'2023-03-07 01:59:33',1678154373,NULL),(1874958128,32475269,1,1661046,1,1,1,'S',1,0.994565,92,874765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 91}, \"maximum_statistics\": {\"great\": 92}}',21.7731,177348218,211995,NULL,'2023-02-14 00:29:40',1676334580,NULL),(1875056139,32475269,1,729934,0,1,1,'X',1,1,50,842669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 50}, \"maximum_statistics\": {\"great\": 50}}',21.7947,177644254,22982,NULL,'2023-03-03 01:48:26',1677808106,NULL),(1875054101,32475269,1,2563916,1,1,1,'B',1,0.840824,129,456550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 267}}',21.7994,177525393,145666,NULL,'2023-02-24 02:14:52',1677204892,NULL),(1874365446,32475269,1,21565,0,1,1,'A',1,0.90873,116,670387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',22.0132,176725300,81150,NULL,'2023-01-10 00:55:40',1673312140,NULL),(1874921350,32475269,1,69177,1,1,1,'A',1,0.938406,138,725036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 121}, \"maximum_statistics\": {\"great\": 138}}',22.0209,177335689,156570,NULL,'2023-02-13 06:05:31',1676268331,NULL),(2255695432,32475269,1,1981516,0,1,1,'A',1,0.981707,107,772685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 164}}',22.0225,182549592,92739,NULL,'2024-01-26 23:29:05',1706311745,NULL),(1874545229,32475269,1,1582894,1,1,1,'S',1,0.977564,156,786629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 156}}',22.1782,176759476,293682,NULL,'2023-01-12 00:53:54',1673484834,NULL),(1874936102,32475269,1,2356975,1,1,1,'B',1,0.887755,98,718550,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 76}, \"maximum_statistics\": {\"great\": 98, \"legacy_combo_increase\": 1}}',22.3273,177351120,156288,NULL,'2023-02-14 05:48:39',1676353719,NULL),(1875021886,32475269,1,2489497,1,1,1,'A',1,0.962264,66,788335,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 106}}',22.5623,177614083,58270,NULL,'2023-03-01 02:54:06',1677639246,NULL),(1875063630,32475269,1,272574,1,1,1,'S',1,0.976923,130,781920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',22.5697,177644590,175553,NULL,'2023-03-03 02:22:29',1677810149,NULL),(1875039258,32475269,1,2533328,1,1,1,'B',1,0.88412,64,501164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 193}, \"maximum_statistics\": {\"great\": 233}}',22.6071,177597892,101538,NULL,'2023-02-28 01:28:29',1677547709,NULL),(1874986463,32475269,1,3429186,1,1,1,'A',1,0.923077,68,624300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 183}, \"maximum_statistics\": {\"great\": 208}}',22.639,177417105,96347,NULL,'2023-02-18 05:51:47',1676699507,NULL),(1875024666,32475269,1,44942,1,1,1,'X',1,1,25,823272,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 25}, \"maximum_statistics\": {\"great\": 25}}',22.6438,177614268,39972,NULL,'2023-03-01 03:13:14',1677640394,NULL),(1874901267,32475269,1,2279268,1,1,1,'S',1,0.981013,79,787823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 79}}',22.7407,177333860,149921,NULL,'2023-02-13 02:34:01',1676255641,NULL),(1874998060,32475269,1,3615040,1,1,1,'X',1,1,88,891618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 88}, \"maximum_statistics\": {\"great\": 88}}',22.7894,177680749,51506,NULL,'2023-03-04 23:19:29',1677971969,NULL),(1875184328,32475269,1,3827023,1,1,1,'S',1,0.958678,121,792554,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',22.8462,177704943,88681,NULL,'2023-03-06 07:29:47',1678087787,NULL),(1874888794,32475269,1,3942564,1,1,1,'B',1,0.873494,85,503700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 249}}',22.9795,177348328,123580,NULL,'2023-02-14 00:41:11',1676335271,NULL),(1874891790,32475269,1,185153,1,1,1,'S',1,0.994118,85,877133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 85}}',23.0247,177365444,60236,NULL,'2023-02-15 03:10:25',1676430625,NULL),(1876620408,32475269,1,1863225,1,1,1,'B',1,0.844706,75,436733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 26, \"great\": 319}, \"maximum_statistics\": {\"great\": 425}}',23.052,179764664,207976,NULL,'2023-07-09 23:14:41',1688944481,NULL),(1874981640,32475269,1,141678,1,1,1,'A',1,0.948944,165,725973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 284}}',23.4655,177350333,265490,NULL,'2023-02-14 04:05:28',1676347528,NULL),(1874949891,32475269,1,96917,1,1,1,'A',1,0.922794,136,704384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 115}, \"maximum_statistics\": {\"great\": 136}}',23.4716,177364726,144118,NULL,'2023-02-15 01:53:41',1676426021,NULL),(1874904052,32475269,1,2573446,1,1,1,'B',1,0.863481,130,508825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 225}, \"maximum_statistics\": {\"great\": 293}}',23.5594,177334900,162382,NULL,'2023-02-13 04:25:40',1676262340,NULL),(1874873868,32475269,1,964184,1,1,1,'A',1,0.949153,106,714801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 118}}',23.6501,177335794,78516,NULL,'2023-02-13 06:18:18',1676269098,NULL),(1875175799,32475269,1,3511666,1,1,1,'S',1,0.980916,131,913857,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 131}}',23.7849,177718264,109975,NULL,'2023-03-07 03:04:23',1678158263,NULL),(1874571533,32475269,1,1650969,1,1,1,'B',1,0.842581,352,461528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 35, \"great\": 566}, \"maximum_statistics\": {\"great\": 775}}',23.8159,176762857,480711,NULL,'2023-01-12 06:13:47',1673504027,NULL),(1874989528,32475269,1,1409650,1,1,1,'B',1,0.878601,75,485866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 243}}',24.0273,177366067,99178,NULL,'2023-02-15 04:21:05',1676434865,NULL),(1876564650,32475269,1,44980,1,1,1,'B',1,0.889764,103,553457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 209}, \"maximum_statistics\": {\"great\": 254}}',24.2006,179799865,142800,NULL,'2023-07-12 05:46:41',1689140801,NULL),(1875235520,32475269,1,142818,1,1,1,'B',1,0.86803,80,496272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 212}, \"maximum_statistics\": {\"great\": 269}}',24.4181,177823736,149754,NULL,'2023-03-12 21:57:43',1678658263,NULL),(1874876239,32475269,1,17925,0,1,1,'B',1,0.882006,85,574712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 267}, \"maximum_statistics\": {\"great\": 339, \"legacy_combo_increase\": 20}}',24.4521,177365936,309800,NULL,'2023-02-15 04:05:39',1676433939,NULL),(1875063296,32475269,1,269985,1,1,1,'S',1,0.985401,137,865376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',24.4549,177545987,136684,NULL,'2023-02-25 05:33:25',1677303205,NULL),(1874891815,32475269,1,39604,1,1,1,'A',1,0.932432,111,697640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96}, \"maximum_statistics\": {\"great\": 111, \"legacy_combo_increase\": 1}}',24.8483,177347852,143882,NULL,'2023-02-13 23:44:50',1676331890,NULL),(1875056976,32475269,1,3271445,1,1,1,'A',1,0.9175,76,603060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 171}, \"maximum_statistics\": {\"great\": 200}}',25.0876,177524958,106954,NULL,'2023-02-24 01:25:42',1677201942,NULL),(1874890349,32475269,1,37214,0,1,1,'B',1,0.87055,187,574451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 309}}',25.1728,177330640,191232,NULL,'2023-02-12 21:50:54',1676238654,NULL),(1875873943,32475269,1,3648058,1,1,1,'S',1,0.981132,106,846397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',25.2957,178741328,119472,NULL,'2023-05-06 03:45:56',1683344756,NULL),(1874989606,32475269,1,1409653,1,1,1,'A',1,0.958955,70,712778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 124}, \"maximum_statistics\": {\"great\": 134}}',25.3695,177417594,65221,NULL,'2023-02-18 06:35:18',1676702118,NULL),(1874881783,32475269,1,27423,1,1,1,'S',1,0.962644,174,682728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 174}}',25.5131,177331539,185046,NULL,'2023-02-12 22:56:17',1676242577,NULL),(1875020077,32475269,1,185153,0,1,1,'A',1,0.929412,85,768720,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 73}, \"maximum_statistics\": {\"great\": 85}}',25.5187,177667572,54758,NULL,'2023-03-04 09:24:29',1677921869,NULL),(1875203054,32475269,1,2620010,0,1,1,'X',1,1,97,940236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',25.5509,177733569,61690,NULL,'2023-03-08 01:20:52',1678238452,NULL),(1874868721,32475269,1,946055,1,1,1,'S',1,0.978723,94,795526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 90}, \"maximum_statistics\": {\"great\": 94}}',25.5527,177366171,141544,NULL,'2023-02-15 04:36:07',1676435767,NULL),(1875230012,32475269,1,3050611,1,1,1,'B',1,0.869681,70,454032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 295}, \"maximum_statistics\": {\"great\": 376}}',25.5845,177823899,173826,NULL,'2023-03-12 22:10:09',1678659009,NULL),(1874438724,32475269,1,1920739,0,1,1,'A',1,0.948077,243,771258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 239}, \"maximum_statistics\": {\"great\": 260}}',25.6044,176726740,230343,NULL,'2023-01-10 03:12:11',1673320331,NULL),(1874592044,32475269,1,126808,0,1,1,'A',1,0.919847,159,652333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 262, \"legacy_combo_increase\": 3}}',25.6333,176762594,325550,NULL,'2023-01-12 05:47:58',1673502478,NULL),(1875123011,32475269,1,4005753,1,1,1,'B',1,0.895683,52,514965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 239}, \"maximum_statistics\": {\"great\": 278}}',25.8353,177680657,104172,NULL,'2023-03-04 23:11:44',1677971504,NULL),(1875131676,32475269,1,19976,1,1,1,'S',1,0.992,125,785728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 123}, \"maximum_statistics\": {\"great\": 125}}',26.0478,177825409,197676,NULL,'2023-03-13 00:55:20',1678668920,NULL),(1876619758,32475269,1,352541,1,1,1,'S',1,0.974874,199,813845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 189}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 4}}',26.0602,179779082,381378,NULL,'2023-07-10 21:46:50',1689025610,NULL),(1874888741,32475269,1,3897327,1,1,1,'X',1,1,63,847822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',26.0814,177365856,46800,NULL,'2023-02-15 03:56:55',1676433415,NULL),(1876620607,32475269,1,3051133,1,1,1,'B',1,0.843672,64,425758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 304}, \"maximum_statistics\": {\"great\": 403}}',26.1855,179779443,145198,NULL,'2023-07-10 22:24:27',1689027867,NULL),(1875817918,32475269,1,722235,0,1,1,'B',1,0.875,109,542223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 168}}',26.2395,178741687,100520,NULL,'2023-05-06 04:18:47',1683346727,NULL),(1874586446,32475269,1,116968,1,1,1,'A',1,0.950599,311,757217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 302}, \"maximum_statistics\": {\"great\": 334}}',26.3122,176759396,268512,NULL,'2023-01-12 00:47:15',1673484435,NULL),(1874950676,32475269,1,3732128,1,1,1,'A',1,0.934402,132,632941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 305}, \"maximum_statistics\": {\"great\": 343}}',26.4166,177348182,179972,NULL,'2023-02-14 00:24:44',1676334284,NULL),(1875063817,32475269,1,2942129,1,1,1,'B',1,0.898611,99,547417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 302}, \"maximum_statistics\": {\"great\": 360}}',26.4655,177564977,175166,NULL,'2023-02-26 03:47:13',1677383233,NULL),(1875152702,32475269,1,1502285,0,1,1,'A',1,0.977941,107,775012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 136}}',26.6089,177703867,81451,NULL,'2023-03-06 05:37:59',1678081079,NULL),(1875003602,32475269,1,972452,1,1,1,'S',1,0.990291,103,829283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',26.662,177613963,92065,NULL,'2023-03-01 02:42:30',1677638550,NULL),(1874952325,32475269,1,2392006,1,1,1,'S',1,0.970149,67,881235,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 67}}',26.7293,177364886,41445,NULL,'2023-02-15 02:11:36',1676427096,NULL),(1875121837,32475269,1,3922647,1,1,1,'A',1,0.904192,167,690619,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 135}, \"maximum_statistics\": {\"great\": 167}}',26.7816,177614232,127880,NULL,'2023-03-01 03:08:40',1677640120,NULL),(1874904085,32475269,1,2573447,1,1,1,'S',1,0.967456,169,836373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 169}}',26.8477,177334814,131622,NULL,'2023-02-13 04:14:21',1676261661,NULL),(1875229337,32475269,1,3366456,1,1,1,'B',1,0.884058,133,520579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 385}, \"maximum_statistics\": {\"great\": 483}}',27.0225,177824157,235536,NULL,'2023-03-12 22:34:31',1678660471,NULL),(1875067498,32475269,1,85105,1,1,1,'S',1,0.995726,117,864888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',27.0441,177644758,222522,NULL,'2023-03-03 02:42:26',1677811346,NULL),(1874921340,32475269,1,69176,1,1,1,'A',1,0.947853,162,752318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 163}}',27.0499,177349778,188618,NULL,'2023-02-14 03:06:14',1676343974,NULL),(1875227463,32475269,1,2376868,1,1,1,'A',1,0.967262,124,766002,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 168}}',27.1295,177704145,101749,NULL,'2023-03-06 06:00:57',1678082457,NULL),(1875818147,32475269,1,722238,1,1,1,'B',1,0.867568,109,519375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 140}, \"maximum_statistics\": {\"great\": 185}}',27.1597,178741726,105050,NULL,'2023-05-06 04:21:09',1683346869,NULL),(1874988114,32475269,1,150436,1,1,1,'S',1,0.971698,106,744914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 106}}',27.2023,177347455,126544,NULL,'2023-02-13 23:04:58',1676329498,NULL),(1874569456,32475269,1,2062382,0,1,1,'A',1,0.924615,224,633029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 325}}',27.2211,176762733,254334,NULL,'2023-01-12 06:01:11',1673503271,NULL),(1875131303,32475269,1,3424974,1,1,1,'X',1,1,54,986213,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',27.3746,177704806,31012,NULL,'2023-03-06 07:11:32',1678086692,NULL),(3167332897,32475269,1,2045770,1,1,1,'S',1,0.963235,204,808954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 189}, \"maximum_statistics\": {\"great\": 204}}',27.4207,184669015,164228,NULL,'2024-07-16 07:24:22',1721114662,NULL),(1874884407,32475269,1,2533378,1,1,1,'S',1,0.951049,143,759041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 129}, \"maximum_statistics\": {\"great\": 143}}',27.5584,177416770,120658,NULL,'2023-02-18 05:20:01',1676697601,NULL),(1874949173,32475269,1,96049,1,1,1,'A',1,0.942804,265,759046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 241}, \"maximum_statistics\": {\"great\": 271}}',27.5794,177347481,226710,NULL,'2023-02-13 23:07:37',1676329657,NULL),(1875824931,32475269,1,2606227,1,1,1,'B',1,0.888554,125,509714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 270}, \"maximum_statistics\": {\"great\": 332}}',27.6875,178661159,155604,NULL,'2023-04-30 21:31:34',1682890294,NULL),(1874891640,32475269,1,2548581,0,1,1,'S',1,0.958333,96,842289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',27.7614,177417248,68470,NULL,'2023-02-18 06:05:18',1676700318,NULL),(1875777675,32475269,1,27004,1,1,1,'B',1,0.855159,112,474119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 190}, \"maximum_statistics\": {\"great\": 252}}',27.7832,178778054,137930,NULL,'2023-05-08 03:50:10',1683517810,NULL),(1874946313,32475269,1,2376868,1,1,1,'A',1,0.970238,115,723353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 159}, \"maximum_statistics\": {\"great\": 168}}',27.9205,177416571,97038,NULL,'2023-02-18 05:03:17',1676696597,NULL),(1876636088,32475269,1,1762731,0,1,1,'A',1,0.936782,68,581505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',28.2404,179782307,45946,NULL,'2023-07-11 03:25:51',1689045951,NULL),(1875096661,32475269,1,2679579,1,1,1,'S',1,0.956757,185,771743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 169}, \"maximum_statistics\": {\"great\": 185}}',28.3197,177681442,141474,NULL,'2023-03-05 00:17:56',1677975476,NULL),(1875021926,32475269,1,2489497,1,1,1,'S',1,0.981132,106,866464,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',28.5121,177681473,79141,NULL,'2023-03-05 00:20:10',1677975610,NULL),(1874921061,32475269,1,68823,1,1,1,'S',1,0.970874,206,767607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 194}, \"maximum_statistics\": {\"great\": 206}}',28.6172,177349909,344758,NULL,'2023-02-14 03:20:20',1676344820,NULL),(1876616243,32475269,1,3037688,1,1,1,'S',1,0.993056,144,893015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 142}, \"maximum_statistics\": {\"great\": 144}}',28.7613,179782150,103518,NULL,'2023-07-11 03:08:08',1689044888,NULL),(1876599090,32475269,1,3620832,1,1,1,'X',1,1,179,922648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 179}, \"maximum_statistics\": {\"great\": 179}}',28.9476,179799655,192460,NULL,'2023-07-12 05:20:07',1689139207,NULL),(1875098897,32475269,1,3037752,0,1,1,'S',1,0.973214,56,810959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 53}, \"maximum_statistics\": {\"great\": 56}}',29.0481,177612791,29008,NULL,'2023-03-01 00:21:32',1677630092,NULL),(1875092712,32475269,1,117515,1,1,1,'A',1,0.924623,169,654096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 350}, \"maximum_statistics\": {\"great\": 398}}',29.1265,177582167,276093,NULL,'2023-02-27 00:34:46',1677458086,NULL),(1875817977,32475269,1,722236,0,1,1,'A',1,0.918831,83,627072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 154}}',29.3771,178741754,87210,NULL,'2023-05-06 04:23:19',1683346999,NULL),(1875022266,32475269,1,3634706,1,1,1,'A',1,0.961039,116,720100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 215}, \"maximum_statistics\": {\"great\": 231}}',29.418,177525179,133141,NULL,'2023-02-24 01:49:56',1677203396,NULL),(1875253535,32475269,1,3429185,1,1,1,'B',1,0.870049,108,489416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 25, \"great\": 324}, \"maximum_statistics\": {\"great\": 404}}',29.4467,177941793,183372,NULL,'2023-03-19 19:29:17',1679254157,NULL),(1875050818,32475269,1,1532923,1,1,1,'B',1,0.895238,105,600439,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 255}, \"maximum_statistics\": {\"great\": 315}}',29.5112,177598328,162900,NULL,'2023-02-28 02:09:38',1677550178,NULL),(1875169109,32475269,1,1813603,0,1,1,'A',1,0.970588,100,741692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 145}, \"maximum_statistics\": {\"great\": 153}}',29.516,177718086,110606,NULL,'2023-03-07 02:45:16',1678157116,NULL),(2255690378,32475269,1,2090288,1,1,1,'B',1,0.897638,140,571462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 424}, \"maximum_statistics\": {\"great\": 508}}',29.6683,182549486,307511,NULL,'2024-01-26 23:18:25',1706311105,NULL),(1876545574,32475269,1,24111,1,1,1,'B',1,0.893216,138,565286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 327}, \"maximum_statistics\": {\"great\": 398}}',29.7308,179824364,268270,NULL,'2023-07-13 19:13:51',1689275631,NULL),(1874927546,32475269,1,2640800,1,1,1,'S',1,0.995327,107,922302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 106}, \"maximum_statistics\": {\"great\": 107}}',29.7426,177471269,69814,NULL,'2023-02-20 23:13:12',1676934792,NULL),(1875123134,32475269,1,4005755,1,1,1,'A',1,0.985611,127,861378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 139}}',29.9946,177680677,104158,NULL,'2023-03-04 23:13:29',1677971609,NULL),(1876573392,32475269,1,50890,1,1,1,'X',1,1,81,870907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81}, \"maximum_statistics\": {\"great\": 81}}',30.0289,179807965,179650,NULL,'2023-07-12 17:22:48',1689182568,NULL),(1874964526,32475269,1,2422644,1,1,1,'A',1,0.900612,175,611140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 327}}',30.0414,177366322,224488,NULL,'2023-02-15 04:54:49',1676436889,NULL),(1875162989,32475269,1,2222443,0,1,1,'A',1,0.929245,106,750742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 106}}',30.0609,177702805,67566,NULL,'2023-03-06 03:40:57',1678074057,NULL),(1874930449,32475269,1,77292,1,1,1,'S',1,0.956376,149,750673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 136}, \"maximum_statistics\": {\"great\": 149}}',30.2304,177366820,235179,NULL,'2023-02-15 06:02:43',1676440963,NULL),(1875004365,32475269,1,975516,1,1,1,'S',1,0.990291,103,806589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 101}, \"maximum_statistics\": {\"great\": 103}}',30.2776,177644691,121554,NULL,'2023-03-03 02:34:57',1677810897,NULL),(1875024811,32475269,1,3942565,1,1,1,'S',1,0.996183,131,861004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 131}}',30.3465,177613904,92258,NULL,'2023-03-01 02:35:07',1677638107,NULL),(1875325516,32475269,1,830081,0,1,1,'A',1,0.982323,105,816227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 193}, \"maximum_statistics\": {\"great\": 198}}',30.4026,177908517,250924,NULL,'2023-03-18 04:16:43',1679113003,NULL),(1875191655,32475269,1,3539204,1,1,1,'A',1,0.908397,100,580157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 262}}',30.4119,177718292,153660,NULL,'2023-03-07 03:08:16',1678158496,NULL),(1875055100,32475269,1,2010661,1,1,1,'S',1,0.995868,121,855749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 121}}',30.4851,177663343,102068,NULL,'2023-03-04 03:38:26',1677901106,NULL),(1874923128,32475269,1,1574347,1,1,1,'A',1,0.904432,124,591305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 306}, \"maximum_statistics\": {\"great\": 361}}',30.6849,177350072,225600,NULL,'2023-02-14 03:37:01',1676345821,NULL),(1874941247,32475269,1,2364594,1,1,1,'A',1,0.910473,124,576660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 296}}',30.747,177416595,162362,NULL,'2023-02-18 05:05:10',1676696710,NULL),(1875570739,32475269,1,2595381,1,1,1,'A',1,0.90566,136,589952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 212}}',30.8636,178353117,152968,NULL,'2023-04-12 04:10:34',1681272634,NULL),(1876603610,32475269,1,297667,0,1,1,'A',1,0.935606,217,728983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 238}, \"maximum_statistics\": {\"great\": 264}}',30.896,179779470,283266,NULL,'2023-07-10 22:27:19',1689028039,NULL),(1874928530,32475269,1,75361,1,1,1,'S',1,0.984797,296,838299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 287}, \"maximum_statistics\": {\"great\": 296, \"legacy_combo_increase\": 1}}',30.9271,177364485,247434,NULL,'2023-02-15 01:27:19',1676424439,NULL),(1874996751,32475269,1,3615039,1,1,1,'A',1,0.942771,121,717721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 166}}',31.1101,177680775,104616,NULL,'2023-03-04 23:21:44',1677972104,NULL),(1875060514,32475269,1,3682529,1,1,1,'S',1,0.983108,148,794412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 148}}',31.3154,177613990,125481,NULL,'2023-03-01 02:44:47',1677638687,NULL),(1874980829,32475269,1,139758,1,1,1,'A',1,0.912281,204,657166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 288}, \"maximum_statistics\": {\"great\": 342}}',31.3323,177335371,307494,NULL,'2023-02-13 05:25:53',1676265953,NULL),(1874973582,32475269,1,3922647,1,1,1,'A',1,0.934132,167,682891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 145}, \"maximum_statistics\": {\"great\": 167}}',31.3543,177347817,125008,NULL,'2023-02-13 23:41:32',1676331692,NULL),(1876593552,32475269,1,3333087,1,1,1,'A',1,0.941489,117,700251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 169}, \"maximum_statistics\": {\"great\": 188}}',31.3939,179765466,127724,NULL,'2023-07-10 00:50:19',1688950219,NULL),(1875097694,32475269,1,3037640,0,1,1,'A',1,0.936709,79,741151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 79}}',31.5977,177612802,45290,NULL,'2023-03-01 00:22:17',1677630137,NULL),(1874380385,32475269,1,39532,1,1,1,'A',1,0.946541,159,726870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 159, \"legacy_combo_increase\": 3}}',31.6759,176725443,159482,NULL,'2023-01-10 01:08:48',1673312928,NULL),(1875019867,32475269,1,2180004,0,1,1,'A',1,0.945783,146,708859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 166}}',31.6959,177680009,111672,NULL,'2023-03-04 22:19:39',1677968379,NULL),(1875068843,32475269,1,2320989,1,1,1,'B',1,0.895904,75,535847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 244}, \"maximum_statistics\": {\"great\": 293}}',31.7548,177700158,130766,NULL,'2023-03-05 22:53:52',1678056832,NULL),(1875189618,32475269,1,3534311,1,1,1,'A',1,0.947644,152,772619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 191}}',31.7823,177718276,147049,NULL,'2023-03-07 03:06:06',1678158366,NULL),(1874944005,32475269,1,3575465,1,1,1,'A',1,0.950122,151,701746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 377}, \"maximum_statistics\": {\"great\": 411}}',31.8204,177347440,268940,NULL,'2023-02-13 23:03:07',1676329387,NULL),(1874881790,32475269,1,27424,1,1,1,'B',1,0.869681,181,524716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 376, \"legacy_combo_increase\": 5}}',31.8555,177364512,345180,NULL,'2023-02-15 01:30:33',1676424633,NULL),(1875162151,32475269,1,1532923,1,1,1,'A',1,0.968254,109,766575,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 298}, \"maximum_statistics\": {\"great\": 315}}',31.8979,177704716,187386,NULL,'2023-03-06 07:00:27',1678086027,NULL),(1874886755,32475269,1,177669,0,1,1,'S',1,0.963415,205,767427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 205}}',31.9009,177366365,136866,NULL,'2023-02-15 04:59:06',1676437146,NULL),(1874891725,32475269,1,2548583,0,1,1,'B',1,0.869718,142,639293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 105}, \"maximum_statistics\": {\"great\": 142}}',32.0538,177366338,112372,NULL,'2023-02-15 04:56:03',1676436963,NULL),(1874934817,32475269,1,2660695,1,1,1,'S',1,0.994048,168,893574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 168}}',32.2309,177366273,130410,NULL,'2023-02-15 04:48:55',1676436535,NULL),(1874869942,32475269,1,3174368,1,1,1,'A',1,0.929167,343,772160,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 360}}',32.3148,177474917,310786,NULL,'2023-02-21 05:56:02',1676958962,NULL),(1874943294,32475269,1,2056288,1,1,1,'S',1,0.972112,251,786480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 237}, \"maximum_statistics\": {\"great\": 251}}',32.502,177348250,240480,NULL,'2023-02-14 00:33:11',1676334791,NULL),(1875084947,32475269,1,1635449,1,1,1,'A',1,0.979167,171,810141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 192}}',32.5617,177613854,141448,NULL,'2023-03-01 02:29:17',1677637757,NULL),(1874973591,32475269,1,3922647,1,1,1,'A',1,0.919162,167,684580,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 140}, \"maximum_statistics\": {\"great\": 167}}',33.1429,177349983,124588,NULL,'2023-02-14 03:27:13',1676345233,NULL),(1874923011,32475269,1,1574344,1,1,1,'S',1,0.986772,189,835467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',33.3072,177335733,160852,NULL,'2023-02-13 06:11:21',1676268681,NULL),(1874963303,32475269,1,117425,0,1,1,'A',1,0.948498,111,739547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 233}}',33.3075,177415950,296814,NULL,'2023-02-18 04:14:58',1676693698,NULL),(1877221161,32475269,1,3460808,1,1,1,'A',1,0.900372,117,542394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 449}, \"maximum_statistics\": {\"great\": 537}}',33.3349,180709359,292266,NULL,'2023-09-09 23:32:15',1694302335,NULL),(3015125669,32475269,1,507649,1,1,1,'A',1,0.946524,215,704885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 337}, \"maximum_statistics\": {\"great\": 374}}',33.3359,184335737,269940,NULL,'2024-06-18 02:05:07',1718676307,NULL),(1876580020,32475269,1,59441,1,1,1,'S',1,0.953488,129,769722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 129}}',33.4116,179782707,144298,NULL,'2023-07-11 04:05:10',1689048310,NULL),(1875003977,32475269,1,3873934,1,1,1,'A',1,0.947704,336,745358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 356}, \"maximum_statistics\": {\"great\": 392}}',33.4274,177581730,355314,NULL,'2023-02-26 23:47:26',1677455246,NULL),(1876546599,32475269,1,2492256,1,1,1,'B',1,0.892593,111,573687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 223}, \"maximum_statistics\": {\"great\": 270}}',33.4717,179793477,165936,NULL,'2023-07-11 18:49:19',1689101359,NULL),(1874532408,32475269,1,1555613,1,1,1,'A',1,0.952381,104,794182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 105}}',33.4863,176759861,60144,NULL,'2023-01-12 01:24:34',1673486674,NULL),(1876810432,32475269,1,2581016,1,1,1,'B',1,0.894495,84,530132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 269}, \"maximum_statistics\": {\"great\": 327}}',33.6569,180235448,166424,NULL,'2023-08-09 05:24:31',1691558671,NULL),(1875073748,32475269,1,2332779,0,1,1,'A',1,0.946043,86,696425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',33.8294,177578532,88312,NULL,'2023-02-26 19:33:56',1677440036,NULL),(1874881147,32475269,1,26727,0,1,1,'S',1,0.967532,154,777254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144}, \"maximum_statistics\": {\"great\": 154}}',33.8785,177347633,197496,NULL,'2023-02-13 23:24:01',1676330641,NULL),(1874886711,32475269,1,32331,1,1,1,'S',1,0.951429,175,734167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 158}, \"maximum_statistics\": {\"great\": 175}}',33.9269,177349748,176094,NULL,'2023-02-14 03:03:45',1676343825,NULL),(1875767228,32475269,1,154806,1,1,1,'B',1,0.878431,97,518490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 255}}',33.929,178778101,151970,NULL,'2023-05-08 03:57:15',1683518235,NULL),(1876575467,32475269,1,1580207,1,1,1,'S',1,0.978395,162,866520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 162}}',34.0488,179765665,124767,NULL,'2023-07-10 01:11:14',1688951474,NULL),(1874891093,32475269,1,183539,1,1,1,'A',1,0.960938,191,808505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',34.1887,177349818,218067,NULL,'2023-02-14 03:09:50',1676344190,NULL),(1874869933,32475269,1,3174368,1,1,1,'A',1,0.955556,280,772461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 360}}',34.2765,177474896,287483,NULL,'2023-02-21 05:53:03',1676958783,NULL),(1875824599,32475269,1,744305,0,1,1,'A',1,0.935393,178,776191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 155}, \"maximum_statistics\": {\"great\": 178}}',34.4009,178741739,150350,NULL,'2023-05-06 04:22:12',1683346932,NULL),(1874923684,32475269,1,1576789,1,1,1,'A',1,0.944816,181,706456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 267}, \"maximum_statistics\": {\"great\": 299}}',34.7244,177347538,214612,NULL,'2023-02-13 23:12:51',1676329971,NULL),(1876561946,32475269,1,41865,1,1,1,'A',1,0.933673,115,626962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 262}, \"maximum_statistics\": {\"great\": 294}}',34.7332,179778890,208523,NULL,'2023-07-10 21:26:11',1689024371,NULL),(1874912295,32475269,1,60765,0,1,1,'A',1,0.968518,266,820289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 254}, \"maximum_statistics\": {\"great\": 270}}',34.7396,177349462,272882,NULL,'2023-02-14 02:36:25',1676342185,NULL),(1875038998,32475269,1,3887507,1,1,1,'X',1,1,143,899779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143}, \"maximum_statistics\": {\"great\": 143}}',34.7969,177680811,105618,NULL,'2023-03-04 23:24:35',1677972275,NULL),(1874896568,32475269,1,2265211,1,1,1,'A',1,0.900915,173,574581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 267}, \"maximum_statistics\": {\"great\": 328}}',34.8929,177365099,191574,NULL,'2023-02-15 02:35:02',1676428502,NULL),(1875011182,32475269,1,27455,0,1,1,'S',1,0.986033,179,868853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 179}}',34.9,177644612,158568,NULL,'2023-03-03 02:25:15',1677810315,NULL),(1875167563,32475269,1,235493,1,1,1,'A',1,0.9625,183,749549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 320}}',34.985,177825145,365204,NULL,'2023-03-13 00:24:16',1678667056,NULL),(1876545027,32475269,1,22797,1,1,1,'S',1,0.992126,127,846574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 127}}',35.2094,179779384,173228,NULL,'2023-07-10 22:17:21',1689027441,NULL),(1875047339,32475269,1,236488,0,1,1,'B',1,0.897436,187,552673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 30, \"great\": 495}, \"maximum_statistics\": {\"great\": 585}}',35.2777,177644449,326587,NULL,'2023-03-03 02:07:39',1677809259,NULL),(1876547015,32475269,1,26553,1,1,1,'A',1,0.91723,114,592641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 257}, \"maximum_statistics\": {\"great\": 296}}',35.4092,179793000,197442,NULL,'2023-07-11 18:16:29',1689099389,NULL),(1874956535,32475269,1,2400235,1,1,1,'S',1,0.974734,376,823700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 357}, \"maximum_statistics\": {\"great\": 376}}',35.4915,177350372,351470,NULL,'2023-02-14 04:10:52',1676347852,NULL),(1876546453,32475269,1,2489497,1,1,1,'A',1,0.924528,106,789765,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 106}}',35.6119,179842493,77763,NULL,'2023-07-14 22:57:14',1689375434,NULL),(1875071170,32475269,1,3838226,1,1,1,'S',1,0.98622,254,860552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 247}, \"maximum_statistics\": {\"great\": 254}}',35.7173,177525261,206394,NULL,'2023-02-24 01:58:21',1677203901,NULL),(1875007100,32475269,1,3429186,1,1,1,'S',1,0.985577,208,883882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 208}}',35.8813,177614019,191240,NULL,'2023-03-01 02:47:18',1677638838,NULL),(1876620821,32475269,1,3052838,1,1,1,'A',1,0.927734,151,681948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 224}, \"maximum_statistics\": {\"great\": 256}}',35.9965,179765597,165130,NULL,'2023-07-10 01:03:31',1688951011,NULL),(1875022258,32475269,1,3634705,1,1,1,'A',1,0.903037,203,608171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 357}, \"maximum_statistics\": {\"great\": 428}}',36.1696,177598024,270416,NULL,'2023-02-28 01:40:13',1677548413,NULL),(1875121502,32475269,1,3922644,1,1,1,'B',1,0.890909,220,629179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 172}, \"maximum_statistics\": {\"great\": 220}}',36.6399,177582185,176400,NULL,'2023-02-27 00:36:21',1677458181,NULL),(1875001922,32475269,1,3424969,0,1,1,'A',1,0.947674,86,808797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 86}}',36.9798,177614166,58684,NULL,'2023-03-01 03:01:47',1677639707,NULL),(1875179883,32475269,1,2915622,1,1,1,'S',1,0.980198,202,845435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 194}, \"maximum_statistics\": {\"great\": 202}}',37.0824,177718059,189040,NULL,'2023-03-07 02:42:32',1678156952,NULL),(1876536623,32475269,1,1146,0,1,1,'A',1,0.904481,154,636273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 347}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',37.1251,179778923,487286,NULL,'2023-07-10 21:30:49',1689024649,NULL),(1875250298,32475269,1,165346,0,1,1,'S',1,0.994118,170,847635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 170}}',37.2068,177825078,175796,NULL,'2023-03-13 00:16:55',1678666615,NULL),(1876582902,32475269,1,2920463,1,1,1,'A',1,0.977492,197,848458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 298}, \"maximum_statistics\": {\"great\": 311}}',37.2521,179843621,233734,NULL,'2023-07-15 00:59:48',1689382788,NULL),(1875842969,32475269,1,1897700,1,1,1,'B',1,0.891618,173,577253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 281}, \"maximum_statistics\": {\"great\": 346}}',37.2648,178778125,226992,NULL,'2023-05-08 04:01:46',1683518506,NULL),(1875081447,32475269,1,3842258,1,1,1,'A',1,0.972308,130,831013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 311}, \"maximum_statistics\": {\"great\": 325}}',37.3152,177644826,420510,NULL,'2023-03-03 02:50:17',1677811817,NULL),(1875214992,32475269,1,1331036,0,1,1,'S',1,0.992308,130,840423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 130}}',37.363,177825442,116488,NULL,'2023-03-13 00:59:49',1678669189,NULL),(1875139839,32475269,1,3634706,1,1,1,'A',1,0.982684,211,889394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 231}}',37.7557,177733626,186373,NULL,'2023-03-08 01:25:59',1678238759,NULL),(1875097205,32475269,1,3037434,0,1,1,'A',1,0.905,100,686687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 81}, \"maximum_statistics\": {\"great\": 100}}',37.7909,177598175,65008,NULL,'2023-02-28 01:54:10',1677549250,NULL),(1875150150,32475269,1,196774,1,1,1,'B',1,0.884868,123,561839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 240}, \"maximum_statistics\": {\"great\": 304}}',37.7995,177823938,247104,NULL,'2023-03-12 22:13:14',1678659194,NULL),(1875777964,32475269,1,27426,1,1,1,'A',1,0.957806,221,702461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 219}, \"maximum_statistics\": {\"great\": 237, \"legacy_combo_increase\": 3}}',38.2338,178723196,257580,NULL,'2023-05-05 01:01:50',1683248510,NULL),(1875838654,32475269,1,87113,1,1,1,'A',1,0.974178,174,765760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 203}, \"maximum_statistics\": {\"great\": 213}}',38.243,178741655,303396,NULL,'2023-05-06 04:16:20',1683346580,NULL),(1875865010,32475269,1,1941025,1,1,1,'A',1,0.914216,161,628831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 204}}',38.2908,178741672,146126,NULL,'2023-05-06 04:17:33',1683346653,NULL),(1875024648,32475269,1,2496011,1,1,1,'S',1,0.952128,188,811940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 170}, \"maximum_statistics\": {\"great\": 188}}',38.4216,177681498,177808,NULL,'2023-03-05 00:21:49',1677975709,NULL),(1875215407,32475269,1,861252,1,1,1,'A',1,0.966667,147,767430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 169}, \"maximum_statistics\": {\"great\": 180}}',38.4823,177825096,148548,NULL,'2023-03-13 00:18:50',1678666730,NULL),(1875096502,32475269,1,2678486,1,1,1,'A',1,0.905956,165,642230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 263}, \"maximum_statistics\": {\"great\": 319}}',38.7908,177597873,233166,NULL,'2023-02-28 01:26:40',1677547600,NULL),(1875019038,32475269,1,34998,0,1,1,'A',1,0.991228,199,788791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 337}, \"maximum_statistics\": {\"great\": 342}}',38.9414,177700137,240246,NULL,'2023-03-05 22:51:35',1678056695,NULL),(1874998157,32475269,1,1943717,1,1,1,'A',1,0.940816,201,740606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 434}, \"maximum_statistics\": {\"great\": 490}}',39.1568,177582048,410280,NULL,'2023-02-27 00:21:43',1677457303,NULL),(1875847882,32475269,1,2681257,0,1,1,'A',1,0.934211,146,672647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 234}, \"maximum_statistics\": {\"great\": 266}}',39.203,178760387,160310,NULL,'2023-05-07 04:09:34',1683432574,NULL),(1875222495,32475269,1,2681216,0,1,1,'A',1,0.968293,153,802813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 205}}',39.4282,177825060,144390,NULL,'2023-03-13 00:15:15',1678666515,NULL),(1875105518,32475269,1,2400234,1,1,1,'A',1,0.906437,318,653369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 8, \"great\": 551}, \"maximum_statistics\": {\"great\": 668}}',39.4752,177644411,575570,NULL,'2023-03-03 02:03:52',1677809032,NULL),(1875843163,32475269,1,93196,1,1,1,'S',1,0.99455,367,868318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 363}, \"maximum_statistics\": {\"great\": 367}}',39.5352,178723244,335652,NULL,'2023-05-05 01:06:22',1683248782,NULL),(1875053197,32475269,1,2009746,1,1,1,'S',1,0.979079,239,872494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229}, \"maximum_statistics\": {\"great\": 239}}',39.5633,177612739,229500,NULL,'2023-03-01 00:16:53',1677629813,NULL),(1875832287,32475269,1,1615499,1,1,1,'A',1,0.930267,145,662569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 299}, \"maximum_statistics\": {\"great\": 337}}',39.6042,178761020,241401,NULL,'2023-05-07 05:11:14',1683436274,NULL),(1875827778,32475269,1,260349,0,1,1,'A',1,0.959839,102,717296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 249}}',40.532,178760321,254230,NULL,'2023-05-07 04:03:16',1683432196,NULL),(1876573223,32475269,1,2563915,1,1,1,'S',1,0.960733,191,804620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 176}, \"maximum_statistics\": {\"great\": 191}}',40.5392,179764690,190600,NULL,'2023-07-09 23:19:03',1688944743,NULL),(1874972671,32475269,1,3922643,1,1,1,'A',1,0.943452,168,775872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 149}, \"maximum_statistics\": {\"great\": 168}}',40.6181,177453443,157628,NULL,'2023-02-19 21:48:55',1676843335,NULL),(1874979538,32475269,1,3770607,1,1,1,'S',1,0.991228,228,888879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 228}}',40.6288,177349433,224072,NULL,'2023-02-14 02:32:46',1676341966,NULL),(1875063283,32475269,1,269983,1,1,1,'S',1,0.979695,197,823750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',40.7747,177614189,195597,NULL,'2023-03-01 03:04:26',1677639866,NULL),(1875829346,32475269,1,3882844,1,1,1,'A',1,0.918773,168,638995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 239}, \"maximum_statistics\": {\"great\": 277}}',41.1743,178760052,183548,NULL,'2023-05-07 03:42:00',1683430920,NULL),(1875054942,32475269,1,2010622,1,1,1,'A',1,0.937799,209,744555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 183}, \"maximum_statistics\": {\"great\": 209}}',41.2497,177613801,207170,NULL,'2023-03-01 02:23:20',1677637400,NULL),(3004942101,32475269,1,4605014,1,1,1,'A',1,0.925287,119,666255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 261}}',42.3701,184313053,158243,NULL,'2024-06-16 05:37:09',1718516229,NULL),(1875113673,32475269,1,144088,0,1,1,'A',1,0.90109,167,561752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 544}, \"maximum_statistics\": {\"great\": 642, \"legacy_combo_increase\": 1}}',42.3706,177579074,339060,NULL,'2023-02-26 20:09:59',1677442199,NULL),(1876555321,32475269,1,34154,1,1,1,'S',1,0.975676,185,811311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 176}, \"maximum_statistics\": {\"great\": 185}}',42.3785,179778844,197004,NULL,'2023-07-10 21:18:53',1689023933,NULL),(1876580287,32475269,1,3593884,1,1,1,'S',1,0.986033,358,883551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 348}, \"maximum_statistics\": {\"great\": 358}}',42.483,179828180,382206,NULL,'2023-07-14 01:53:44',1689299624,NULL),(1876566648,32475269,1,3988109,1,1,1,'A',1,0.949838,126,695398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 287}, \"maximum_statistics\": {\"great\": 309}}',42.5054,179765549,191488,NULL,'2023-07-10 00:58:53',1688950733,NULL),(1875078205,32475269,1,2981285,1,1,1,'S',1,0.991776,304,918993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 299}, \"maximum_statistics\": {\"great\": 304}}',42.5095,177644339,277934,NULL,'2023-03-03 01:56:20',1677808580,NULL),(1875778925,32475269,1,3839935,1,1,1,'S',1,0.972,250,790630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 236}, \"maximum_statistics\": {\"great\": 250}}',42.8845,178778090,236874,NULL,'2023-05-08 03:55:32',1683518132,NULL),(1876559156,32475269,1,193319,0,1,1,'S',1,0.982759,232,879159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 224}, \"maximum_statistics\": {\"great\": 232}}',43.0944,179807826,240550,NULL,'2023-07-12 17:12:56',1689181976,NULL),(1876573404,32475269,1,50893,1,1,1,'A',1,0.95,240,738313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 310}}',43.3346,179807912,338105,NULL,'2023-07-12 17:18:45',1689182325,NULL),(1875208417,32475269,1,2999482,1,1,1,'A',1,0.920664,255,668103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 2, \"great\": 458}, \"maximum_statistics\": {\"great\": 542}}',43.8948,177823855,391486,NULL,'2023-03-12 22:05:51',1678658751,NULL),(1875807672,32475269,1,220773,1,1,1,'A',1,0.959052,148,718185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',43.9169,178778113,163708,NULL,'2023-05-08 03:59:31',1683518371,NULL),(1875876002,32475269,1,1956391,1,1,1,'A',1,0.936975,343,733288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 317}, \"maximum_statistics\": {\"great\": 357}}',44.1547,178778075,314126,NULL,'2023-05-08 03:53:40',1683518020,NULL),(1876537439,32475269,1,164026,1,1,1,'S',1,0.992424,264,884610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 260}, \"maximum_statistics\": {\"great\": 264}}',44.3951,179779523,454351,NULL,'2023-07-10 22:31:33',1689028293,NULL),(1875176701,32475269,1,2550097,1,1,1,'A',1,0.952555,171,743969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 250}, \"maximum_statistics\": {\"great\": 274}}',44.681,177824074,215764,NULL,'2023-03-12 22:26:23',1678659983,NULL),(1876535922,32475269,1,2012562,0,1,1,'S',1,0.974359,117,862989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 117}}',44.7036,179814756,90500,NULL,'2023-07-13 05:51:00',1689227460,NULL),(1874938422,32475269,1,84940,1,1,1,'S',1,0.966899,287,824757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 268}, \"maximum_statistics\": {\"great\": 287}}',45.4715,177365065,292302,NULL,'2023-02-15 02:31:26',1676428286,NULL),(1875169386,32475269,1,3891564,1,1,1,'S',1,0.963158,95,803642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',45.4928,177717657,82656,NULL,'2023-03-07 02:00:19',1678154419,NULL),(1876579383,32475269,1,2581014,1,1,1,'S',1,0.979167,240,816818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 230}, \"maximum_statistics\": {\"great\": 240}}',45.5824,179843409,235600,NULL,'2023-07-15 00:37:36',1689381456,NULL),(1875212513,32475269,1,3842500,1,1,1,'S',1,0.978056,319,865683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 305}, \"maximum_statistics\": {\"great\": 319}}',45.9493,177718225,301260,NULL,'2023-03-07 03:00:18',1678158018,NULL),(1875294325,32475269,1,236838,0,1,1,'A',1,0.989501,274,841028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 381}}',46.0664,177978002,319870,NULL,'2023-03-22 03:53:59',1679457239,NULL),(1874953878,32475269,1,103062,1,1,1,'A',1,0.973485,262,793166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 251}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',46.4925,177349865,353190,NULL,'2023-02-14 03:15:42',1676344542,NULL),(1876604143,32475269,1,1827252,0,1,1,'A',1,0.956938,151,724471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 209}}',46.624,179782339,144208,NULL,'2023-07-11 03:29:10',1689046150,NULL),(1876626464,32475269,1,3077450,1,1,1,'S',1,0.99848,329,919456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 329}}',46.7708,179843574,348770,NULL,'2023-07-15 00:54:14',1689382454,NULL),(1875053477,32475269,1,2904391,1,1,1,'A',1,0.952118,343,723899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 499}, \"maximum_statistics\": {\"great\": 543}}',47.6007,177598108,431826,NULL,'2023-02-28 01:47:18',1677548838,NULL),(1876575455,32475269,1,1580170,1,1,1,'A',1,0.964583,185,790275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 224}, \"maximum_statistics\": {\"great\": 240}}',47.6414,179765653,190578,NULL,'2023-07-10 01:09:28',1688951368,NULL),(1874958932,32475269,1,2406633,0,1,1,'A',1,0.957219,173,803138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 187}}',48.0569,177366296,154680,NULL,'2023-02-15 04:51:53',1676436713,NULL),(1876564465,32475269,1,44744,1,1,1,'A',1,0.945238,345,726771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 375}, \"maximum_statistics\": {\"great\": 420}}',48.6098,179799692,379239,NULL,'2023-07-12 05:24:25',1689139465,NULL),(1875823445,32475269,1,73349,0,1,1,'A',1,0.979518,218,820693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 400}, \"maximum_statistics\": {\"great\": 415}}',49.0405,178760001,358974,NULL,'2023-05-07 03:36:45',1683430605,NULL),(1876568984,32475269,1,4113744,1,1,1,'A',1,0.937126,110,644010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 453}, \"maximum_statistics\": {\"great\": 501}}',49.6579,179799707,240826,NULL,'2023-07-12 05:27:12',1689139632,NULL),(1876617718,32475269,1,4036748,1,1,1,'A',1,0.937117,234,679021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 288}, \"maximum_statistics\": {\"great\": 326}}',49.7508,179901764,229830,NULL,'2023-07-18 19:35:26',1689708926,NULL),(1876546584,32475269,1,26193,1,1,1,'A',1,0.977169,172,768769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 4}}',50.0922,179814743,246812,NULL,'2023-07-13 05:49:06',1689227346,NULL),(1875875074,32475269,1,3651793,1,1,1,'A',1,0.94186,112,653534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 258}}',50.1503,178740280,180616,NULL,'2023-05-06 02:14:17',1683339257,NULL),(1875003168,32475269,1,2448586,1,1,1,'S',1,0.973799,229,790680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 217}, \"maximum_statistics\": {\"great\": 229}}',52.546,177598228,219500,NULL,'2023-02-28 01:59:36',1677549576,NULL),(1875084853,32475269,1,1635448,1,1,1,'S',1,0.967085,319,840884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 298}, \"maximum_statistics\": {\"great\": 319}}',54.3313,177644484,322798,NULL,'2023-03-03 02:10:07',1677809407,NULL),(1876619811,32475269,1,352843,1,1,1,'A',1,0.946037,403,737302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 539}, \"maximum_statistics\": {\"great\": 593}}',57.5517,179778992,509216,NULL,'2023-07-10 21:38:18',1689025098,NULL),(2379438990,32475606,1,2009746,0,1,1,'C',1,0.784519,55,321950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 159}, \"maximum_statistics\": {\"great\": 239}}',6.38982,182867663,77164,NULL,'2024-02-20 17:48:04',1708451284,NULL),(2373276258,32475606,1,2056288,0,1,1,'B',1,0.818725,66,389327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 17, \"great\": 177}, \"maximum_statistics\": {\"great\": 251}}',8.2402,182853075,116382,NULL,'2024-02-19 14:28:06',1708352886,NULL),(2379458389,32475606,1,1920739,0,1,1,'B',1,0.838462,91,444180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 260}}',10.5407,182867700,123817,NULL,'2024-02-20 17:52:04',1708451524,NULL),(1874409275,32475855,1,1863227,0,1,1,'D',1,0.385714,9,66742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 33, \"great\": 17}, \"maximum_statistics\": {\"great\": 70}}',0.008547,176681481,63180,NULL,'2023-01-07 17:51:51',1673113911,NULL),(2254066394,32476183,1,4375390,1,1,1,'B',1,0.844444,48,412181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 200}, \"maximum_statistics\": {\"great\": 270}}',11.7025,182519165,98340,NULL,'2024-01-24 14:42:42',1706107362,NULL),(2949613375,32478323,1,4593860,1,1,1,'B',1,0.854478,63,441927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 211}, \"maximum_statistics\": {\"great\": 268}}',11.7655,184188823,100966,NULL,'2024-06-06 02:11:46',1717639906,NULL),(1874437978,32479067,1,1349918,0,1,1,'D',1,0.330645,5,37564,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 39, \"great\": 18}, \"maximum_statistics\": {\"great\": 62}}',0.002307,176687029,66600,NULL,'2023-01-08 00:17:17',1673137037,NULL),(1874772297,32479289,1,2573938,0,1,1,'C',1,0.738636,20,314585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 44}}',1.70307,177313473,16282,NULL,'2023-02-12 00:40:11',1676162411,NULL),(1874991711,32479289,1,3929720,1,1,1,'C',1,0.71134,43,225742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 103}, \"maximum_statistics\": {\"great\": 194}}',2.39371,177434450,52848,NULL,'2023-02-19 00:28:37',1676766517,NULL),(1874904754,32479289,1,2573937,0,1,1,'B',1,0.88806,67,549183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 52}, \"maximum_statistics\": {\"great\": 67}}',10.8056,177433262,28634,NULL,'2023-02-18 22:58:54',1676761134,NULL),(1875018883,32480358,1,2180004,0,1,1,'C',1,0.786145,27,302790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 111}, \"maximum_statistics\": {\"great\": 166}}',6.71048,177659609,44734,NULL,'2023-03-03 22:14:30',1677881670,NULL),(1875162733,32480358,1,3210095,0,1,1,'C',1,0.798319,44,360545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 119}}',7.82406,177756833,39986,NULL,'2023-03-09 13:04:48',1678367088,NULL),(1875040514,32480358,1,1774604,0,1,1,'B',1,0.826648,57,382538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 50, \"great\": 278}, \"maximum_statistics\": {\"great\": 349}}',8.1283,177672542,113959,NULL,'2023-03-04 14:45:51',1677941151,NULL),(1874433968,32480358,1,1920739,0,1,1,'A',1,0.928846,145,651532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 237}, \"maximum_statistics\": {\"great\": 260}}',20.4277,176689679,163012,NULL,'2023-01-08 04:03:48',1673150628,NULL),(1874440147,32480618,1,1920739,0,1,1,'A',1,0.901923,89,550592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 260}}',18.4376,176741563,122160,NULL,'2023-01-10 23:35:37',1673393737,NULL),(1874381442,32480735,1,1078886,0,1,1,'B',1,0.855814,80,427061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 340}, \"maximum_statistics\": {\"great\": 430, \"legacy_combo_increase\": 1}}',17.4328,176729068,163690,NULL,'2023-01-10 07:02:54',1673334174,NULL),(1875645638,32480895,1,1982173,0,1,1,'D',1,0.673432,25,91379,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 54, \"great\": 148}, \"maximum_statistics\": {\"great\": 271}}',1.49875,178532067,61379,NULL,'2023-04-22 19:09:47',1682190587,NULL),(1874394165,32486723,1,3483908,0,1,1,'B',1,0.841121,93,471548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 214}}',15.63,176696645,104018,NULL,'2023-01-08 12:42:05',1673181725,NULL),(1874943022,32487380,1,2056284,0,1,1,'D',1,0.455224,14,16885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 164, \"great\": 128}, \"maximum_statistics\": {\"great\": 402}}',0.069665,177446734,82306,NULL,'2023-02-19 14:38:44',1676817524,NULL),(1874965361,32487380,1,1920738,0,1,1,'D',1,0.47467,18,31317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 189, \"great\": 166}, \"maximum_statistics\": {\"great\": 454}}',0.129681,177431831,80790,NULL,'2023-02-18 21:01:14',1676754074,NULL),(1874916846,32487380,1,2009746,0,1,1,'D',1,0.67364,58,46747,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 126}, \"maximum_statistics\": {\"great\": 239}}',1.44666,177446650,55032,NULL,'2023-02-19 14:35:03',1676817303,NULL),(1874966463,32487380,1,1920739,0,1,1,'C',1,0.792308,53,346299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 169}, \"maximum_statistics\": {\"great\": 260}}',6.77094,177431709,96611,NULL,'2023-02-18 20:50:53',1676753453,NULL),(1874943954,32487380,1,2056288,0,1,1,'C',1,0.798805,36,341529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 168}, \"maximum_statistics\": {\"great\": 251}}',6.91221,177446406,94105,NULL,'2023-02-19 14:21:49',1676816509,NULL),(1874966474,32487380,1,1920739,0,1,1,'B',1,0.896154,56,271121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 260}}',17.429,177431912,103969,NULL,'2023-02-18 21:07:04',1676754424,NULL),(1874410045,32488576,1,1863227,0,1,1,'D',1,0.535714,13,77433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 26, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 70}}',0.120192,176698146,31783,NULL,'2023-01-08 13:57:52',1673186272,NULL),(1874436751,32488727,1,1920739,0,1,1,'A',1,0.930769,139,699820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 226, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 260}}',23.9435,176712814,200633,NULL,'2023-01-09 09:17:35',1673255855,NULL),(1874412077,32491813,1,3900430,1,1,1,'C',1,0.754483,207,160321,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 441, \"miss\": 67, \"great\": 663}, \"maximum_statistics\": {\"great\": 1171}}',34.2347,176756522,412556,NULL,'2023-01-11 20:36:17',1673469377,NULL),(1875371556,32492310,1,4016364,1,1,1,'C',1,0.727401,90,264845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 35, \"great\": 196}, \"maximum_statistics\": {\"great\": 354}}',6.43666,177978862,129110,NULL,'2023-03-22 05:39:12',1679463552,NULL),(1875253560,32492310,1,3623268,1,1,1,'C',1,0.792328,48,333973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 32, \"great\": 253}, \"maximum_statistics\": {\"great\": 378}}',9.56153,177973097,115900,NULL,'2023-03-21 19:39:25',1679427565,NULL),(1875350688,32492310,1,1936434,0,1,1,'B',1,0.862637,66,453181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 34, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',13.5328,177972938,160844,NULL,'2023-03-21 19:28:11',1679426891,NULL),(1875377981,32492310,1,4030010,1,1,1,'A',1,0.904762,59,570663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 168}}',15.375,177973014,92296,NULL,'2023-03-21 19:32:53',1679427173,NULL),(1875300765,32492310,1,3904163,1,1,1,'X',1,1,32,866592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',18.0264,177978763,22650,NULL,'2023-03-22 05:26:34',1679462794,NULL),(1875355009,32492310,1,2092274,0,1,1,'A',1,0.914397,59,579758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 257}}',20.3977,177978649,120886,NULL,'2023-03-22 05:14:04',1679462044,NULL),(1875378261,32492310,1,4032149,1,1,1,'S',1,0.961905,105,860808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 105}}',20.5085,177978778,67891,NULL,'2023-03-22 05:28:53',1679462933,NULL),(1875356585,32492310,1,3862962,1,1,1,'S',1,0.965217,115,855585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',20.8611,177978666,102515,NULL,'2023-03-22 05:16:07',1679462167,NULL),(1875274996,32492310,1,3813119,1,1,1,'A',1,0.959091,83,755619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',23.0265,177978838,64406,NULL,'2023-03-22 05:36:37',1679463397,NULL),(1875326823,32492310,1,3985562,1,1,1,'A',1,0.954787,102,708439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 188}}',24.4261,177978708,117118,NULL,'2023-03-22 05:19:56',1679462396,NULL),(1875377205,32492310,1,3942314,1,1,1,'B',1,0.887441,60,514112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 347}, \"maximum_statistics\": {\"great\": 422}}',25.1785,177978814,193706,NULL,'2023-03-22 05:33:31',1679463211,NULL),(1874393730,32494233,1,2009746,0,1,1,'B',1,0.83682,35,392208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 186}, \"maximum_statistics\": {\"great\": 239}}',9.50842,176737863,75016,NULL,'2023-01-10 18:44:58',1673376298,NULL),(1874439772,32494233,1,1920739,0,1,1,'A',1,0.907692,167,610906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 260}}',18.9327,176737469,164027,NULL,'2023-01-10 18:12:52',1673374372,NULL),(1874475253,32494233,1,3884403,1,1,1,'A',1,0.919003,118,594513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 278}, \"maximum_statistics\": {\"great\": 321}}',21.509,176737519,161776,NULL,'2023-01-10 18:17:11',1673374631,NULL),(2611781333,32495110,1,3142369,1,1,1,'D',1,0.349036,12,10213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 250, \"great\": 109}, \"maximum_statistics\": {\"great\": 467}}',0.014239,183400252,57270,NULL,'2024-04-03 08:56:30',1712134590,NULL),(1875225361,32495983,1,2056283,1,1,1,'D',1,0.251422,5,8139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 582, \"great\": 145}, \"maximum_statistics\": {\"great\": 879}}',0.001505,177718106,96360,NULL,'2023-03-07 02:46:27',1678157187,NULL),(1874405504,32496462,1,2938535,1,1,1,'D',1,0.659533,25,166873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 50, \"great\": 132}, \"maximum_statistics\": {\"great\": 257}}',NULL,176725428,93966,NULL,'2023-01-10 01:07:16',1673312836,NULL),(1874411421,32496462,1,75518,1,1,1,'B',1,0.868966,58,434252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 290, \"legacy_combo_increase\": 1}}',14.4377,176725196,158026,NULL,'2023-01-10 00:46:35',1673311595,NULL),(1874364983,32496462,1,3606076,1,1,1,'B',1,0.836898,134,435100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 29, \"great\": 533}, \"maximum_statistics\": {\"great\": 748}}',19.1974,176725501,341884,NULL,'2023-01-10 01:14:56',1673313296,NULL),(1874438665,32496462,1,3912772,1,1,1,'B',1,0.850416,176,472965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 34, \"great\": 540}, \"maximum_statistics\": {\"great\": 722}}',21.4361,176725614,348600,NULL,'2023-01-10 01:26:23',1673313983,NULL),(1876382603,32497815,1,1661046,0,1,1,'D',1,0.255435,5,16250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 57, \"great\": 12}, \"maximum_statistics\": {\"great\": 92}}',0.000346,179572414,23850,NULL,'2023-06-27 12:17:58',1687868278,NULL),(1876821342,32498258,1,46803,0,1,1,'D',1,0.68254,25,244061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 63}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.39664,180163641,53768,NULL,'2023-08-04 13:52:33',1691157153,NULL),(1874583186,32498258,1,1920739,0,1,1,'C',1,0.775,47,323396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 161}, \"maximum_statistics\": {\"great\": 260}}',5.79624,176790320,95910,NULL,'2023-01-13 19:15:42',1673637342,NULL),(1874525639,32498258,1,2009746,0,1,1,'B',1,0.811715,81,391174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 162}, \"maximum_statistics\": {\"great\": 239}}',9.86878,176893626,101662,NULL,'2023-01-19 12:19:04',1674130744,NULL),(1874599928,32498685,1,3384035,1,1,1,'B',1,0.893983,139,573298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',40.5501,176879437,217586,NULL,'2023-01-18 14:57:50',1674053870,NULL),(1874392472,32499072,1,2009746,0,1,1,'C',1,0.782427,51,318557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 40, \"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',5.04068,176720640,76614,NULL,'2023-01-09 18:36:06',1673289366,NULL),(1874480154,32499072,1,1735712,1,1,1,'A',1,0.933333,45,682227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',18.1487,176720606,34990,NULL,'2023-01-09 18:33:51',1673289231,NULL),(1874554665,32499682,1,3872207,1,1,1,'C',1,0.758706,85,323859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 201}}',9.53605,176838651,79432,NULL,'2023-01-16 05:46:49',1673848009,NULL),(1874568942,32499682,1,3879133,1,1,1,'S',1,0.963303,109,851789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 109}}',23.1471,176849325,79528,NULL,'2023-01-16 20:01:10',1673899270,NULL),(1874600317,32499682,1,3889538,1,1,1,'A',1,0.927711,332,735232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 284}, \"maximum_statistics\": {\"great\": 332}}',29.9468,176849473,324840,NULL,'2023-01-16 20:10:35',1673899835,NULL),(1874429911,32500288,1,2056288,0,1,1,'B',1,0.844622,64,404332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 191}, \"maximum_statistics\": {\"great\": 251}}',9.99188,176721960,88477,NULL,'2023-01-09 20:22:58',1673295778,NULL),(1876057478,32501169,1,1108756,0,1,1,'C',1,0.749499,97,292726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 40, \"great\": 289, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 499}}',5.69741,179128262,173352,NULL,'2023-05-29 22:06:33',1685397993,NULL),(1874893307,32502272,1,1486195,0,1,1,'B',1,0.828496,151,409512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 19, \"great\": 268}, \"maximum_statistics\": {\"great\": 379}}',NULL,177509096,160680,NULL,'2023-02-23 04:48:21',1677127701,NULL),(1874784037,32502272,1,680919,0,1,1,'D',1,0.617438,26,198179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 65, \"great\": 131}, \"maximum_statistics\": {\"great\": 281}}',0.757201,177319320,248682,NULL,'2023-02-12 08:59:21',1676192361,NULL),(1875305263,32502272,1,3530754,1,1,1,'D',1,0.649091,40,167084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 275}}',1.47547,177932733,74593,NULL,'2023-03-19 09:59:06',1679219946,NULL),(1874785941,32502272,1,689845,0,1,1,'D',1,0.662005,56,178624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 83, \"great\": 222}, \"maximum_statistics\": {\"great\": 429}}',1.53487,177265274,151921,NULL,'2023-02-09 10:53:01',1675939981,NULL),(2966762681,32502272,1,1783728,1,1,1,'C',1,0.717172,27,327150,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 62, \"ignore_hit\": 18, \"ignore_miss\": 6, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 18, \"large_bonus\": 30}}',2.72781,NULL,0,'2024-06-09 05:36:21','2024-06-09 05:37:01',1717911421,7566),(1874785943,32502272,1,689845,0,1,1,'C',1,0.740093,43,283599,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 52, \"great\": 258, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 429}}',4.55888,177276813,183610,NULL,'2023-02-10 01:59:24',1675994364,NULL),(1878039637,32502272,1,2045771,0,1,1,'C',1,0.779874,44,320744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 213, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 318}}',6.5029,181826272,114138,NULL,'2023-12-02 17:26:21',1701537981,NULL),(1874799871,32502272,1,3553429,1,1,1,'B',1,0.825397,92,442107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 126}}',7.40127,177276837,61145,NULL,'2023-02-10 02:01:31',1675994491,NULL),(1874789548,32502272,1,705327,0,1,1,'B',1,0.823034,73,433910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 178}}',7.45687,177265301,137338,NULL,'2023-02-09 10:55:51',1675940151,NULL),(1876849055,32502272,1,1205931,0,1,1,'C',1,0.797297,37,371846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',8.27861,180180615,56166,NULL,'2023-08-05 14:36:41',1691246201,NULL),(1876559515,32502272,1,3553429,1,1,1,'B',1,0.861111,37,434342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126}}',8.29358,179800841,53222,NULL,'2023-07-12 07:42:36',1689147756,NULL),(1875279887,32502272,1,3669711,1,1,1,'B',1,0.865497,68,505478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 132, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 171}}',11.4301,177932714,93843,NULL,'2023-03-19 09:57:30',1679219850,NULL),(1874837581,32502272,1,3853152,1,1,1,'B',1,0.864826,90,490329,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 265}, \"maximum_statistics\": {\"great\": 344}}',12.4997,177266016,216570,NULL,'2023-02-09 11:55:37',1675943737,NULL),(1875114543,32502272,1,1717845,0,1,1,'B',1,0.866667,80,468279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 30, \"great\": 316, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 390}}',14.039,177670105,155821,NULL,'2023-03-04 12:12:49',1677931969,NULL),(1875223291,32502272,1,3581298,1,1,1,'B',1,0.895131,125,628919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 267}}',14.4928,177751206,175695,NULL,'2023-03-09 03:52:37',1678333957,NULL),(1875284255,32502272,1,3963362,1,1,1,'B',1,0.891304,43,571808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 112}, \"maximum_statistics\": {\"great\": 138}}',16.2485,177932683,87751,NULL,'2023-03-19 09:55:33',1679219733,NULL),(1876883382,32502272,1,4004189,1,1,1,'A',1,0.913793,58,662704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 48, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',18.7184,180248773,40488,NULL,'2023-08-10 03:29:58',1691638198,NULL),(2388289221,32502272,1,3068730,1,1,1,'A',1,0.907547,80,698165,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 224, \"ignore_miss\": 2, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 33}}',18.8909,NULL,0,'2024-02-22 11:40:46','2024-02-22 11:43:46',1708602226,7434),(1876862196,32502272,1,4097409,1,1,1,'A',1,0.914894,130,634715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 290, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 329}}',19.0401,180248639,217596,NULL,'2023-08-10 03:16:59',1691637419,NULL),(1874745830,32502272,1,979769,0,1,1,'A',1,0.913522,99,590896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 318}}',20.7599,177319251,175134,NULL,'2023-02-12 08:54:43',1676192083,NULL),(1875575393,32502272,1,2315667,1,1,1,'A',1,0.924342,72,592270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 14, \"great\": 272, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',21.2964,178290479,130865,NULL,'2023-04-08 13:06:56',1680959216,NULL),(3054285781,32502272,1,4354812,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',21.4255,184420300,25700,NULL,'2024-06-25 02:57:55',1719284275,NULL),(1876904648,32502272,1,1979942,1,1,1,'A',1,0.912602,119,596589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 422, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 492}}',26.8171,180248581,280668,NULL,'2023-08-10 03:10:32',1691637032,NULL),(1877020606,32502272,1,4019721,1,1,1,'A',1,0.933333,143,665570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 319}, \"maximum_statistics\": {\"great\": 360}}',27.6149,180415571,251898,NULL,'2023-08-21 03:25:12',1692588312,NULL),(1877192805,32502272,1,1492009,0,1,1,'S',1,0.992308,65,940260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',29.5151,180729050,33750,NULL,'2023-09-11 04:52:06',1694407926,NULL),(2993379467,32502272,1,4354811,1,1,1,'A',1,0.938889,90,760355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 90}}',34.7137,184287368,62678,NULL,'2024-06-14 04:36:46',1718339806,NULL),(1874379225,32502669,1,2536528,0,1,1,'D',1,0.62,32,66854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 58, \"great\": 112}, \"maximum_statistics\": {\"great\": 225}}',0.533348,176725924,44182,NULL,'2023-01-10 01:58:19',1673315899,NULL),(1874394716,32505160,1,2298700,1,1,1,'C',1,0.708015,66,231771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 20, \"great\": 129}, \"maximum_statistics\": {\"great\": 262}}',4.93115,176752923,83468,NULL,'2023-01-11 16:16:10',1673453770,NULL),(1876437721,32508575,1,2009746,0,1,1,'B',1,0.866109,153,537652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 239}}',16.9776,179596868,148514,NULL,'2023-06-29 01:21:24',1688001684,NULL),(1874706145,32509705,1,322524,0,1,1,'D',1,0.683544,47,197727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 53, \"great\": 140, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 237}}',1.87848,176974490,68716,NULL,'2023-01-23 20:25:04',1674505504,NULL),(1874578068,32512897,1,1920739,0,1,1,'A',1,0.911538,190,648172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 217, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 260}}',20.6652,176758894,189351,NULL,'2023-01-12 00:00:15',1673481615,NULL),(1874656003,32512927,1,3683465,1,1,1,'B',1,0.829545,67,471988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 88}}',5.17468,176955506,40810,NULL,'2023-01-22 17:24:52',1674408292,NULL),(1874567466,32513567,1,1283490,1,1,1,'B',1,0.861582,55,450226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 25, \"great\": 281}, \"maximum_statistics\": {\"great\": 354}}',27.2611,176770521,139602,NULL,'2023-01-12 16:39:47',1673541587,NULL),(1874404721,32513567,1,1205138,1,1,1,'B',1,0.832949,136,461922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 310}, \"maximum_statistics\": {\"great\": 434}}',49.9837,176753596,246666,NULL,'2023-01-11 16:54:51',1673456091,NULL),(1874563121,32513567,1,89174,0,1,1,'S',1,0.964481,366,825016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 340}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',121.238,176770424,397468,NULL,'2023-01-12 16:32:46',1673541166,NULL),(2850050114,32514706,1,4488741,1,1,1,'B',1,0.84127,63,578660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',9.9997,183956062,31550,NULL,'2024-05-18 11:50:30',1716033030,NULL),(1874560989,32518073,1,2056288,0,1,1,'B',1,0.834661,108,428648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 189}, \"maximum_statistics\": {\"great\": 251}}',8.87113,176758938,133850,NULL,'2023-01-12 00:05:08',1673481908,NULL),(1874578010,32518073,1,1920739,0,1,1,'A',1,0.913462,112,627755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 260}}',20.3051,176758859,168864,NULL,'2023-01-11 23:56:52',1673481412,NULL),(1875419019,32518456,1,697250,0,1,1,'B',1,0.844444,40,529037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',5.8677,178223234,15797,NULL,'2023-04-04 20:17:32',1680639452,NULL),(1875709172,32518456,1,4040108,1,1,1,'B',1,0.875886,39,521200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 141}}',10.9552,178513611,87504,NULL,'2023-04-21 20:56:05',1682110565,NULL),(1875176238,32518456,1,2895077,0,1,1,'S',1,0.967391,46,852250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 46}}',16.8189,177867603,20766,NULL,'2023-03-15 17:22:33',1678900953,NULL),(1875851299,32518640,1,3898055,1,1,1,'C',1,0.756098,82,438180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 42}, \"maximum_statistics\": {\"great\": 82}}',5.4665,178646059,35180,NULL,'2023-04-30 02:47:16',1682822836,NULL),(1874576388,32519409,1,1920738,0,1,1,'B',1,0.898678,71,539704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 390, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 454}}',30.2229,176760793,217760,NULL,'2023-01-12 02:46:57',1673491617,NULL),(1875781497,32519541,1,29955,0,1,1,'A',1,0.902174,61,497024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 80}, \"maximum_statistics\": {\"great\": 92}}',12.2497,178751081,37424,NULL,'2023-05-06 16:17:30',1683389850,NULL),(1874578623,32521143,1,1920739,0,1,1,'C',1,0.761538,42,295384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 172}, \"maximum_statistics\": {\"great\": 260}}',4.0214,176764079,85925,NULL,'2023-01-12 08:26:06',1673511966,NULL),(1875431675,32527156,1,2056288,0,1,1,'A',1,0.906375,98,581521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 212, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 251}}',18.3652,178150888,166428,NULL,'2023-03-31 23:47:22',1680306442,NULL),(2321293039,32527884,1,969472,0,1,1,'C',1,0.758929,29,288490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 110, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 168}}',3.43519,182734738,52710,NULL,'2024-02-10 12:12:23',1707567143,NULL),(2321324521,32527884,1,1170443,1,1,1,'C',1,0.799097,50,343946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 308, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 443}}',8.13755,182734814,154235,NULL,'2024-02-10 12:18:55',1707567535,NULL),(1874545738,32528021,1,2033841,1,1,1,'D',1,0.530717,17,73593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 88, \"great\": 106}, \"maximum_statistics\": {\"great\": 293}}',0.292293,176920949,47514,NULL,'2023-01-21 00:17:06',1674260226,NULL),(1874555670,32528021,1,1863234,0,1,1,'C',1,0.757143,25,341248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 89}, \"maximum_statistics\": {\"great\": 140}}',3.38974,176881465,122299,NULL,'2023-01-18 17:23:33',1674062613,NULL),(1874571293,32528021,1,1650967,0,1,1,'C',1,0.793689,56,408362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 206}}',4.53075,176881422,233097,NULL,'2023-01-18 17:20:09',1674062409,NULL),(1874578384,32528021,1,1661046,0,1,1,'B',1,0.815217,51,455184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 92}}',5.28356,176881316,147503,NULL,'2023-01-18 17:11:50',1674061910,NULL),(1874606301,32528021,1,1750076,0,1,1,'C',1,0.784916,47,388365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 179}}',5.44671,176898681,133165,NULL,'2023-01-19 18:09:24',1674151764,NULL),(1874488099,32528021,1,2743,0,1,1,'B',1,0.866667,57,479343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 150}}',8.9909,176898624,54584,NULL,'2023-01-19 18:05:48',1674151548,NULL),(1874546995,32528021,1,1582894,0,1,1,'B',1,0.871795,54,524560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 156}}',9.2507,176881372,228549,NULL,'2023-01-18 17:16:07',1674062167,NULL),(1874587872,32528180,1,1920739,0,1,1,'A',1,0.936538,212,700293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 233}, \"maximum_statistics\": {\"great\": 260}}',23.5841,176855192,190912,NULL,'2023-01-17 04:36:45',1673930205,NULL),(1874581813,32530151,1,1665702,0,1,1,'D',1,0.675958,50,217563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 49, \"great\": 150}, \"maximum_statistics\": {\"great\": 287}}',2.60375,176853270,136464,NULL,'2023-01-17 01:11:28',1673917888,NULL),(1874580015,32530151,1,824807,0,1,1,'C',1,0.775168,33,321000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 149}}',6.78335,176872518,90632,NULL,'2023-01-18 04:53:20',1674017600,NULL),(1874490280,32530151,1,476366,0,1,1,'B',1,0.834286,53,399644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 175}}',9.98011,176853104,80102,NULL,'2023-01-17 00:54:20',1673916860,NULL),(1874829719,32530151,1,3735518,1,1,1,'B',1,0.803987,58,353386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 210}, \"maximum_statistics\": {\"great\": 301}}',10.5386,177150548,99327,NULL,'2023-02-02 23:35:36',1675380936,NULL),(1874557072,32530151,1,3872273,1,1,1,'C',1,0.795122,41,366531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 205}}',10.7779,176853158,101899,NULL,'2023-01-17 01:00:29',1673917229,NULL),(1874570570,32530151,1,2062642,1,1,1,'C',1,0.775039,99,300314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 68, \"great\": 425}, \"maximum_statistics\": {\"great\": 649}}',11.0056,176853183,226860,NULL,'2023-01-17 01:03:32',1673917412,NULL),(1874590585,32530151,1,866360,0,1,1,'B',1,0.84965,39,436500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 107}, \"maximum_statistics\": {\"great\": 143}}',11.0937,176872505,92901,NULL,'2023-01-18 04:51:36',1674017496,NULL),(1874846788,32530151,1,2467915,1,1,1,'B',1,0.809567,86,364218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 49, \"great\": 392}, \"maximum_statistics\": {\"great\": 554}}',12.1099,177150570,191573,NULL,'2023-02-02 23:38:32',1675381112,NULL),(1874488430,32530151,1,1442774,0,1,1,'B',1,0.866029,106,459211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 209}}',14.2254,176853284,104002,NULL,'2023-01-17 01:13:21',1673918001,NULL),(1874491152,32530151,1,12787,0,1,1,'S',1,0.991228,57,697521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 57}}',14.399,176853044,38202,NULL,'2023-01-17 00:48:53',1673916533,NULL),(1874546440,32530151,1,736217,0,1,1,'B',1,0.85389,84,432468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 422}, \"maximum_statistics\": {\"great\": 527}}',14.7842,176853143,213993,NULL,'2023-01-17 00:58:43',1673917123,NULL),(1874578319,32530151,1,1661046,0,1,1,'A',1,0.961957,47,708410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 92}}',16.3629,176853245,128492,NULL,'2023-01-17 01:09:09',1673917749,NULL),(1874570119,32530151,1,2062382,0,1,1,'B',1,0.878462,101,498106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 261}, \"maximum_statistics\": {\"great\": 325}}',17.2597,176853215,191886,NULL,'2023-01-17 01:06:30',1673917590,NULL),(1874586133,32530151,1,1920739,0,1,1,'A',1,0.903846,88,564091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 219}, \"maximum_statistics\": {\"great\": 260}}',17.9124,176814313,130531,NULL,'2023-01-14 23:01:12',1673737272,NULL),(1874518356,32530151,1,2009746,0,1,1,'B',1,0.899582,54,529510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 239}}',18.7658,176814265,98224,NULL,'2023-01-14 22:57:08',1673737028,NULL),(1874565123,32530151,1,2056288,0,1,1,'A',1,0.920319,149,610929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 217}, \"maximum_statistics\": {\"great\": 251}}',20.888,176814236,168626,NULL,'2023-01-14 22:54:53',1673736893,NULL),(1874493285,32530151,1,2793710,1,1,1,'A',1,0.965863,201,787420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 249}}',28.3541,176872618,188250,NULL,'2023-01-18 05:04:00',1674018240,NULL),(1874529687,32530151,1,1129306,1,1,1,'S',1,0.962766,282,826741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 261}, \"maximum_statistics\": {\"great\": 282}}',30.9206,176872727,237086,NULL,'2023-01-18 05:17:38',1674019058,NULL),(1874491517,32530151,1,12789,0,1,1,'A',1,0.959893,164,804586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 187}}',34.1807,176853057,147230,NULL,'2023-01-17 00:50:25',1673916625,NULL),(1875096445,32531470,1,3980968,1,1,1,'B',1,0.827027,35,367516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 135}, \"maximum_statistics\": {\"great\": 185}}',8.24065,177547377,55878,NULL,'2023-02-25 07:36:10',1677310570,NULL),(1875350602,32532029,1,3373510,1,1,1,'C',1,0.778378,49,313827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 185}}',3.9753,177980456,60404,NULL,'2023-03-22 08:36:36',1679474196,NULL),(1875312348,32532029,1,3293709,0,1,1,'C',1,0.77809,52,320320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 121}, \"maximum_statistics\": {\"great\": 178}}',4.68868,177971620,55600,NULL,'2023-03-21 17:38:13',1679420293,NULL),(1874563556,32532110,1,2056288,0,1,1,'D',1,0.621514,24,79686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 58, \"great\": 119}, \"maximum_statistics\": {\"great\": 251}}',0.646022,176785547,76061,NULL,'2023-01-13 14:27:19',1673620039,NULL),(1874587580,32532110,1,1920739,0,1,1,'C',1,0.771154,73,327448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 167}, \"maximum_statistics\": {\"great\": 260}}',4.91154,176843592,103352,NULL,'2023-01-16 13:41:17',1673876477,NULL),(3248999897,32533029,1,4683226,1,1,1,'B',1,0.833984,70,418761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 200}, \"maximum_statistics\": {\"great\": 256}}',8.91582,184844973,93764,NULL,'2024-07-30 19:50:37',1722369037,NULL),(1874538567,32533555,1,3926080,1,1,1,'B',1,0.82866,71,416426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 32, \"great\": 243}, \"maximum_statistics\": {\"great\": 321}}',12.6102,176787924,141336,NULL,'2023-01-13 16:45:03',1673628303,NULL),(1876869194,32533963,1,3706005,1,1,1,'B',1,0.886667,118,563470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 180}, \"maximum_statistics\": {\"great\": 225}}',13.7908,180121908,126689,NULL,'2023-08-01 21:49:20',1690926560,NULL),(1875142843,32533986,1,3639823,1,1,1,'D',1,0.673333,42,193483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 73}, \"maximum_statistics\": {\"great\": 150}}',1.49596,177806001,36732,NULL,'2023-03-12 00:54:28',1678582468,NULL),(1874695959,32533986,1,3367374,1,1,1,'C',1,0.79918,51,372769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 78}, \"maximum_statistics\": {\"great\": 122}}',10.035,177053851,42514,NULL,'2023-01-28 11:11:50',1674904310,NULL),(1874702574,32533986,1,2073781,0,1,1,'B',1,0.835664,75,417805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 209}, \"maximum_statistics\": {\"great\": 286}}',11.5173,177073516,115206,NULL,'2023-01-29 10:05:56',1674986756,NULL),(1874733317,32534011,1,3851219,1,1,1,'C',1,0.752033,20,335961,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 77}, \"maximum_statistics\": {\"great\": 123}}',5.91814,177076616,46789,NULL,'2023-01-29 13:24:32',1674998672,NULL),(1874772624,32534011,1,46803,0,1,1,'C',1,0.742063,58,358670,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 71}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.04246,177222305,58895,NULL,'2023-02-06 17:00:55',1675702855,NULL),(1874776178,32534011,1,46804,0,1,1,'C',1,0.786638,39,331394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 159}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',8.99829,177222361,80530,NULL,'2023-02-06 17:04:29',1675703069,NULL),(1874733307,32534011,1,3851219,1,1,1,'B',1,0.813008,44,441680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 123}}',12.4749,177076591,53019,NULL,'2023-01-29 13:23:17',1674998597,NULL),(1878058593,32534011,1,2771620,1,1,1,'C',1,0.778912,61,329381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 195}, \"maximum_statistics\": {\"great\": 294}}',13.2452,181787693,102094,NULL,'2023-11-29 17:52:23',1701280343,NULL),(1874841143,32534011,1,2771619,1,1,1,'A',1,0.902913,87,630494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 103}}',13.5904,177160795,52583,NULL,'2023-02-03 14:45:33',1675435533,NULL),(1876717227,32534011,1,4137841,1,1,1,'C',1,0.738903,112,311487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 13, \"great\": 196}, \"maximum_statistics\": {\"great\": 383}}',14.9022,179963083,187586,NULL,'2023-07-22 20:11:31',1690056691,NULL),(1875330480,32534011,1,3848997,1,1,1,'B',1,0.895,50,552191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 100}}',15.9204,177896275,50110,NULL,'2023-03-17 13:14:15',1679058855,NULL),(1874748531,32534011,1,3210097,0,1,1,'B',1,0.833333,73,425156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 165}}',16.2859,177251075,72756,NULL,'2023-02-08 12:57:46',1675861066,NULL),(1875278001,32534011,1,3897057,1,1,1,'B',1,0.847059,52,443417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 201}, \"maximum_statistics\": {\"great\": 255}}',16.406,178076280,124256,NULL,'2023-03-27 15:48:29',1679932109,NULL),(1875379413,32534011,1,4042831,1,1,1,'C',1,0.786192,95,346557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 35, \"great\": 292}, \"maximum_statistics\": {\"great\": 449}}',17.1561,178041118,185506,NULL,'2023-03-25 18:46:14',1679769974,NULL),(2619672031,32534011,1,4541212,1,1,1,'S',1,0.970588,51,917713,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 51}}',17.2202,NULL,0,'2024-04-04 19:47:49','2024-04-04 19:48:34',1712260114,7478),(1874737539,32534011,1,3963368,1,1,1,'A',1,0.908333,37,517167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 105}, \"maximum_statistics\": {\"great\": 120}}',17.3986,177073179,43396,NULL,'2023-01-29 09:43:51',1674985431,NULL),(1874968260,32534011,1,3921052,1,1,1,'A',1,0.926923,70,609829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 130}}',18.0696,177453389,59530,NULL,'2023-02-19 21:44:30',1676843070,NULL),(1874748093,32534011,1,3210096,0,1,1,'S',1,0.962687,67,863285,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 67}}',18.1258,177288078,33577,NULL,'2023-02-10 17:46:27',1676051187,NULL),(1874733243,32534011,1,3851219,1,1,1,'A',1,0.926829,123,665261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 123}}',19.3527,177072921,93100,NULL,'2023-01-29 09:25:36',1674984336,NULL),(1878013586,32534011,1,3852128,1,1,1,'B',1,0.821192,89,414311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 219}, \"maximum_statistics\": {\"great\": 302}}',20.2208,181726673,152036,NULL,'2023-11-24 22:29:58',1700864998,NULL),(1875430836,32534011,1,3931677,1,1,1,'B',1,0.895349,68,546609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 283}, \"maximum_statistics\": {\"great\": 344}}',20.3827,178112116,183816,NULL,'2023-03-29 19:12:54',1680117174,NULL),(2910732641,32534011,1,733621,1,1,1,'B',1,0.838235,143,509589,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 58, \"great\": 518, \"ignore_hit\": 53, \"ignore_miss\": 284, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680, \"ignore_hit\": 53, \"large_bonus\": 286}}',20.9194,NULL,0,'2024-05-29 19:41:49','2024-05-29 19:44:52',1717011892,7513),(2499993563,32534011,1,4461505,0,1,1,'B',1,0.854015,56,506238,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 101}, \"maximum_statistics\": {\"great\": 137}}',21.0123,183139122,53732,NULL,'2024-03-13 18:32:49',1710354769,NULL),(1877931052,32534011,1,4364483,1,1,1,'B',1,0.845833,120,542100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 83}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',22.5495,181587145,107450,NULL,'2023-11-13 20:52:02',1699908722,NULL),(1874772609,32534011,1,46803,0,1,1,'S',1,0.968254,126,801161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.4147,177222256,105900,NULL,'2023-02-06 16:58:05',1675702685,NULL),(1878449461,32534011,1,2054526,1,1,1,'A',1,0.923313,87,645445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 163}}',23.562,182245007,113298,NULL,'2024-01-03 11:27:08',1704281228,NULL),(1875346887,32534011,1,3855018,1,1,1,'B',1,0.880753,77,521208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 187}, \"maximum_statistics\": {\"great\": 239}}',23.5782,177972523,119374,NULL,'2023-03-21 18:52:04',1679424724,NULL),(1874772615,32534011,1,46803,0,1,1,'A',1,0.960317,105,808825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',23.6567,177222287,99711,NULL,'2023-02-06 16:59:47',1675702787,NULL),(2254865949,32534011,1,3616292,1,1,1,'B',1,0.845188,152,502580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 183}, \"maximum_statistics\": {\"great\": 239}}',23.8023,182533558,137132,NULL,'2024-01-25 18:58:33',1706209113,NULL),(1875007209,32534011,1,2452376,0,1,1,'A',1,0.909605,133,630716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 151}, \"maximum_statistics\": {\"great\": 177}}',23.822,177659700,119960,NULL,'2023-03-03 22:22:11',1677882131,NULL),(2619676406,32534011,1,4541212,1,1,1,'A',1,0.931373,51,953416,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 7, \"great\": 44}, \"maximum_statistics\": {\"great\": 51}}',25.1198,NULL,0,'2024-04-04 19:49:01','2024-04-04 19:49:32',1712260172,7478),(1874772757,32534011,1,46803,0,1,1,'S',1,0.97619,126,884970,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.0524,177222336,114747,NULL,'2023-02-06 17:02:48',1675702968,NULL),(1875665435,32534011,1,3276208,1,1,1,'A',1,0.948819,127,747595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',27.1014,178623926,91762,NULL,'2023-04-28 19:36:13',1682710573,NULL),(1878411481,32534011,1,3701685,1,1,1,'A',1,0.947368,178,718897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 280}, \"maximum_statistics\": {\"great\": 304}}',28.2763,182297749,217266,NULL,'2024-01-07 08:40:48',1704616848,NULL),(1874631552,32534011,1,3210095,0,1,1,'A',1,0.945378,119,793280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 106}, \"maximum_statistics\": {\"great\": 119}}',28.524,177082627,86302,NULL,'2023-01-29 19:45:39',1675021539,NULL),(1875331943,32534011,1,3848999,1,1,1,'B',1,0.892308,67,572166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 130}}',29.2089,177896283,77052,NULL,'2023-03-17 13:15:16',1679058916,NULL),(1875048372,32534011,1,3672460,1,1,1,'A',1,0.900677,174,604489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 378}, \"maximum_statistics\": {\"great\": 443}}',30.1073,177606473,314256,NULL,'2023-02-28 15:24:46',1677597886,NULL),(1878412045,32534011,1,3887904,1,1,1,'A',1,0.934343,168,629952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 357}, \"maximum_statistics\": {\"great\": 396}}',30.8159,182299046,249616,NULL,'2024-01-07 11:04:49',1704625489,NULL),(1874977661,32534011,1,3870231,1,1,1,'A',1,0.9275,134,677926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 200}}',31.0061,177453461,146018,NULL,'2023-02-19 21:50:09',1676843409,NULL),(3018764166,32534011,1,3959864,1,1,1,'B',1,0.86962,165,491080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 315}, \"maximum_statistics\": {\"great\": 395}}',31.8108,184343868,205188,NULL,'2024-06-18 18:04:24',1718733864,NULL),(1875345648,32534011,1,3854892,1,1,1,'B',1,0.877778,113,521747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 214}, \"maximum_statistics\": {\"great\": 270}}',31.925,177896322,143670,NULL,'2023-03-17 13:18:17',1679059097,NULL),(2910684410,32534011,1,4567534,1,1,1,'B',1,0.871212,94,576357,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 311, \"ignore_hit\": 1, \"ignore_miss\": 40, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 9}}',32.5541,NULL,0,'2024-05-29 19:33:04','2024-05-29 19:34:36',1717011276,7513),(2910693952,32534011,1,4602816,1,1,1,'B',1,0.878229,62,611213,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 6, \"great\": 211, \"ignore_hit\": 28, \"ignore_miss\": 20, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 271, \"ignore_hit\": 30, \"large_bonus\": 16, \"small_bonus\": 9}}',32.661,NULL,0,'2024-05-29 19:35:16','2024-05-29 19:36:37',1717011397,7513),(1874733256,32534011,1,3851219,1,1,1,'S',1,0.995935,123,885159,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123}}',33.346,177072981,102116,NULL,'2023-01-29 09:29:58',1674984598,NULL),(2329959317,32534011,1,3703117,1,1,1,'A',1,0.900971,81,519911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 444}, \"maximum_statistics\": {\"great\": 515}}',33.4457,182754375,228580,NULL,'2024-02-11 19:57:40',1707681460,NULL),(2538382300,32534011,1,4180502,1,1,1,'A',1,0.962719,136,715217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 228}}',33.5665,183227736,158662,NULL,'2024-03-20 17:13:35',1710954815,NULL),(2572640034,32534011,1,714594,0,1,1,'B',1,0.873106,76,506099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 202}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',33.6673,183306177,136000,NULL,'2024-03-26 20:48:57',1711486137,NULL),(1875056975,32534011,1,74499,0,1,1,'A',1,0.900749,87,552158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 267}}',34.5997,177623380,125064,NULL,'2023-03-01 16:27:57',1677688077,NULL),(2373015049,32534011,1,3682508,1,1,1,'B',1,0.892045,118,540418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 509}, \"maximum_statistics\": {\"great\": 616}}',35.2375,182852419,327140,NULL,'2024-02-19 13:30:13',1708349413,NULL),(2910676339,32534011,1,4602007,1,1,1,'A',1,0.903727,82,663057,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 280, \"ignore_hit\": 7, \"ignore_miss\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 7, \"large_bonus\": 10}}',35.501,NULL,0,'2024-05-29 19:31:21','2024-05-29 19:32:53',1717011173,7513),(1875104698,32534011,1,3914816,1,1,1,'A',1,0.914716,141,600788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 22, \"great\": 518}, \"maximum_statistics\": {\"great\": 598}}',37.2657,177659070,342846,NULL,'2023-03-03 21:36:24',1677879384,NULL),(1875128966,32534011,1,12789,0,1,1,'S',1,0.970588,187,863680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 187}}',37.4606,177782620,164110,NULL,'2023-03-10 21:39:13',1678484353,NULL),(1875139296,32534011,1,3433650,1,1,1,'B',1,0.880357,253,597480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 11, \"great\": 437}, \"maximum_statistics\": {\"great\": 560}}',38.3164,177782575,404720,NULL,'2023-03-10 21:35:47',1678484147,NULL),(1874978248,32534011,1,2771617,1,1,1,'A',1,0.95,191,816631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 200}}',38.4182,177374793,176314,NULL,'2023-02-15 17:41:34',1676482894,NULL),(1875128976,32534011,1,12789,0,1,1,'S',1,0.957219,187,874602,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 187}}',38.6903,177782663,165690,NULL,'2023-03-10 21:42:10',1678484530,NULL),(1878003081,32534011,1,316035,1,1,1,'A',1,0.93617,249,685445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 294}, \"maximum_statistics\": {\"great\": 329}}',40.3441,181765835,345152,NULL,'2023-11-27 21:07:16',1701119236,NULL),(1877931060,32534011,1,4364483,0,1,1,'A',1,0.9375,120,767815,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 105}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',41.7589,181587197,117262,NULL,'2023-11-13 20:58:38',1699909118,NULL),(1878013746,32534011,1,3852137,1,1,1,'A',1,0.954327,94,702564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 208}}',42.6145,181765726,145860,NULL,'2023-11-27 20:52:55',1701118375,NULL),(1874899344,32534011,1,3899716,1,1,1,'A',1,0.942197,125,718391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 173}}',43.7546,177374744,120502,NULL,'2023-02-15 17:38:13',1676482693,NULL),(1875487675,32534011,1,128323,0,1,1,'S',1,0.957534,365,777893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 334}, \"maximum_statistics\": {\"great\": 365}}',46.2153,178122120,441898,NULL,'2023-03-30 11:52:18',1680177138,NULL),(2516113380,32534011,1,4419825,1,1,1,'A',1,0.938525,144,705162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 244}}',47.6486,183174800,174972,NULL,'2024-03-16 13:46:54',1710596814,NULL),(1878179132,32534011,1,3081828,1,1,1,'A',1,0.953287,247,786694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 289}}',50.0839,181970126,235290,NULL,'2023-12-13 20:15:54',1702498554,NULL),(2910711640,32534011,1,4591115,1,1,1,'A',1,0.936426,163,785908,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 256, \"ignore_hit\": 33, \"ignore_miss\": 40, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 291, \"ignore_hit\": 37, \"large_bonus\": 34, \"small_bonus\": 9}}',52.3075,NULL,0,'2024-05-29 19:38:52','2024-05-29 19:40:24',1717011624,7513),(1875421671,32534011,1,3311567,1,1,1,'A',1,0.943564,496,759695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 450}, \"maximum_statistics\": {\"great\": 505}}',53.8575,178237779,512500,NULL,'2023-04-05 16:48:28',1680713308,NULL),(2499980022,32534011,1,4462637,1,1,1,'S',1,0.958167,251,845672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 230}, \"maximum_statistics\": {\"great\": 251}}',56.3404,183139091,235110,NULL,'2024-03-13 18:30:00',1710354600,NULL),(2921415512,32534011,1,4036483,1,1,1,'S',1,0.976033,605,869903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 576}, \"maximum_statistics\": {\"great\": 605}}',68.296,184121302,660770,NULL,'2024-05-31 19:32:56',1717183976,NULL),(1874609752,32534391,1,3898055,1,1,1,'D',1,0.689024,12,194743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 41}, \"maximum_statistics\": {\"great\": 82}}',1.40645,176932252,17952,NULL,'2023-01-21 14:03:06',1674309786,NULL),(1875084363,32534391,1,3705821,1,1,1,'B',1,0.869835,144,519753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 184}, \"maximum_statistics\": {\"great\": 242}}',17.1496,177533716,152712,NULL,'2023-02-24 14:18:23',1677248303,NULL),(1874605397,32535001,1,1941930,1,1,1,'D',1,0.693651,43,192948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 176}, \"maximum_statistics\": {\"great\": 315}}',2.85212,176792726,78144,NULL,'2023-01-13 22:14:40',1673648080,NULL),(1874704412,32535723,1,1920739,0,1,1,'B',1,0.813462,55,375345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 192}, \"maximum_statistics\": {\"great\": 260}}',6.90076,177117410,96754,NULL,'2023-01-31 23:51:43',1675209103,NULL),(1874483252,32536314,1,3898819,1,1,1,'A',1,0.935583,128,678003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 147}, \"maximum_statistics\": {\"great\": 163}}',19.4689,176914556,100869,NULL,'2023-01-20 16:39:18',1674232758,NULL),(1874488605,32536314,1,3845216,1,1,1,'A',1,0.939834,187,691513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 214}, \"maximum_statistics\": {\"great\": 241}}',24.5021,176812728,166770,NULL,'2023-01-14 21:04:59',1673730299,NULL),(1875306846,32536536,1,2009746,0,1,1,'A',1,0.916318,78,580266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 239}}',21.4945,178049217,112216,NULL,'2023-03-26 04:37:03',1679805423,NULL),(1874693730,32536546,1,2056288,0,1,1,'B',1,0.814741,32,357043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 31, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 251}}',6.76675,176955930,86280,NULL,'2023-01-22 17:55:16',1674410116,NULL),(1874574316,32536905,1,3322595,0,1,1,'C',1,0.736842,27,266824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 114}}',3.54101,176835125,38300,NULL,'2023-01-16 00:11:35',1673827895,NULL),(1874575091,32536905,1,3322596,0,1,1,'A',1,0.911765,64,612219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 68}}',14.4295,176838305,38756,NULL,'2023-01-16 05:07:41',1673845661,NULL),(1874553665,32537345,1,1863234,0,1,1,'C',1,0.714286,24,298136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 140}}',2.16903,176793620,126264,NULL,'2023-01-13 23:23:37',1673652217,NULL),(1874585951,32538146,1,1920739,0,1,1,'A',1,0.925,200,687702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 260}}',23.02,176810088,200307,NULL,'2023-01-14 18:10:41',1673719841,NULL),(1874630045,32539310,1,1774604,0,1,1,'B',1,0.832378,72,401010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',10.1095,177019307,125683,NULL,'2023-01-26 14:44:56',1674744296,NULL),(1874491041,32541865,1,12787,0,1,1,'B',1,0.833333,56,452852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 57}}',7.71039,176803143,34530,NULL,'2023-01-14 11:43:13',1673696593,NULL),(1874491048,32541865,1,12787,0,1,1,'B',1,0.885965,56,518696,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',11.0502,176803156,35680,NULL,'2023-01-14 11:44:25',1673696665,NULL),(1874491025,32541865,1,12787,0,1,1,'S',1,0.964912,57,660990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 57}}',11.8019,176803010,40908,NULL,'2023-01-14 11:34:28',1673696068,NULL),(1874612480,32541865,1,2792145,1,1,1,'B',1,0.854749,158,535327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 179}}',12.1499,177077711,107631,NULL,'2023-01-29 14:22:44',1675002164,NULL),(1874492733,32541865,1,2792145,1,1,1,'B',1,0.874302,155,594370,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 19, \"great\": 153}, \"maximum_statistics\": {\"great\": 179}}',12.6929,176864419,108220,NULL,'2023-01-17 17:08:07',1673975287,NULL),(1874491241,32541865,1,12787,0,1,1,'B',1,0.894737,57,569374,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 45}, \"maximum_statistics\": {\"great\": 57}}',13.1305,176864084,36036,NULL,'2023-01-17 16:44:07',1673973847,NULL),(1874491031,32541865,1,12787,1,1,1,'X',1,1,57,830317,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57}, \"maximum_statistics\": {\"great\": 57}}',16.3363,176803120,45850,NULL,'2023-01-14 11:41:49',1673696509,NULL),(1874484945,32541865,1,1442771,0,1,1,'S',1,0.958333,96,774842,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',16.9737,176864362,111080,NULL,'2023-01-17 17:04:12',1673975052,NULL),(1874503172,32541865,1,2217011,0,1,1,'A',1,0.950495,81,726459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 101}}',18.0424,176864255,52005,NULL,'2023-01-17 16:55:32',1673974532,NULL),(1875268555,32542523,1,1774604,0,1,1,'B',1,0.866762,57,462051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 280, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',13.326,177983198,132647,NULL,'2023-03-22 12:58:54',1679489934,NULL),(1874647836,32543670,1,1501473,0,1,1,'C',1,0.734884,79,264496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 130}, \"maximum_statistics\": {\"great\": 215}}',3.48656,176987976,94592,NULL,'2023-01-24 16:32:51',1674577971,NULL),(1874637948,32543670,1,529988,0,1,1,'C',1,0.736,29,238832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 125}}',4.70501,177004491,38614,NULL,'2023-01-25 16:30:10',1674664210,NULL),(1876773511,32543670,1,3205769,0,1,1,'B',1,0.809896,51,343823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 130}, \"maximum_statistics\": {\"great\": 192}}',12.185,179943617,65370,NULL,'2023-07-21 15:00:05',1689951605,NULL),(1874628294,32543670,1,3205768,0,1,1,'B',1,0.85,134,488278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 160}}',14.3809,176987921,97360,NULL,'2023-01-24 16:28:29',1674577709,NULL),(1874638100,32543670,1,529991,0,1,1,'A',1,0.909091,66,586755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 66}}',19.4851,177080299,43992,NULL,'2023-01-29 17:03:54',1675011834,NULL),(1874498278,32545643,1,1774604,0,1,1,'B',1,0.82808,47,383349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 46, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',8.36411,176810228,112384,NULL,'2023-01-14 18:19:13',1673720353,NULL),(1876233276,32545964,1,2729525,0,1,1,'C',1,0.713043,33,222395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 19, \"great\": 68}, \"maximum_statistics\": {\"great\": 115}}',1.96144,179297619,29696,NULL,'2023-06-09 16:26:35',1686327995,NULL),(1876272869,32545964,1,4112419,1,1,1,'C',1,0.72541,51,267365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 122}}',7.92155,179239547,36682,NULL,'2023-06-05 18:30:01',1685989801,NULL),(1876162683,32545964,1,2513382,1,1,1,'B',1,0.825137,56,365267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 131}, \"maximum_statistics\": {\"great\": 183}}',8.69424,179218964,67423,NULL,'2023-06-04 12:02:20',1685880140,NULL),(1874633430,32547298,1,3210096,0,1,1,'C',1,0.731343,25,245110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 67}}',2.04206,177136623,16754,NULL,'2023-02-02 04:54:12',1675313652,NULL),(1874484643,32548876,1,2151824,0,1,1,'C',1,0.753488,48,303730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 49, \"great\": 267}, \"maximum_statistics\": {\"great\": 430}}',5.1393,176814702,232659,NULL,'2023-01-14 23:30:42',1673739042,NULL),(1874504260,32548876,1,1774604,0,1,1,'B',1,0.883954,109,564957,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',19.706,176851354,186227,NULL,'2023-01-16 22:13:06',1673907186,NULL),(1874581982,32548876,1,2092274,0,1,1,'A',1,0.928016,166,673772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 228}, \"maximum_statistics\": {\"great\": 257}}',23.1187,176824277,176941,NULL,'2023-01-15 11:54:40',1673783680,NULL),(1874518463,32548876,1,2009746,0,1,1,'A',1,0.939331,80,642037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 239}}',26.9554,176815501,123466,NULL,'2023-01-15 00:46:02',1673743562,NULL),(1874504235,32548876,1,1774604,0,1,1,'A',1,0.948424,196,733720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 316}, \"maximum_statistics\": {\"great\": 349}}',29.6338,176851291,268690,NULL,'2023-01-16 22:09:03',1673906943,NULL),(1874733641,32549000,1,2463116,0,1,1,'B',1,0.828859,85,443779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 149}}',6.37508,176989387,56466,NULL,'2023-01-24 18:17:56',1674584276,NULL),(1874581868,32550531,1,2092274,0,1,1,'A',1,0.945525,101,670376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 237}, \"maximum_statistics\": {\"great\": 257}}',26.1625,176819390,143322,NULL,'2023-01-15 05:42:48',1673761368,NULL),(1874506602,32551095,1,1491486,0,1,1,'C',1,0.785714,30,326701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 75}, \"maximum_statistics\": {\"great\": 112}}',5.52421,176828977,30400,NULL,'2023-01-15 16:21:03',1673799663,NULL),(1874502655,32551219,1,1774604,0,1,1,'C',1,0.796562,53,338190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 45, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',6.29479,176838739,111834,NULL,'2023-01-16 05:58:34',1673848714,NULL),(1875550664,32552026,1,3922647,1,1,1,'D',1,0.523952,22,70272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 52, \"great\": 60}, \"maximum_statistics\": {\"great\": 167}}',0.206247,178301469,29514,NULL,'2023-04-09 01:38:49',1681004329,NULL),(1874519706,32554225,1,2009746,0,1,1,'D',1,0.577406,26,50622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 76, \"great\": 113}, \"maximum_statistics\": {\"great\": 239}}',0.360502,176825764,45616,NULL,'2023-01-15 13:24:18',1673789058,NULL),(1874943351,32557043,1,3023186,0,1,1,'C',1,0.740458,32,262334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',3.08195,177330874,33768,NULL,'2023-02-12 22:06:29',1676239589,NULL),(1874649833,32557043,1,2009746,0,1,1,'C',1,0.759414,73,308748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 21, \"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 239}}',5.48049,177133993,90130,NULL,'2023-02-02 00:12:28',1675296748,NULL),(1874637602,32557043,1,1774604,0,1,1,'C',1,0.799427,55,341396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 32, \"great\": 241, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',7.11159,177082122,111049,NULL,'2023-01-29 19:10:02',1675019402,NULL),(1875334404,32557043,1,3572353,1,1,1,'B',1,0.851695,77,475117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 85, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 118}}',13.3367,178003881,61340,NULL,'2023-03-23 18:41:50',1679596910,NULL),(1878219394,32558100,1,3778102,1,1,1,'D',1,0.662921,52,228679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 46}, \"maximum_statistics\": {\"great\": 89}}',1.31658,182203631,25300,NULL,'2023-12-31 05:08:36',1703999316,NULL),(1878226826,32558100,1,3789747,1,1,1,'C',1,0.713415,33,235980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',2.91843,182202959,23184,NULL,'2023-12-31 04:13:23',1703996003,NULL),(1878226543,32558100,1,3789502,1,1,1,'B',1,0.803125,40,368401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 118, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',5.8863,182203423,67636,NULL,'2023-12-31 04:51:38',1703998298,NULL),(1878234416,32558100,1,3802646,1,1,1,'B',1,0.800866,58,375438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 166, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 231}}',6.70141,182203203,117892,NULL,'2023-12-31 04:36:27',1703997387,NULL),(1878208848,32558100,1,1873525,1,1,1,'C',1,0.787565,81,353098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 193}}',8.0038,182203042,79404,NULL,'2023-12-31 04:21:44',1703996504,NULL),(1878229569,32558100,1,3593069,1,1,1,'B',1,0.821608,59,401353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 147, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 199}}',9.47558,182203108,84596,NULL,'2023-12-31 04:27:35',1703996855,NULL),(1878233538,32558100,1,3801977,1,1,1,'B',1,0.86014,60,486046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 2}}',11.5553,182203444,71340,NULL,'2023-12-31 04:53:18',1703998398,NULL),(1874539138,32558100,1,3782833,1,1,1,'A',1,0.909574,52,558498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 161, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 188}}',12.0079,176833174,74065,NULL,'2023-01-15 21:02:06',1673816526,NULL),(1878260766,32558100,1,2955637,1,1,1,'B',1,0.855882,39,464547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 135, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',14.216,182203664,94020,NULL,'2023-12-31 05:11:03',1703999463,NULL),(1878280448,32558100,1,3675398,1,1,1,'B',1,0.853503,103,476462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 239, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 314}}',16.5649,182203069,168538,NULL,'2023-12-31 04:24:13',1703996653,NULL),(1878314409,32558100,1,3726444,1,1,1,'B',1,0.895887,122,546969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 327, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 389}}',20.2817,182203399,227828,NULL,'2023-12-31 04:49:36',1703998176,NULL),(1878240041,32558100,1,3306979,1,1,1,'B',1,0.880653,189,613028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 308, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 398}}',22.0852,182203271,331594,NULL,'2023-12-31 04:41:09',1703997669,NULL),(1874487872,32558100,1,2484844,1,1,1,'S',1,0.964286,56,774191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',23.0783,176832850,47106,NULL,'2023-01-15 20:37:42',1673815062,NULL),(1878233393,32558100,1,3801124,1,1,1,'B',1,0.893145,116,585297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 248}}',23.9275,182203613,134610,NULL,'2023-12-31 05:06:53',1703999213,NULL),(1878207508,32558100,1,3752611,1,1,1,'A',1,0.915301,122,657431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 183}}',24.4392,182203576,124776,NULL,'2023-12-31 05:04:01',1703999041,NULL),(1878207274,32558100,1,3752158,1,1,1,'B',1,0.888889,119,541121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 377}, \"maximum_statistics\": {\"great\": 450}}',25.1133,182203731,221568,NULL,'2023-12-31 05:16:04',1703999764,NULL),(1878254260,32558100,1,3828069,1,1,1,'A',1,0.929619,120,662852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',26.1774,182203498,239798,NULL,'2023-12-31 04:57:46',1703998666,NULL),(1878260564,32558100,1,2009746,0,1,1,'A',1,0.945607,134,720336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 217, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 239}}',29.6618,182203321,171966,NULL,'2023-12-31 04:44:31',1703997871,NULL),(1878198131,32558100,1,3527630,1,1,1,'A',1,0.951327,78,739774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',32.3183,182203089,63784,NULL,'2023-12-31 04:25:50',1703996750,NULL),(1878253988,32558100,1,3828007,1,1,1,'S',1,0.973404,188,887417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178}, \"maximum_statistics\": {\"great\": 188}}',33.909,182203540,176020,NULL,'2023-12-31 05:01:03',1703998863,NULL),(1874484391,32560868,1,1442771,0,1,1,'C',1,0.734375,41,285263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 50, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 96}}',2.36308,176838371,65115,NULL,'2023-01-16 05:15:54',1673846154,NULL),(1874521120,32563018,1,2009746,0,1,1,'B',1,0.834728,74,417883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 184}, \"maximum_statistics\": {\"great\": 239}}',9.47107,176842642,96544,NULL,'2023-01-16 12:26:21',1673871981,NULL),(1874503319,32563018,1,1774604,0,1,1,'B',1,0.829513,90,406268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',9.77954,176844568,137073,NULL,'2023-01-16 14:43:45',1673880225,NULL),(1874581117,32563018,1,3942565,1,1,1,'A',1,0.958015,130,762720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 121}, \"maximum_statistics\": {\"great\": 131}}',22.8584,176846242,88936,NULL,'2023-01-16 16:24:38',1673886278,NULL),(1878161490,32563302,1,1492009,0,1,1,'C',1,0.707692,26,232716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 39}, \"maximum_statistics\": {\"great\": 65}}',1.59202,181887496,15320,NULL,'2023-12-07 13:47:45',1701956865,NULL),(2411289380,32563302,1,1492013,0,1,1,'C',1,0.736842,24,325679,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',2.74145,182940799,9534,NULL,'2024-02-26 09:47:48',1708940868,NULL),(1875874721,32563302,1,3813119,0,1,1,'B',1,0.85,29,426516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 110}}',9.19092,178651995,35778,NULL,'2023-04-30 11:19:31',1682853571,NULL),(1878032597,32563302,1,1492013,0,1,1,'B',1,0.855263,38,670122,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',14.5118,181747606,13268,NULL,'2023-11-26 11:16:51',1700997411,NULL),(1877925394,32563302,1,1492013,0,1,1,'A',1,0.960526,37,846258,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.2474,181674621,14299,NULL,'2023-11-20 17:35:51',1700501751,NULL),(1878187279,32563922,1,2180004,0,1,1,'D',1,0.611446,16,62186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 44, \"great\": 81}, \"maximum_statistics\": {\"great\": 166}}',0.672996,181890493,35514,NULL,'2023-12-07 18:23:09',1701973389,NULL),(1878187403,32563922,1,2180004,0,1,1,'C',1,0.701807,24,204268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 94}, \"maximum_statistics\": {\"great\": 166}}',2.36393,181916314,41666,NULL,'2023-12-09 15:36:24',1702136184,NULL),(1878102585,32563922,1,1946258,0,1,1,'C',1,0.720361,37,117511,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 77, \"great\": 248}, \"maximum_statistics\": {\"great\": 388}}',2.80478,181890597,117744,NULL,'2023-12-07 18:33:07',1701973987,NULL),(1878146494,32563922,1,2014323,0,1,1,'B',1,0.899543,157,614645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 179}, \"maximum_statistics\": {\"great\": 219}}',17.3553,181915347,153612,NULL,'2023-12-09 14:30:07',1702132207,NULL),(1874583261,32564601,1,2092274,0,1,1,'C',1,0.784047,49,339431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 175}, \"maximum_statistics\": {\"great\": 257}}',5.6001,176846604,95053,NULL,'2023-01-16 16:51:23',1673887883,NULL),(1874519587,32565393,1,3205768,0,1,1,'C',1,0.796875,62,324269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 160}}',8.17754,176860619,54930,NULL,'2023-01-17 12:46:58',1673959618,NULL),(1874712888,32568074,1,2092274,0,1,1,'C',1,0.7393,31,269846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 163}, \"maximum_statistics\": {\"great\": 257}}',3.27222,176992892,81111,NULL,'2023-01-24 23:13:46',1674602026,NULL),(1874504448,32568275,1,1774604,0,1,1,'B',1,0.826648,136,413748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',9.46017,176853258,151055,NULL,'2023-01-17 01:10:01',1673917801,NULL),(1874572926,32571209,1,817145,0,1,1,'D',1,0.599688,18,31900,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 86, \"great\": 150}, \"maximum_statistics\": {\"great\": 321}}',0.774048,176860110,65318,NULL,'2023-01-17 12:13:15',1673957595,NULL),(1874522560,32571863,1,2009746,0,1,1,'B',1,0.849372,57,423051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 26, \"great\": 193}, \"maximum_statistics\": {\"great\": 239}}',10.4305,176862277,83430,NULL,'2023-01-17 14:38:13',1673966293,NULL),(1874675605,32572033,1,70167,0,1,1,'C',1,0.775641,45,361115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 101}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',5.0686,177063066,90884,NULL,'2023-01-28 20:15:20',1674936920,NULL),(1874497699,32574277,1,162520,0,1,1,'C',1,0.704633,166,132045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 299, \"miss\": 80, \"great\": 398}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',28.5499,176879919,261568,NULL,'2023-01-18 15:32:39',1674055959,NULL),(1874809196,32574277,1,81042,1,1,1,'A',1,0.967085,269,816789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 300, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 319}}',90.3096,177161671,335880,NULL,'2023-02-03 15:31:01',1675438261,NULL),(1874837243,32574277,1,123031,0,1,1,'B',1,0.869301,261,574171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 17, \"great\": 503, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 658}}',95.804,177161348,536588,NULL,'2023-02-03 15:13:21',1675437201,NULL),(1874824023,32574277,1,817146,0,1,1,'A',1,0.9102,161,636609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 376, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 451}}',96.9252,177161184,330990,NULL,'2023-02-03 15:05:24',1675436724,NULL),(2369857046,32574277,1,42796,0,1,1,'A',1,0.917237,196,658412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 746, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 876}}',158.684,182845121,674898,NULL,'2024-02-18 20:51:14',1708289474,NULL),(1878367903,32574277,1,59792,0,1,1,'A',1,0.941942,343,738543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 9, \"great\": 892, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 999}}',189.228,182338833,901976,NULL,'2024-01-10 16:38:19',1704904699,NULL),(1874747933,32574277,1,162520,0,1,1,'A',1,0.942085,410,760692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 699, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 777, \"legacy_combo_increase\": 1}}',220.578,177161391,756530,NULL,'2023-02-03 15:16:07',1675437367,NULL),(2768451241,32576045,1,3314767,0,1,1,'C',1,0.719178,33,61168,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 46, \"great\": 142, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 219}}',1.8352,183773864,67200,NULL,'2024-05-03 03:36:46',1714707406,NULL),(2768679935,32576045,1,3314767,0,1,1,'B',1,0.80137,68,356791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 149, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 219}}',5.94258,183774547,91137,NULL,'2024-05-03 05:05:14',1714712714,NULL),(1874493404,32576202,1,1773385,0,1,1,'D',1,0.486842,24,69406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 110, \"great\": 101}, \"maximum_statistics\": {\"great\": 342}}',0.124122,176898718,70278,NULL,'2023-01-19 18:11:57',1674151917,NULL),(2605575044,32576202,1,4239835,1,1,1,'B',1,0.811321,35,457019,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 22, \"great\": 121, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_bonus\": 4}}',6.05435,NULL,0,'2024-04-02 00:15:17','2024-04-02 00:16:41',1712017001,7478),(2605583391,32576202,1,4258301,1,1,1,'B',1,0.81016,27,440391,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 143, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 187, \"large_bonus\": 18}}',6.17983,NULL,0,'2024-04-02 00:17:42','2024-04-02 00:19:40',1712017180,7478),(2605557782,32576202,1,514688,1,1,1,'A',1,0.904255,59,684503,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 121, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 141, \"large_bonus\": 20}}',14.5651,NULL,0,'2024-04-02 00:08:45','2024-04-02 00:10:31',1712016631,7478),(1874584785,32576363,1,2092274,0,1,1,'C',1,0.784047,67,326556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 179}, \"maximum_statistics\": {\"great\": 257}}',5.35171,176869457,84245,NULL,'2023-01-17 23:48:32',1673999312,NULL),(1874680811,32578021,1,1861584,0,1,1,'C',1,0.743056,13,308415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 13, \"great\": 48}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',1.97119,177098354,56604,NULL,'2023-01-30 19:47:12',1675108032,NULL),(1874639143,32578021,1,2548599,0,1,1,'B',1,0.812057,43,350657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 141}}',5.4436,177098382,53377,NULL,'2023-01-30 19:49:40',1675108180,NULL),(1874658137,32578021,1,3275610,1,1,1,'B',1,0.830579,24,395107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 121}}',5.5069,177098437,39318,NULL,'2023-01-30 19:54:22',1675108462,NULL),(1874542344,32580030,1,1582584,0,1,1,'D',1,0.479058,18,50901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 81, \"great\": 73}, \"maximum_statistics\": {\"great\": 191}}',0.073032,176877334,37057,NULL,'2023-01-18 12:43:49',1674045829,NULL),(1874527749,32580057,1,2009746,0,1,1,'A',1,0.901674,131,603027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 198}, \"maximum_statistics\": {\"great\": 239}}',21.3803,176911384,150152,NULL,'2023-01-20 13:09:35',1674220175,NULL),(1874524530,32580784,1,3638601,0,1,1,'D',1,0.675439,14,224412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 32}, \"maximum_statistics\": {\"great\": 57}}',0.876831,176881712,16550,NULL,'2023-01-18 17:44:10',1674063850,NULL),(1874799108,32581894,1,3325635,1,1,1,'C',1,0.7,33,237600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 75}}',2.02488,177278171,21585,NULL,'2023-02-10 04:16:44',1676002604,NULL),(1874651625,32581894,1,46804,0,1,1,'D',1,0.661638,70,197843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 108}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.68362,177088367,77164,NULL,'2023-01-30 04:59:31',1675054771,NULL),(1874799265,32581894,1,3325636,1,1,1,'C',1,0.70977,30,230386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 93}, \"maximum_statistics\": {\"great\": 174}}',5.50897,177278214,48742,NULL,'2023-02-10 04:21:21',1676002881,NULL),(1874683978,32581894,1,2672215,1,1,1,'C',1,0.774823,87,332687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 180}, \"maximum_statistics\": {\"great\": 282}}',10.5114,177088965,99830,NULL,'2023-01-30 06:18:00',1675059480,NULL),(1874799016,32581894,1,3325634,1,1,1,'B',1,0.868217,69,524857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 129}}',19.2684,177278193,67036,NULL,'2023-02-10 04:18:58',1676002738,NULL),(1874630352,32583454,1,1774604,0,1,1,'C',1,0.767908,49,296120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',5.00858,177021897,105317,NULL,'2023-01-26 17:41:15',1674754875,NULL),(1874559799,32584553,1,1864885,0,1,1,'D',1,0.433333,8,35473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 56, \"great\": 40}, \"maximum_statistics\": {\"great\": 120}}',0.034789,176885101,17670,NULL,'2023-01-18 22:12:12',1674079932,NULL),(1875610792,32585578,1,861245,1,1,1,'D',1,0.582524,38,133392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 92, \"great\": 143}, \"maximum_statistics\": {\"great\": 309}}',0.564542,178416074,82955,NULL,'2023-04-15 20:58:04',1681592284,NULL),(1874508718,32585578,1,1774604,0,1,1,'D',1,0.644699,35,40515,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 85, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',0.940341,176886987,75200,NULL,'2023-01-19 01:23:57',1674091437,NULL),(1875609861,32585578,1,858177,1,1,1,'B',1,0.844262,45,479053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 122}}',6.36047,178416043,85033,NULL,'2023-04-15 20:56:07',1681592167,NULL),(1874510657,32585578,1,1774604,0,1,1,'B',1,0.832378,67,402850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 30, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',9.57047,176904752,127869,NULL,'2023-01-20 02:39:48',1674182388,NULL),(1874526882,32586194,1,2279985,0,1,1,'D',1,0.48301,39,68402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 77, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',0.102019,176890104,41714,NULL,'2023-01-19 06:51:21',1674111081,NULL),(3169085373,32586537,1,1954912,0,1,1,'C',1,0.759921,50,292137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 252}}',5.47984,184673183,79106,NULL,'2024-07-16 15:05:28',1721142328,NULL),(1874629141,32588727,1,3791726,1,1,1,'C',1,0.787645,59,170836,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 38, \"great\": 187}, \"maximum_statistics\": {\"great\": 259}}',5.25092,176955381,90762,NULL,'2023-01-22 17:16:30',1674407790,NULL),(1874629149,32588727,1,3791726,1,1,1,'A',1,0.911197,79,558188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 223}, \"maximum_statistics\": {\"great\": 259}}',19.5866,176969049,124809,NULL,'2023-01-23 13:52:45',1674481965,NULL),(1874524116,32589735,1,3211549,1,1,1,'B',1,0.825225,102,409727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 53, \"great\": 414}, \"maximum_statistics\": {\"great\": 555}}',44.5194,176933719,247870,NULL,'2023-01-21 15:19:16',1674314356,NULL),(1874580386,32589735,1,828935,1,1,1,'A',1,0.942164,268,373065,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 237}, \"maximum_statistics\": {\"great\": 268}}',82.1217,176944140,176100,NULL,'2023-01-22 03:21:57',1674357717,NULL),(1874549421,32589735,1,2037860,1,1,1,'A',1,0.93617,276,741056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 667}, \"maximum_statistics\": {\"great\": 752}}',121.419,176943152,649850,NULL,'2023-01-22 02:02:19',1674352939,NULL),(1874628565,32589735,1,28306,0,1,1,'A',1,0.961403,491,787116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 527, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 570}}',182.06,177110786,589992,NULL,'2023-01-31 14:59:16',1675177156,NULL),(1874709456,32593677,1,3955884,1,1,1,'D',1,0.580808,16,62888,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 31, \"great\": 47}, \"maximum_statistics\": {\"great\": 99}}',0.316676,176975158,20598,NULL,'2023-01-23 21:20:45',1674508845,NULL),(2941807509,32594427,1,4556185,1,1,1,'D',1,0.445238,17,25163,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 173, \"great\": 127, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 420}}',0.151912,184170982,75000,NULL,'2024-06-04 15:08:20',1717513700,NULL),(1877429836,32594427,1,2371221,0,1,1,'B',1,0.817376,75,395822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 40, \"great\": 219}, \"maximum_statistics\": {\"great\": 282}}',10.6999,181033987,129802,NULL,'2023-10-02 15:23:55',1696260235,NULL),(1875968823,32594427,1,2380374,1,1,1,'S',1,0.982143,56,904530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 56}}',14.5221,178985305,30282,NULL,'2023-05-21 00:38:03',1684629483,NULL),(1875944979,32594427,1,2328292,0,1,1,'A',1,0.914062,61,663111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 64}}',16.4118,178984754,37960,NULL,'2023-05-20 23:42:44',1684626164,NULL),(1875968841,32594427,1,2380374,1,1,1,'A',1,0.928571,56,868628,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56}}',18.5845,178994615,29143,NULL,'2023-05-21 13:33:22',1684676002,NULL),(1877192868,32594427,1,2590858,1,1,1,'A',1,0.974227,49,760030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 93, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97}}',18.8203,180673543,54656,NULL,'2023-09-07 19:27:44',1694114864,NULL),(1875921618,32594427,1,2564363,1,1,1,'A',1,0.951219,72,685399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 115, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 123}}',19.0381,178997228,66068,NULL,'2023-05-21 16:33:45',1684686825,NULL),(1876011057,32594427,1,2487379,0,1,1,'A',1,0.938017,90,687152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 109, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 121}}',19.1375,178994404,84785,NULL,'2023-05-21 13:21:13',1684675273,NULL),(1875945051,32594427,1,2328293,1,1,1,'S',1,0.9625,40,754706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 40}}',19.5374,178984713,24910,NULL,'2023-05-20 23:39:18',1684625958,NULL),(1875929328,32594427,1,46803,0,1,1,'A',1,0.952381,64,703989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.9576,178984961,80556,NULL,'2023-05-21 00:01:25',1684627285,NULL),(2874934489,32594427,1,4196972,1,1,1,'X',1,1,57,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',20.069,184013811,26468,NULL,'2024-05-22 22:38:36',1716417516,NULL),(1875994397,32594427,1,395283,0,1,1,'S',1,0.985401,137,917845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 137}}',21.9518,178997177,88446,NULL,'2023-05-21 16:30:55',1684686655,NULL),(1876011588,32594427,1,1000650,1,1,1,'S',1,0.984211,95,912426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 95}}',22.7695,178984700,66290,NULL,'2023-05-20 23:38:03',1684625883,NULL),(1875998210,32594427,1,125700,1,1,1,'A',1,0.964539,88,780313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 132, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',23.5044,178996435,131758,NULL,'2023-05-21 15:41:35',1684683695,NULL),(1875907010,32594427,1,2879863,0,1,1,'A',1,0.982609,63,782013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 113, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 115}}',23.5923,178994572,66833,NULL,'2023-05-21 13:30:53',1684675853,NULL),(1875897660,32594427,1,2509131,0,1,1,'S',1,0.982759,116,874460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',24.2641,178984852,93946,NULL,'2023-05-20 23:51:47',1684626707,NULL),(2702845964,32594427,1,4104157,1,1,1,'A',1,0.964052,101,672057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 146, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 153}}',25.0267,183613335,96717,NULL,'2024-04-20 15:11:12',1713625872,NULL),(1875991287,32594427,1,2134711,1,1,1,'A',1,0.934848,171,735131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 295, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 330}}',25.1866,178996393,287352,NULL,'2023-05-21 15:38:43',1684683523,NULL),(1876163592,32594427,1,2515405,1,1,1,'S',1,0.983607,122,884458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 122}}',25.252,179209728,114005,NULL,'2023-06-03 20:56:33',1685825793,NULL),(3192558941,32594427,1,1492009,0,1,1,'S',1,0.969231,65,875385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',25.5407,184724679,32820,NULL,'2024-07-20 22:24:08',1721514248,NULL),(1875941792,32594427,1,3591412,1,1,1,'S',1,0.982353,85,868024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 85}}',25.8895,178996082,52772,NULL,'2023-05-21 15:15:23',1684682123,NULL),(3243570853,32594427,1,4676342,1,1,1,'A',1,0.963855,68,709375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',25.9818,184833689,85782,NULL,'2024-07-29 21:07:56',1722287276,NULL),(1876523209,32594427,1,2433104,0,1,1,'A',1,0.953988,53,676214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 154, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 163}}',26.2628,179619825,93842,NULL,'2023-06-30 13:26:46',1688131606,NULL),(1875910106,32594427,1,2223391,1,1,1,'S',1,0.986607,112,878265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 109}, \"maximum_statistics\": {\"great\": 112}}',26.821,178984976,77892,NULL,'2023-05-21 00:03:08',1684627388,NULL),(1876003358,32594427,1,3192671,1,1,1,'S',1,0.990909,110,903963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',27.0357,178984779,94259,NULL,'2023-05-20 23:45:06',1684626306,NULL),(1876010107,32594427,1,2484844,1,1,1,'S',1,0.991071,56,843420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',27.1266,178996586,48372,NULL,'2023-05-21 15:51:01',1684684261,NULL),(1875968853,32594427,1,2380374,1,1,1,'S',1,0.991071,56,1014597,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 56}}',27.1888,178994645,31390,NULL,'2023-05-21 13:34:56',1684676096,NULL),(1877388931,32594427,1,2518397,1,1,1,'A',1,0.932642,131,692005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 172, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 193}}',27.3879,180868223,147966,NULL,'2023-09-20 17:45:43',1695231943,NULL),(1875907750,32594427,1,3870264,1,1,1,'S',1,0.994505,91,909359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',27.8356,178984907,81700,NULL,'2023-05-20 23:55:59',1684626959,NULL),(1875898371,32594427,1,3228028,1,1,1,'S',1,0.986842,76,908129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 76}}',28.1287,178985067,46000,NULL,'2023-05-21 00:12:08',1684627928,NULL),(1877374125,32594427,1,2780518,1,1,1,'A',1,0.933824,76,649148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 136}}',28.2963,180842198,63982,NULL,'2023-09-18 18:03:02',1695060182,NULL),(1876110578,32594427,1,3826191,1,1,1,'S',1,0.990991,111,935062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111}}',29.268,179040452,84726,NULL,'2023-05-24 16:19:42',1684945182,NULL),(1875937220,32594427,1,2606496,1,1,1,'S',1,0.984733,131,883378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 131}}',29.2805,178994467,120252,NULL,'2023-05-21 13:24:24',1684675464,NULL),(1875950734,32594427,1,2338615,1,1,1,'X',1,1,87,873795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',29.3536,178997199,78396,NULL,'2023-05-21 16:32:10',1684686730,NULL),(1877325647,32594427,1,2352163,1,1,1,'S',1,0.994792,96,928193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 96}}',29.3737,180923756,64990,NULL,'2023-09-24 12:13:51',1695557631,NULL),(1875902501,32594427,1,2208448,1,1,1,'S',1,0.989051,137,929702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 137}}',29.45,178997258,111336,NULL,'2023-05-21 16:35:52',1684686952,NULL),(1877392460,32594427,1,2210200,1,1,1,'A',1,0.982394,121,812610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 138, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 142}}',30.4988,180842717,110491,NULL,'2023-09-18 18:52:12',1695063132,NULL),(1875906740,32594427,1,1774604,0,1,1,'A',1,0.964183,127,722373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',31.9067,178994286,213701,NULL,'2023-05-21 13:12:22',1684674742,NULL),(1877264818,32594427,1,2808148,1,1,1,'S',1,0.995098,102,946444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',32.0523,180674123,71546,NULL,'2023-09-07 20:18:18',1694117898,NULL),(1877184950,32594427,1,2270126,1,1,1,'S',1,0.992063,189,935348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189}}',32.1442,180673631,193778,NULL,'2023-09-07 19:34:51',1694115291,NULL),(1877661354,32594427,1,4073423,1,1,1,'S',1,0.972222,108,843769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',32.9991,181222501,72460,NULL,'2023-10-16 20:42:52',1697488972,NULL),(1876015165,32594427,1,2002993,0,1,1,'A',1,0.981735,113,788800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 212, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',33.0312,178994379,193123,NULL,'2023-05-21 13:19:11',1684675151,NULL),(1877339260,32594427,1,3497904,1,1,1,'A',1,0.980952,99,907238,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 105}}',33.3796,180924464,73386,NULL,'2023-09-24 13:00:17',1695560417,NULL),(1877329471,32594427,1,3471043,1,1,1,'S',1,0.987179,78,867731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 78}}',33.4851,180868173,57124,NULL,'2023-09-20 17:42:41',1695231761,NULL),(1877339243,32594427,1,3497904,1,1,1,'S',1,0.990476,105,905269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 103}, \"maximum_statistics\": {\"great\": 105}}',33.9616,180924441,77320,NULL,'2023-09-24 12:58:56',1695560336,NULL),(1878426956,32594427,1,4291802,1,1,1,'A',1,0.917936,112,194424,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 530, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 591, \"legacy_combo_increase\": 10}}',34.1499,182237779,363901,NULL,'2024-01-02 20:22:36',1704226956,NULL),(1877579552,32594427,1,4135869,1,1,1,'S',1,0.982759,145,903324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',34.6065,181221167,149762,NULL,'2023-10-16 18:22:27',1697480547,NULL),(1877378554,32594427,1,1655724,1,1,1,'S',1,0.962366,93,853140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',34.8,180925359,51824,NULL,'2023-09-24 13:58:18',1695563898,NULL),(1877581110,32594427,1,3974469,1,1,1,'A',1,0.9375,96,649812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 12, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 256}}',35.1496,181222544,136518,NULL,'2023-10-16 20:47:44',1697489264,NULL),(1876501356,32594427,1,2371222,1,1,1,'A',1,0.98125,156,840601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 157, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',35.577,179619857,159971,NULL,'2023-06-30 13:29:06',1688131746,NULL),(1877362848,32594427,1,2450331,1,1,1,'S',1,0.983607,61,949997,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 59}, \"maximum_statistics\": {\"great\": 61}}',35.8189,180842268,28788,NULL,'2023-09-18 18:07:32',1695060452,NULL),(1877266643,32594427,1,4030010,1,1,1,'S',1,0.991071,168,899749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',35.9507,180701446,184048,NULL,'2023-09-09 13:41:17',1694266877,NULL),(1877280478,32594427,1,1743862,1,1,1,'A',1,0.988839,187,857356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 220, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224}}',36.1409,180674046,224353,NULL,'2023-09-07 20:10:29',1694117429,NULL),(3192571538,32594427,1,4556185,1,1,1,'B',1,0.884524,142,555704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 346, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 420}}',36.418,184724713,294466,NULL,'2024-07-20 22:27:14',1721514434,NULL),(1877675893,32594427,1,2590689,1,1,1,'X',1,1,143,958042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 143, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 143}}',36.4391,181221755,127862,NULL,'2023-10-16 19:11:52',1697483512,NULL),(1877180249,32594427,1,4097409,1,1,1,'A',1,0.987842,177,869922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 329}}',36.4837,180702010,293891,NULL,'2023-09-09 14:14:17',1694268857,NULL),(1877355635,32594427,1,3205768,1,1,1,'S',1,0.959375,160,850981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 147, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 160}}',36.5482,180842764,173720,NULL,'2023-09-18 18:57:24',1695063444,NULL),(1877493169,32594427,1,4279769,1,1,1,'S',1,0.977941,136,887486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 136}}',36.5618,181072860,117708,NULL,'2023-10-05 16:30:09',1696523409,NULL),(1877538235,32594427,1,1000659,1,1,1,'A',1,0.957627,133,777388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',36.7317,181049254,135082,NULL,'2023-10-03 19:58:48',1696363128,NULL),(1875982794,32594427,1,3122306,1,1,1,'S',1,0.981771,192,867239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',37.1717,179000048,190264,NULL,'2023-05-21 19:59:32',1684699172,NULL),(1877367291,32594427,1,3228030,0,1,1,'A',1,0.947761,91,719269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 134}}',37.7833,180924758,77420,NULL,'2023-09-24 13:17:19',1695561439,NULL),(1875924773,32594427,1,2267089,1,1,1,'S',1,0.994286,175,923805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',37.821,178985036,155186,NULL,'2023-05-21 00:08:53',1684627733,NULL),(1877508682,32594427,1,2564363,1,1,1,'S',1,0.955285,123,919397,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 112, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 123}}',38.8506,181049428,113938,NULL,'2023-10-03 20:18:32',1696364312,NULL),(1877381602,32594427,1,2804250,1,1,1,'A',1,0.988679,201,844317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 260, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',38.95,180924297,291422,NULL,'2023-09-24 12:49:53',1695559793,NULL),(1877291830,32594427,1,1991094,1,1,1,'A',1,0.994774,228,857566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 285, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 287}}',39.2097,180701418,297795,NULL,'2023-09-09 13:39:16',1694266756,NULL),(1877442937,32594427,1,2409491,1,1,1,'A',1,0.938776,126,687669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 310, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',40.2153,181049285,242036,NULL,'2023-10-03 20:02:25',1696363345,NULL),(3243561891,32594427,1,4427817,1,1,1,'A',1,0.972803,132,779587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 239}}',40.4042,184833672,184804,NULL,'2024-07-29 21:05:58',1722287158,NULL),(1877318915,32594427,1,2338613,1,1,1,'S',1,0.950382,131,782056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131}}',40.471,180924207,139566,NULL,'2023-09-24 12:44:31',1695559471,NULL),(1877325377,32594427,1,2351817,1,1,1,'A',1,0.978764,208,861666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 249, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',40.534,180867523,226468,NULL,'2023-09-20 16:48:38',1695228518,NULL),(1877389400,32594427,1,3927928,1,1,1,'S',1,0.995781,237,946543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 237}}',40.8192,180925571,247628,NULL,'2023-09-24 14:15:27',1695564927,NULL),(1877342205,32594427,1,3884403,1,1,1,'X',1,1,321,908612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 321, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',41.4012,180897080,304748,NULL,'2023-09-22 20:16:34',1695413794,NULL),(1877319152,32594427,1,2656738,1,1,1,'A',1,0.935874,180,696872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 492}, \"maximum_statistics\": {\"great\": 538}}',41.5213,180924160,378620,NULL,'2023-09-24 12:42:21',1695559341,NULL),(1877303745,32594427,1,3965943,1,1,1,'S',1,0.997238,181,929359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',41.6139,180842866,169742,NULL,'2023-09-18 19:07:55',1695064075,NULL),(1878241072,32594427,1,2180004,1,1,1,'S',1,0.981928,166,856406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',41.9967,182211556,143686,NULL,'2023-12-31 17:01:44',1704042104,NULL),(1877369005,32594427,1,4020916,1,1,1,'A',1,0.946768,181,743157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 263}}',42.2658,180925274,191568,NULL,'2023-09-24 13:51:50',1695563510,NULL),(1878281685,32594427,1,3964806,1,1,1,'A',1,0.993007,171,884150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 283, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',42.2731,182211510,228429,NULL,'2023-12-31 16:56:42',1704041802,NULL),(1877556051,32594427,1,4301396,1,1,1,'X',1,1,186,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 186}, \"maximum_statistics\": {\"great\": 186}}',42.5375,181034936,181680,NULL,'2023-10-02 16:55:35',1696265735,NULL),(1878258998,32594427,1,3634979,1,1,1,'S',1,0.989224,232,924640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 232}}',42.7575,182211534,301678,NULL,'2023-12-31 16:59:26',1704041966,NULL),(3192578031,32594427,1,4196973,1,1,1,'B',1,0.885135,108,577378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 148}}',42.7935,184724729,82260,NULL,'2024-07-20 22:28:51',1721514531,NULL),(1877494596,32594427,1,3591411,1,1,1,'S',1,0.972973,148,845117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 140}, \"maximum_statistics\": {\"great\": 148}}',42.9419,181033922,128968,NULL,'2023-10-02 15:18:39',1696259919,NULL),(1877647664,32594427,1,1991068,1,1,1,'A',1,0.926443,313,679642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 23, \"great\": 481, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 537}}',43.3394,181243943,473752,NULL,'2023-10-18 16:48:45',1697647725,NULL),(1877401664,32594427,1,1365723,1,1,1,'S',1,0.987179,312,893287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 312}}',43.9215,180896991,332761,NULL,'2023-09-22 20:09:28',1695413368,NULL),(1877679119,32594427,1,3945747,1,1,1,'S',1,0.990119,253,862961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 253}}',44.4231,181219207,265986,NULL,'2023-10-16 15:16:41',1697469401,NULL),(1877443448,32594427,1,2409646,0,1,1,'S',1,0.95,80,798552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 80}}',44.6648,181049181,87616,NULL,'2023-10-03 19:51:47',1696362707,NULL),(1877304245,32594427,1,2616347,1,1,1,'A',1,0.938815,157,702800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 523}}',44.8668,180923873,442502,NULL,'2023-09-24 12:23:17',1695558197,NULL),(1877477780,32594427,1,3193912,1,1,1,'A',1,0.984127,164,859990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',44.9427,181049492,191330,NULL,'2023-10-03 20:26:28',1696364788,NULL),(1877446590,32594427,1,4020918,1,1,1,'S',1,0.95858,169,931255,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 155}, \"maximum_statistics\": {\"great\": 169}}',45.0761,181049159,134146,NULL,'2023-10-03 19:49:17',1696362557,NULL),(1877370490,32594427,1,1628028,1,1,1,'S',1,0.992268,194,923461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 194}}',45.1713,180842482,218702,NULL,'2023-09-18 18:26:05',1695061565,NULL),(1878156409,32594427,1,4255300,1,1,1,'S',1,0.972441,127,847944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 120, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 127}}',45.4812,181933471,103600,NULL,'2023-12-10 20:18:44',1702239524,NULL),(1877490485,32594427,1,4073657,1,1,1,'S',1,0.994048,252,936526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 249, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 252}}',45.9544,181049520,293984,NULL,'2023-10-03 20:29:27',1696364967,NULL),(1877667318,32594427,1,2269015,1,1,1,'A',1,0.977987,304,883244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 307, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 318}}',46.0137,181222526,371500,NULL,'2023-10-16 20:45:49',1697489149,NULL),(1877760155,32594427,1,3335628,1,1,1,'X',1,1,274,960494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 274, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 274}}',46.1562,181448703,304104,NULL,'2023-11-03 16:35:54',1699029354,NULL),(1877471532,32594427,1,1640311,1,1,1,'A',1,0.96841,222,806757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 435, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 459}}',46.1785,181049323,463352,NULL,'2023-10-03 20:06:16',1696363576,NULL),(1877675052,32594427,1,468989,0,1,1,'S',1,0.992891,211,935730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 211}}',46.1936,181229341,257380,NULL,'2023-10-17 13:13:25',1697548405,NULL),(1877604930,32594427,1,735791,0,1,1,'A',1,0.96374,220,821309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 247, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',46.3653,181222462,266760,NULL,'2023-10-16 20:36:14',1697488574,NULL),(1877344484,32594427,1,4162701,1,1,1,'X',1,1,149,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',46.8274,180924342,131180,NULL,'2023-09-24 12:52:14',1695559934,NULL),(1875906260,32594427,1,2879862,1,1,1,'A',1,0.968889,220,866822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 213, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225}}',46.9212,179000112,236686,NULL,'2023-05-21 20:05:00',1684699500,NULL),(1877335956,32594427,1,2375953,1,1,1,'S',1,0.980198,202,895173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',47.2018,180924921,212304,NULL,'2023-09-24 13:27:37',1695562057,NULL),(1877491847,32594427,1,2523224,1,1,1,'A',1,0.971616,223,872267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 220, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',47.3804,181049233,238770,NULL,'2023-10-03 19:57:03',1696363023,NULL),(1877680426,32594427,1,4303974,1,1,1,'A',1,0.957143,216,754166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 424, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 455}}',47.4334,181219286,372828,NULL,'2023-10-16 15:23:02',1697469782,NULL),(1877484893,32594427,1,2198977,1,1,1,'X',1,1,211,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 211}, \"maximum_statistics\": {\"great\": 211}}',47.5205,181049408,223544,NULL,'2023-10-03 20:15:43',1696364143,NULL),(1877388595,32594427,1,1676331,1,1,1,'S',1,0.98954,239,885049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 234, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',47.6016,180842351,225872,NULL,'2023-09-18 18:14:40',1695060880,NULL),(1877622904,32594427,1,2452376,1,1,1,'S',1,0.99435,177,943881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 175, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 177}}',47.8325,181219329,190882,NULL,'2023-10-16 15:26:54',1697470014,NULL),(1877304788,32594427,1,3966035,1,1,1,'A',1,0.992754,177,273556,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 342}, \"maximum_statistics\": {\"great\": 345}}',48.8088,180925506,197812,NULL,'2023-09-24 14:09:28',1695564568,NULL),(2413848284,32594427,1,4093312,1,1,1,'A',1,0.947853,223,751009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 326}}',48.9267,182946380,253904,NULL,'2024-02-26 20:01:57',1708977717,NULL),(1877648459,32594427,1,3922645,1,1,1,'A',1,0.939815,111,696982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 216}}',50.2935,181243820,157612,NULL,'2023-10-18 16:39:00',1697647140,NULL),(1877395145,32594427,1,2223390,1,1,1,'S',1,0.982759,174,911399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 174}}',50.39,180842417,160554,NULL,'2023-09-18 18:20:03',1695061203,NULL),(2512145772,32594427,1,4467045,1,1,1,'S',1,0.992674,273,938996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 269}, \"maximum_statistics\": {\"great\": 273}}',50.7426,183165309,281576,NULL,'2024-03-15 20:30:33',1710534633,NULL),(1877479998,32594427,1,3922643,1,1,1,'S',1,0.985119,168,900039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168}}',51.0623,181035012,174276,NULL,'2023-10-02 17:02:14',1696266134,NULL),(1877635116,32594427,1,4039502,1,1,1,'S',1,0.992366,131,897778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 131}}',52.7497,181233548,99000,NULL,'2023-10-17 19:46:19',1697571979,NULL),(1877572378,32594427,1,3966035,1,1,1,'A',1,0.96087,140,743239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 327, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',53.6613,181233602,254464,NULL,'2023-10-17 19:51:42',1697572302,NULL),(1878354785,32594427,1,4353774,1,1,1,'A',1,0.956806,159,742445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 355, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 382}}',54.5857,182237722,283946,NULL,'2024-01-02 20:16:21',1704226581,NULL),(1877529554,32594427,1,2333411,1,1,1,'S',1,0.991848,368,936635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 362, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 368}}',55.2833,181035374,372390,NULL,'2023-10-02 17:27:25',1696267645,NULL),(1877481810,32594427,1,3205467,1,1,1,'A',1,0.96789,250,766817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 524, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 545}}',55.3934,181048467,432194,NULL,'2023-10-03 18:37:28',1696358248,NULL),(1877584398,32594427,1,2690457,1,1,1,'S',1,0.996412,418,927248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 415, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 418}}',56.3278,181221669,522268,NULL,'2023-10-16 19:04:47',1697483087,NULL),(1877670952,32594427,1,2016123,0,1,1,'S',1,0.99322,295,288020,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 291, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 295}}',57.1996,181229385,227766,NULL,'2023-10-17 13:18:15',1697548695,NULL),(1877561185,32594427,1,2987972,1,1,1,'S',1,0.979419,413,902972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 396, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 413}}',57.4621,181222484,506666,NULL,'2023-10-16 20:40:18',1697488818,NULL),(2413808305,32594427,1,4332824,1,1,1,'S',1,0.989474,285,931292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 285}}',58.0414,182946295,299290,NULL,'2024-02-26 19:53:17',1708977197,NULL),(1877529505,32594427,1,2333410,1,1,1,'A',1,0.95,335,775654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 394, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 430}}',59.9393,181035077,376504,NULL,'2023-10-02 17:07:03',1696266423,NULL),(1877347590,32594427,1,217254,0,1,1,'A',1,0.955682,178,227969,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 409}, \"maximum_statistics\": {\"great\": 440}}',63.3038,180925201,189386,NULL,'2023-09-24 13:46:47',1695563207,NULL),(1877609046,32594427,1,2125102,1,1,1,'S',1,0.990909,440,930555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 432, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 440}}',64.3817,181254992,551852,NULL,'2023-10-19 14:55:42',1697727342,NULL),(1877550825,32594427,1,3067849,1,1,1,'A',1,0.980099,213,841820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 388, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 402}}',67.6148,181034229,464030,NULL,'2023-10-02 15:43:01',1696261381,NULL),(1877481840,32594427,1,3205584,1,1,1,'S',1,0.980456,307,943860,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 295, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 307}}',68.019,181048542,345027,NULL,'2023-10-03 18:44:59',1696358699,NULL),(1877326257,32594427,1,557816,0,1,1,'S',1,0.987528,441,875359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 430, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 441}}',68.8862,180924727,470210,NULL,'2023-09-24 13:16:11',1695561371,NULL),(1877310348,32594612,1,3420782,1,1,1,'B',1,0.809322,35,366660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 86}, \"maximum_statistics\": {\"great\": 118}}',5.45129,180913916,42373,NULL,'2023-09-23 20:58:02',1695502682,NULL),(1878506721,32596063,1,1552129,1,1,1,'D',1,0.648148,76,168938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 79, \"great\": 191}, \"maximum_statistics\": {\"great\": 378}}',2.03359,182416681,106448,NULL,'2024-01-16 17:20:39',1705425639,NULL),(2374309071,32596063,1,218288,1,1,1,'C',1,0.785473,51,308816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 194}, \"maximum_statistics\": {\"great\": 296}}',11.1178,182855533,112569,NULL,'2024-02-19 18:02:57',1708365777,NULL),(2395321869,32596063,1,4041153,1,1,1,'B',1,0.836735,81,465785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 11, \"great\": 209, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 294}}',15.9782,182905210,167300,NULL,'2024-02-23 16:14:22',1708704862,NULL),(2374269327,32596063,1,3427890,1,1,1,'B',1,0.83642,72,390633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 60, \"great\": 496}, \"maximum_statistics\": {\"great\": 648}}',17.4638,182855440,256541,NULL,'2024-02-19 17:54:51',1708365291,NULL),(1874524142,32596579,1,1521408,1,1,1,'C',1,0.768817,46,338566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 186}}',3.99231,176908083,114913,NULL,'2023-01-20 08:22:48',1674202968,NULL),(1874606692,32596579,1,1760571,1,1,1,'B',1,0.810096,51,421794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',5.52197,176923242,131963,NULL,'2023-01-21 03:33:36',1674272016,NULL),(1874713225,32599103,1,2092274,0,1,1,'A',1,0.906615,109,615638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 221, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 257}}',18.7532,177017105,163661,NULL,'2023-01-26 12:19:00',1674735540,NULL),(1877022290,32599738,1,2228741,1,1,1,'D',1,0.591615,32,123552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 84, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322}}',0.816567,180347515,93554,NULL,'2023-08-16 10:22:29',1692181349,NULL),(1877016661,32599738,1,2808148,0,1,1,'C',1,0.784314,48,351731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 102}}',4.6369,180346989,32848,NULL,'2023-08-16 09:27:53',1692178073,NULL),(1874527971,32599975,1,2009746,0,1,1,'A',1,0.924686,99,636896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 206}, \"maximum_statistics\": {\"great\": 239}}',26.458,176913456,142070,NULL,'2023-01-20 15:26:06',1674228366,NULL),(1874511967,32599975,1,1774604,0,1,1,'S',1,0.975645,349,836838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 332}, \"maximum_statistics\": {\"great\": 349}}',36.7419,176914084,318391,NULL,'2023-01-20 16:11:00',1674231060,NULL),(1874515338,32600852,1,3854051,0,1,1,'C',1,0.71374,36,235929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 131}}',2.26821,176931416,39638,NULL,'2023-01-21 13:16:48',1674307008,NULL),(1874609204,32600852,1,3897327,0,1,1,'B',1,0.865079,61,513621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 48, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',9.24186,176934192,35650,NULL,'2023-01-21 15:42:00',1674315720,NULL),(1874659626,32601214,1,3276207,0,1,1,'C',1,0.712963,41,252799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 54}}',1.25879,176955021,17706,NULL,'2023-01-22 16:55:06',1674406506,NULL),(1877974103,32601698,1,3813119,0,1,1,'B',1,0.822727,28,380618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 110}}',6.39898,181722295,34484,NULL,'2023-11-24 15:30:44',1700839844,NULL),(1876297993,32604949,1,486191,1,1,1,'A',1,0.922782,276,686991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 23, \"great\": 795}, \"maximum_statistics\": {\"great\": 913}}',NULL,179503489,742990,NULL,'2023-06-22 23:42:14',1687477334,NULL),(1875428390,32604949,1,732271,1,1,1,'A',1,0.977893,710,876522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 736}, \"maximum_statistics\": {\"great\": 769}}',NULL,178251387,812320,NULL,'2023-04-06 12:25:07',1680783907,NULL),(1874643714,32604949,1,1064913,1,1,1,'S',1,0.966355,535,853500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 499, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 535}}',NULL,177128558,573750,NULL,'2023-02-01 16:31:47',1675269107,NULL),(1875233385,32604949,1,2083254,1,1,1,'A',1,0.928384,524,698441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 47, \"great\": 1351, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1522}}',NULL,177836520,1292256,NULL,'2023-03-13 18:29:58',1678732198,NULL),(1875076934,32604949,1,2338047,1,1,1,'B',1,0.896164,277,618565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 630}, \"maximum_statistics\": {\"great\": 756}}',NULL,177587510,522780,NULL,'2023-02-27 10:40:23',1677494423,NULL),(1875214853,32604949,1,3018019,1,1,1,'D',1,0.693965,36,202873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 116}}',1.72614,177845849,31612,NULL,'2023-03-14 10:57:59',1678791479,NULL),(1875130593,32604949,1,3872209,1,1,1,'C',1,0.770341,70,357896,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 40, \"great\": 246}, \"maximum_statistics\": {\"great\": 381}}',34.2771,177860515,148825,NULL,'2023-03-15 08:21:38',1678868498,NULL),(2480857111,32604949,1,3955887,1,1,1,'B',1,0.833735,142,453093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 32, \"great\": 309}, \"maximum_statistics\": {\"great\": 415}}',71.7047,183095575,245350,NULL,'2024-03-10 03:01:37',1710039697,NULL),(1876248098,32604949,1,4040089,1,1,1,'B',1,0.841198,382,504187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 79, \"great\": 831, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1102}}',109.248,179308608,825820,NULL,'2023-06-10 09:07:24',1686388044,NULL),(1876815459,32604949,1,549277,0,1,1,'B',1,0.86067,284,569005,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 24, \"great\": 433}, \"maximum_statistics\": {\"great\": 567}}',114.276,180147091,416054,NULL,'2023-08-03 13:40:02',1691070002,NULL),(1875252954,32604949,1,2431719,1,1,1,'A',1,0.903356,330,617173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 275, \"miss\": 90, \"great\": 1989, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2354}}',117.718,178072209,1710256,NULL,'2023-03-27 11:11:53',1679915513,NULL),(1875205796,32604949,1,98825,0,1,1,'B',1,0.89139,201,577315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 287, \"miss\": 76, \"great\": 1658, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2021, \"legacy_combo_increase\": 1}}',117.775,177758542,1328958,NULL,'2023-03-09 14:45:31',1678373131,NULL),(1875532558,32604949,1,2169169,1,1,1,'B',1,0.874545,191,545382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 34, \"great\": 652}, \"maximum_statistics\": {\"great\": 825}}',118.487,178348198,507920,NULL,'2023-04-11 19:32:50',1681241570,NULL),(1875883828,32604949,1,2777592,0,1,1,'B',1,0.8722,501,584810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 40, \"great\": 605}, \"maximum_statistics\": {\"great\": 759}}',128.822,178781526,603824,NULL,'2023-05-08 11:02:12',1683543732,NULL),(1876485668,32604949,1,1207834,0,1,1,'A',1,0.948,329,765158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 456, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',143.297,179692057,483582,NULL,'2023-07-05 08:04:15',1688544255,NULL),(1875740010,32604949,1,3455630,0,1,1,'B',1,0.881696,274,564032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 36, \"great\": 720}, \"maximum_statistics\": {\"great\": 896}}',148.674,178469396,676954,NULL,'2023-04-19 03:20:40',1681874440,NULL),(1875783085,32604949,1,549277,0,1,1,'S',1,0.987654,567,866750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 553}, \"maximum_statistics\": {\"great\": 567}}',158.158,178652765,594390,NULL,'2023-04-30 12:16:22',1682856982,NULL),(2442295661,32604949,1,95102,0,1,1,'A',1,0.932387,192,696550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 532}, \"maximum_statistics\": {\"great\": 599}}',166.819,183010301,449498,NULL,'2024-03-03 02:50:40',1709434240,NULL),(1875214834,32604949,1,3018017,1,1,1,'A',1,0.93414,372,816976,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 323}, \"maximum_statistics\": {\"great\": 372}}',166.848,177860496,413425,NULL,'2023-03-15 08:18:43',1678868323,NULL),(1875380908,32604949,1,998269,0,1,1,'A',1,0.918033,279,651858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 858}, \"maximum_statistics\": {\"great\": 976}}',180.416,178121241,714786,NULL,'2023-03-30 10:42:17',1680172937,NULL),(1874850412,32604949,1,2194601,1,1,1,'A',1,0.943697,454,763601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 537, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',184.805,177305835,573858,NULL,'2023-02-11 15:41:02',1676130062,NULL),(1876243273,32604949,1,2406327,1,1,1,'S',1,0.960383,366,900316,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 337, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 366}}',190.418,179276072,391128,NULL,'2023-06-08 07:35:45',1686209745,NULL),(1876302943,32604949,1,2194103,1,1,1,'A',1,0.936886,427,693769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 46, \"great\": 1915, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 2139}}',190.753,179457801,1818008,NULL,'2023-06-20 01:01:07',1687222867,NULL),(1875327330,32604949,1,331987,0,1,1,'S',1,0.985737,631,916320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 613}, \"maximum_statistics\": {\"great\": 631}}',197.659,177959448,694990,NULL,'2023-03-20 21:46:56',1679348816,NULL),(1876243268,32604949,1,2406327,1,1,1,'S',1,0.998634,366,953036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 366}}',198.614,179276057,391010,NULL,'2023-06-08 07:34:30',1686209670,NULL),(1876215743,32604949,1,1207834,1,1,1,'S',1,0.965,500,908966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 465, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 500}}',200.534,179278350,613236,NULL,'2023-06-08 11:31:51',1686223911,NULL),(1875589567,32604949,1,293510,1,1,1,'S',1,0.994465,542,891853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 536, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 542}}',201.212,178275068,539374,NULL,'2023-04-07 17:19:58',1680887998,NULL),(1876498389,32604949,1,2363842,1,1,1,'B',1,0.898058,464,750257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 5, \"great\": 415}, \"maximum_statistics\": {\"great\": 515}}',202.058,179600050,503691,NULL,'2023-06-29 07:12:25',1688022745,NULL),(1875138430,32604949,1,1025773,1,1,1,'S',1,0.967714,573,863391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 536}, \"maximum_statistics\": {\"great\": 573}}',204.687,177860436,601100,NULL,'2023-03-15 08:12:31',1678867951,NULL),(1876268855,32604949,1,3943485,1,1,1,'A',1,0.93994,535,754495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 590, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 666}}',209.755,179378065,644190,NULL,'2023-06-14 20:10:30',1686773430,NULL),(1875076439,32604949,1,3698244,1,1,1,'A',1,0.966486,357,817607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 1041, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1104}}',210.385,177604179,1082668,NULL,'2023-02-28 12:47:03',1677588423,NULL),(1875327373,32604949,1,331987,1,1,1,'S',1,0.977021,631,944972,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 602, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 631}}',211.056,177993971,715710,NULL,'2023-03-23 04:40:50',1679546450,NULL),(1876216810,32604949,1,77710,0,1,1,'S',1,0.996622,888,949426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 882, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 888}}',212.14,179245130,1064780,NULL,'2023-06-06 04:52:02',1686027122,NULL),(1875399319,32604949,1,1504234,1,1,1,'S',1,0.983395,542,894469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 524, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 542}}',212.943,178251453,626900,NULL,'2023-04-06 12:28:48',1680784128,NULL),(1875371322,32604949,1,3872210,1,1,1,'S',1,0.989796,490,928580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 480}, \"maximum_statistics\": {\"great\": 490}}',214.747,177970644,526650,NULL,'2023-03-21 16:23:46',1679415826,NULL),(1875599606,32604949,1,3880229,1,1,1,'A',1,0.944803,329,713961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 1260}, \"maximum_statistics\": {\"great\": 1395}}',218.466,178348241,1166734,NULL,'2023-04-11 19:36:55',1681241815,NULL),(1874621730,32604949,1,2820614,1,1,1,'S',1,0.962298,557,803363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 515, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 557}}',225.715,177128270,614310,NULL,'2023-02-01 16:04:19',1675267459,NULL),(1875309219,32604949,1,783044,0,1,1,'A',1,0.946671,723,764162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 14, \"great\": 1396, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1547}}',229.236,177957011,1506510,NULL,'2023-03-20 18:18:34',1679336314,NULL),(1874827542,32604949,1,105991,0,1,1,'A',1,0.963986,1094,833075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 1552, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1666}}',232.033,177305756,1843232,NULL,'2023-02-11 15:35:13',1676129713,NULL),(1876058263,32604949,1,3980098,1,1,1,'S',1,0.975033,761,885869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 723, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 761}}',237.909,179176038,822220,NULL,'2023-06-01 21:57:53',1685656673,NULL),(1875773155,32604949,1,1000664,1,1,1,'S',1,0.951673,538,816296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"great\": 486}, \"maximum_statistics\": {\"great\": 538}}',239.621,178652893,553410,NULL,'2023-04-30 12:24:55',1682857495,NULL),(1875300057,32604949,1,2903916,1,1,1,'A',1,0.970487,1046,842740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 1653, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1745}}',242.183,177959556,1872070,NULL,'2023-03-20 21:57:25',1679349445,NULL),(1876337621,32604949,1,2961643,1,1,1,'A',1,0.946831,838,775013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 18, \"great\": 1724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1909}}',244.152,179457745,1877296,NULL,'2023-06-20 00:52:58',1687222378,NULL),(1876513302,32604949,1,4046317,1,1,1,'A',1,0.962925,479,814476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 909, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 971}}',255.438,179692113,1034572,NULL,'2023-07-05 08:11:25',1688544685,NULL),(1875493503,32604949,1,2455064,1,1,1,'S',1,0.962766,658,844958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 609}, \"maximum_statistics\": {\"great\": 658}}',257.88,178103305,694310,NULL,'2023-03-29 08:47:45',1680079665,NULL),(1876209317,32604949,1,3610144,1,1,1,'S',1,0.98567,1291,907506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 1254, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1291}}',260.588,179292268,1490140,NULL,'2023-06-09 09:54:03',1686304443,NULL),(1876332434,32604949,1,218191,0,1,1,'A',1,0.963522,459,817129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 741}, \"maximum_statistics\": {\"great\": 795}}',265.749,179457769,763448,NULL,'2023-06-20 00:55:43',1687222543,NULL),(1876234646,32604949,1,3921371,1,1,1,'S',1,0.968883,707,853436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 663}, \"maximum_statistics\": {\"great\": 707}}',273.268,179308663,761300,NULL,'2023-06-10 09:11:59',1686388319,NULL),(1875683633,32604949,1,2302587,1,1,1,'A',1,0.96248,678,790790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 9, \"great\": 1747, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1879}}',285.19,178616929,1782768,NULL,'2023-04-28 11:02:49',1682679769,NULL),(1875491409,32604949,1,3657215,1,1,1,'A',1,0.954914,681,801128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 11, \"great\": 1807}, \"maximum_statistics\": {\"great\": 1974}}',294.244,178180584,1981642,NULL,'2023-04-02 12:16:26',1680437786,NULL),(1874610286,32608603,1,3955884,1,1,1,'B',1,0.813131,64,415082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 69}, \"maximum_statistics\": {\"great\": 99}}',6.6035,176928693,40770,NULL,'2023-01-21 10:27:06',1674296826,NULL),(1878153293,32610037,1,3955884,1,1,1,'A',1,0.929293,82,677646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 87}, \"maximum_statistics\": {\"great\": 99}}',19.0998,182022012,55650,NULL,'2023-12-17 15:59:38',1702828778,NULL),(1874487735,32610207,1,1951847,0,1,1,'D',1,0.450893,10,164011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 48, \"great\": 37}, \"maximum_statistics\": {\"great\": 112}}',0.037176,176931286,149850,NULL,'2023-01-21 13:09:24',1674306564,NULL),(1874627839,32610207,1,3205768,0,1,1,'C',1,0.75,59,255595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 101}, \"maximum_statistics\": {\"great\": 160}}',4.07175,176953198,47000,NULL,'2023-01-22 15:07:51',1674400071,NULL),(1877047032,32610281,1,315,0,1,1,'D',1,0.372807,5,26952,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 55, \"great\": 26}, \"maximum_statistics\": {\"great\": 114}}',0.047957,180480615,12750,NULL,'2023-08-25 17:52:38',1692985958,NULL),(1877047014,32610281,1,315,0,1,1,'D',1,0.368421,5,27378,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 54, \"great\": 24}, \"maximum_statistics\": {\"great\": 114}}',0.049254,180480611,12600,NULL,'2023-08-25 17:52:09',1692985929,NULL),(1877047038,32610281,1,315,0,1,1,'D',1,0.587719,23,133553,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 47}, \"maximum_statistics\": {\"great\": 114}}',1.30077,180480620,21557,NULL,'2023-08-25 17:53:03',1692985983,NULL),(1877046981,32610281,1,315,0,1,1,'D',1,0.675439,30,189155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 64}, \"maximum_statistics\": {\"great\": 114}}',2.74834,180480601,25820,NULL,'2023-08-25 17:51:14',1692985874,NULL),(1875087293,32610281,1,3007829,0,1,1,'C',1,0.727642,41,249977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 123}}',2.96119,177686708,36776,NULL,'2023-03-05 07:55:36',1678002936,NULL),(1877046994,32610281,1,315,0,1,1,'D',1,0.684211,47,242727,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 114}}',7.322,180480607,30682,NULL,'2023-08-25 17:51:44',1692985904,NULL),(1874487442,32612746,1,1442771,0,1,1,'C',1,0.78125,27,359367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',3.61687,176943047,75324,NULL,'2023-01-22 01:53:02',1674352382,NULL),(1874488299,32612746,1,2162144,0,1,1,'C',1,0.766667,92,353192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 10, \"great\": 114}, \"maximum_statistics\": {\"great\": 195}}',4.76606,176943074,105711,NULL,'2023-01-22 01:55:03',1674352503,NULL),(1874532438,32612746,1,1826138,0,1,1,'B',1,0.807471,74,451664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 115}, \"maximum_statistics\": {\"great\": 174}}',6.54385,176942912,222371,NULL,'2023-01-22 01:40:28',1674351628,NULL),(1874518687,32612746,1,2868384,0,1,1,'C',1,0.77827,63,323477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 42, \"great\": 293}, \"maximum_statistics\": {\"great\": 451}}',7.43729,176942806,191370,NULL,'2023-01-22 01:32:29',1674351149,NULL),(1874692125,32612746,1,2055169,1,1,1,'B',1,0.887019,110,559006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 169}, \"maximum_statistics\": {\"great\": 208}}',16.4208,176955860,215780,NULL,'2023-01-22 17:50:20',1674409820,NULL),(1874557708,32612746,1,2051068,0,1,1,'B',1,0.890625,72,528628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.78,176942744,79558,NULL,'2023-01-22 01:27:51',1674350871,NULL),(1874631041,32613253,1,1774604,0,1,1,'C',1,0.750716,35,268648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 212}, \"maximum_statistics\": {\"great\": 349}}',4.41481,177028135,96671,NULL,'2023-01-27 02:11:38',1674785498,NULL),(1874915212,32613253,1,2009746,0,1,1,'B',1,0.820084,62,383734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 173}, \"maximum_statistics\": {\"great\": 239}}',8.98217,177373062,87230,NULL,'2023-02-15 15:29:15',1676474955,NULL),(2277283565,32614933,1,1928891,0,1,1,'D',1,0.682456,22,183537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 41, \"great\": 145}, \"maximum_statistics\": {\"great\": 285}}',2.76549,182635752,75504,NULL,'2024-02-02 14:50:17',1706885417,NULL),(2294267371,32614933,1,4051885,1,1,1,'B',1,0.805785,67,385692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 165}, \"maximum_statistics\": {\"great\": 242}}',13.032,182676421,106530,NULL,'2024-02-05 15:18:29',1707146309,NULL),(2277236744,32614933,1,4051731,1,1,1,'S',1,0.953237,139,773662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',25.0465,182635653,108670,NULL,'2024-02-02 14:40:57',1706884857,NULL),(1874531811,32618042,1,2009746,0,1,1,'C',1,0.76569,39,289795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 147}, \"maximum_statistics\": {\"great\": 239}}',5.89821,176944634,70482,NULL,'2023-01-22 04:00:06',1674360006,NULL),(1874557885,32618042,1,2051068,0,1,1,'C',1,0.765625,51,302466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.03194,176944751,58478,NULL,'2023-01-22 04:09:42',1674360582,NULL),(1874555406,32618042,1,2051066,0,1,1,'C',1,0.763258,54,301939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 31, \"great\": 170}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',7.20905,176944817,96974,NULL,'2023-01-22 04:16:34',1674360994,NULL),(1874488305,32618042,1,2162144,1,1,1,'A',1,0.912821,195,684349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 161}, \"maximum_statistics\": {\"great\": 195}}',17.4394,176944691,168666,NULL,'2023-01-22 04:04:37',1674360277,NULL),(1874688184,32621437,1,2051068,0,1,1,'B',1,0.865625,49,438659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.67,177063842,55699,NULL,'2023-01-28 21:08:07',1674940087,NULL),(1874635364,32621437,1,1774604,0,1,1,'B',1,0.893983,65,509561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 29, \"great\": 304}, \"maximum_statistics\": {\"great\": 349}}',16.0519,177064510,131874,NULL,'2023-01-28 21:51:36',1674942696,NULL),(1874642388,32621437,1,2009746,0,1,1,'A',1,0.941423,108,674653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 219}, \"maximum_statistics\": {\"great\": 239}}',26.8868,177064372,144514,NULL,'2023-01-28 21:42:09',1674942129,NULL),(1874941231,32621772,1,2051068,0,1,1,'B',1,0.8,43,330572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.76196,177430859,50722,NULL,'2023-02-18 19:54:57',1676750097,NULL),(1874630786,32622071,1,2009746,0,1,1,'C',1,0.748954,35,265606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 153}, \"maximum_statistics\": {\"great\": 239}}',3.89727,176950941,66842,NULL,'2023-01-22 12:55:02',1674392102,NULL),(1874719984,32622071,1,1390801,0,1,1,'B',1,0.87069,121,489416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 227}, \"maximum_statistics\": {\"great\": 290}}',13.0864,176982355,132242,NULL,'2023-01-24 09:02:18',1674550938,NULL),(1874660113,32622555,1,1826138,0,1,1,'C',1,0.775862,53,352474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 107}, \"maximum_statistics\": {\"great\": 174}}',4.7035,176951979,142859,NULL,'2023-01-22 13:57:35',1674395855,NULL),(1877098098,32623778,1,4240263,1,1,1,'C',1,0.775974,75,352101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 108}, \"maximum_statistics\": {\"great\": 154}}',4.1242,180490138,54584,NULL,'2023-08-26 10:18:29',1693045109,NULL),(1877144352,32623778,1,3848159,0,1,1,'C',1,0.796178,40,333715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 157}}',5.96501,180504985,47244,NULL,'2023-08-27 09:28:17',1693128497,NULL),(1876298958,32624454,1,1442774,0,1,1,'D',1,0.550239,14,85469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 67, \"great\": 88}, \"maximum_statistics\": {\"great\": 209}}',0.284814,179416469,52608,NULL,'2023-06-17 11:30:02',1687001402,NULL),(1875582329,32624454,1,1863223,0,1,1,'D',1,0.574074,21,133360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 49, \"great\": 77}, \"maximum_statistics\": {\"great\": 189}}',0.400047,178323330,81430,NULL,'2023-04-10 07:44:34',1681112674,NULL),(1878211068,32624454,1,3210096,0,1,1,'C',1,0.791045,33,351881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 67}}',4.57592,182073039,19993,NULL,'2023-12-21 17:11:03',1703178663,NULL),(1876140230,32625425,1,4044250,1,1,1,'B',1,0.874046,67,524419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 131}}',10.3648,179044955,56775,NULL,'2023-05-24 23:26:04',1684970764,NULL),(2821466211,32625425,1,4387574,1,1,1,'B',1,0.821429,38,396914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 98}}',12.2895,183893066,36016,NULL,'2024-05-12 20:38:32',1715546312,NULL),(1876205832,32625425,1,4006320,1,1,1,'B',1,0.836585,90,416410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 17, \"great\": 293}, \"maximum_statistics\": {\"great\": 410}}',12.9874,179279120,181184,NULL,'2023-06-08 12:32:38',1686227558,NULL),(2821488117,32625425,1,2658121,1,1,1,'A',1,0.956364,155,776738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 275}}',27.9466,183893130,185859,NULL,'2024-05-12 20:43:43',1715546623,NULL),(1874618881,32629319,1,1442774,0,1,1,'D',1,0.566986,25,98634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 74}, \"maximum_statistics\": {\"great\": 209}}',0.413482,176961327,56944,NULL,'2023-01-23 01:27:09',1674437229,NULL),(1874621380,32629319,1,2162146,1,1,1,'D',1,0.58547,31,104797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 79, \"great\": 139}, \"maximum_statistics\": {\"great\": 351}}',0.765601,176961276,71854,NULL,'2023-01-23 01:22:01',1674436921,NULL),(1874614130,32629319,1,1442771,0,1,1,'C',1,0.75,44,343880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',2.18731,176961298,86301,NULL,'2023-01-23 01:24:24',1674437064,NULL),(1874619107,32629319,1,2162144,0,1,1,'C',1,0.751282,96,290974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 118}, \"maximum_statistics\": {\"great\": 195}}',3.26837,176961262,79987,NULL,'2023-01-23 01:20:15',1674436815,NULL),(3106263214,32631150,1,1987597,0,1,1,'B',1,0.861111,141,506749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 301, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',20.6058,184533690,226056,NULL,'2024-07-04 18:04:13',1720116253,NULL),(1874632036,32631321,1,2009746,0,1,1,'C',1,0.757322,95,311111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 147}, \"maximum_statistics\": {\"great\": 239}}',5.01813,176966341,93700,NULL,'2023-01-23 10:18:33',1674469113,NULL),(1874676465,32631321,1,2051068,0,1,1,'B',1,0.8125,53,183304,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 109}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.85735,176966581,54854,NULL,'2023-01-23 10:44:00',1674470640,NULL),(1874614461,32631334,1,1442771,0,1,1,'D',1,0.645833,27,184190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 21, \"great\": 49}, \"maximum_statistics\": {\"great\": 96}}',0.58637,176968159,53446,NULL,'2023-01-23 12:56:28',1674478588,NULL),(1874703400,32632770,1,2385407,0,1,1,'B',1,0.839161,67,420686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 209}, \"maximum_statistics\": {\"great\": 286}}',12.2866,177016491,109312,NULL,'2023-01-26 11:30:03',1674732603,NULL),(1875367882,32633817,1,1763478,0,1,1,'D',1,0.346774,6,22230,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 66, \"great\": 28}, \"maximum_statistics\": {\"great\": 124}}',0.008578,178037094,20100,NULL,'2023-03-25 14:45:37',1679755537,NULL),(1877629184,32634454,1,3740825,0,1,1,'C',1,0.790698,29,344570,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 129}}',4.77757,181355337,39510,NULL,'2023-10-27 13:46:15',1698414375,NULL),(1877629154,32634454,1,3740825,0,1,1,'B',1,0.844961,64,109873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 102}, \"maximum_statistics\": {\"great\": 129}}',6.9042,181355315,41610,NULL,'2023-10-27 13:44:29',1698414269,NULL),(1877709141,32634454,1,3741466,1,1,1,'B',1,0.836449,47,400736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 19, \"great\": 163}, \"maximum_statistics\": {\"great\": 214}}',12.8647,181419460,79840,NULL,'2023-11-01 13:27:08',1698845228,NULL),(1877629203,32634454,1,3740825,1,1,1,'S',1,0.984496,129,856926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 129}}',30.5017,181361148,98847,NULL,'2023-10-27 22:09:37',1698444577,NULL),(1874677379,32636726,1,2051068,0,1,1,'C',1,0.725,24,235428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.23204,176975386,46906,NULL,'2023-01-23 21:37:53',1674509873,NULL),(1874683029,32636726,1,1863249,0,1,1,'B',1,0.810726,59,386942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 219}, \"maximum_statistics\": {\"great\": 317}}',11.29,176975780,144208,NULL,'2023-01-23 22:12:39',1674511959,NULL),(1877032993,32637547,1,138548,0,1,1,'D',1,0.554487,19,142453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 44, \"great\": 61}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',0.292739,180358637,92578,NULL,'2023-08-17 03:54:18',1692244458,NULL),(1874677437,32637547,1,2051068,0,1,1,'D',1,0.65,36,152694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 27, \"great\": 75}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.20605,176976634,37109,NULL,'2023-01-23 23:38:13',1674517093,NULL),(1878148363,32637547,1,410473,0,1,1,'D',1,0.674721,72,189246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 55, \"great\": 149}, \"maximum_statistics\": {\"great\": 269}}',1.9143,181891634,77097,NULL,'2023-12-07 20:17:45',1701980265,NULL),(1878000806,32637547,1,307926,1,1,1,'C',1,0.728571,43,345560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 105}}',3.07085,181869157,170278,NULL,'2023-12-06 02:43:05',1701830585,NULL),(1878032371,32637547,1,996206,0,1,1,'C',1,0.706166,53,235330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 71, \"great\": 285}, \"maximum_statistics\": {\"great\": 519}}',3.75127,181869362,219419,NULL,'2023-12-06 03:10:31',1701832231,NULL),(1875421806,32637547,1,1826139,1,1,1,'D',1,0.694391,44,223928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 79, \"great\": 280}, \"maximum_statistics\": {\"great\": 517}}',4.01413,178224557,212153,NULL,'2023-04-04 22:20:53',1680646853,NULL),(1877981259,32637547,1,784976,0,1,1,'C',1,0.732653,55,309875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 32, \"great\": 146}, \"maximum_statistics\": {\"great\": 245}}',5.12301,181869252,131628,NULL,'2023-12-06 02:58:34',1701831514,NULL),(1876783327,32637547,1,4095181,1,1,1,'C',1,0.787829,48,334411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 304}}',10.4424,180077610,109513,NULL,'2023-07-30 02:04:59',1690682699,NULL),(1877005600,32637547,1,4004189,1,1,1,'B',1,0.853448,41,500781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 58}}',11.773,180310888,31442,NULL,'2023-08-13 22:37:32',1691966252,NULL),(1877742479,32637547,1,4211774,1,1,1,'B',1,0.808682,58,357114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 35, \"great\": 227}, \"maximum_statistics\": {\"great\": 311}}',12.8551,181469168,105578,NULL,'2023-11-05 00:46:00',1699145160,NULL),(1876833584,32637547,1,1545872,1,1,1,'B',1,0.81388,112,368913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 16, \"great\": 215}, \"maximum_statistics\": {\"great\": 317}}',13.2309,180215008,131426,NULL,'2023-08-07 19:20:42',1691436042,NULL),(1877951123,32637547,1,1892787,1,1,1,'C',1,0.797571,90,349394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 41, \"great\": 335}, \"maximum_statistics\": {\"great\": 494}}',13.315,181869281,180514,NULL,'2023-12-06 03:01:38',1701831698,NULL),(1878011387,32637547,1,2602920,0,1,1,'C',1,0.785866,119,333465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 305, \"miss\": 49, \"great\": 587}, \"maximum_statistics\": {\"great\": 941}}',13.8771,181869203,360180,NULL,'2023-12-06 02:50:02',1701831002,NULL),(2480752334,32637547,1,3952441,1,1,1,'B',1,0.837366,71,412924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 281}, \"maximum_statistics\": {\"great\": 372}}',15.7641,183095314,166064,NULL,'2024-03-10 02:30:40',1710037840,NULL),(1878356350,32637547,1,223237,0,1,1,'B',1,0.860606,126,469793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 384}, \"maximum_statistics\": {\"great\": 495}}',19.1683,182305196,241990,NULL,'2024-01-07 20:10:43',1704658243,NULL),(1878011669,32637547,1,906953,0,1,1,'B',1,0.872727,136,518027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 216}, \"maximum_statistics\": {\"great\": 275}}',20.1939,181869170,156338,NULL,'2023-12-06 02:44:55',1701830695,NULL),(1876189219,32637547,1,2009746,0,1,1,'A',1,0.958159,188,767864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 239}}',33.3972,179351014,187050,NULL,'2023-06-13 00:00:39',1686614439,NULL),(1877292927,32637547,1,3311567,0,1,1,'B',1,0.89505,146,544671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 415}, \"maximum_statistics\": {\"great\": 505}}',33.8826,180798173,281400,NULL,'2023-09-16 01:42:50',1694828570,NULL),(1874677512,32638495,1,2051068,0,1,1,'D',1,0.684375,43,199110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.53491,176977662,47662,NULL,'2023-01-24 01:28:36',1674523716,NULL),(1874633891,32639889,1,2868384,0,1,1,'D',1,0.556541,20,117616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 115, \"great\": 166, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 451}}',0.400098,176980143,148858,NULL,'2023-01-24 05:05:15',1674536715,NULL),(2537394887,32642184,1,3922648,0,1,1,'C',1,0.732558,83,353462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 86}}',3.76076,183225363,49588,NULL,'2024-03-20 13:50:47',1710942647,NULL),(1875061627,32642875,1,3958164,1,1,1,'A',1,0.923423,67,634343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 99, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 111}}',14.1468,177688417,72077,NULL,'2023-03-05 10:03:16',1678010596,NULL),(3242250083,32642875,1,3947386,1,1,1,'B',1,0.897766,133,549277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 501, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 582}}',29.0498,184831207,341723,NULL,'2024-07-29 16:35:49',1722270949,NULL),(1874692497,32643393,1,2055169,0,1,1,'D',1,0.521635,34,69159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 66, \"great\": 75}, \"maximum_statistics\": {\"great\": 208}}',0.172871,176986999,48624,NULL,'2023-01-24 15:20:25',1674573625,NULL),(1874614835,32643393,1,1442771,0,1,1,'D',1,0.651042,20,193243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 47}, \"maximum_statistics\": {\"great\": 96}}',0.647596,176987029,56112,NULL,'2023-01-24 15:22:21',1674573741,NULL),(1876055245,32643528,1,1507924,0,1,1,'B',1,0.846715,37,418284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 137}}',7.85153,179065847,50075,NULL,'2023-05-26 10:38:05',1685097485,NULL),(1874643732,32645762,1,1065212,1,1,1,'C',1,0.722222,30,300035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 73}, \"maximum_statistics\": {\"great\": 117}}',1.61581,177002879,65690,NULL,'2023-01-25 14:25:07',1674656707,NULL),(1875145788,32646953,1,1492013,0,1,1,'D',1,0.644737,14,185127,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 10, \"great\": 21}, \"maximum_statistics\": {\"great\": 38}}',1.02229,177801591,7574,NULL,'2023-03-11 19:23:56',1678562636,NULL),(1874792466,32646953,1,2051068,0,1,1,'B',1,0.871875,63,471118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 127}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.8736,177165303,66932,NULL,'2023-02-03 19:03:35',1675451015,NULL),(1875034534,32646953,1,1492013,0,1,1,'S',1,0.986842,38,876696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',18.2993,177539749,14674,NULL,'2023-02-24 20:54:57',1677272097,NULL),(1874758836,32647142,1,3878052,1,1,1,'B',1,0.85119,84,557630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 59, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 84}}',8.68901,177260152,55380,NULL,'2023-02-09 01:57:46',1675907866,NULL),(1874704352,32647142,1,1920739,0,1,1,'B',1,0.880769,228,624470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 213, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 260}}',13.957,177114102,217522,NULL,'2023-01-31 18:47:12',1675190832,NULL),(1874634419,32647385,1,2868384,0,1,1,'D',1,0.645233,48,192116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 99, \"great\": 230}, \"maximum_statistics\": {\"great\": 451}}',1.30292,177012712,185359,NULL,'2023-01-26 04:36:01',1674707761,NULL),(1874915683,32647385,1,2009746,0,1,1,'A',1,0.920502,74,585917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 211}, \"maximum_statistics\": {\"great\": 239}}',22.506,177394101,110274,NULL,'2023-02-16 22:13:04',1676585584,NULL),(1877625844,32647817,1,2169170,0,1,1,'C',1,0.753333,69,293219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 83}, \"maximum_statistics\": {\"great\": 150}}',3.77306,181220283,49381,NULL,'2023-10-16 16:52:56',1697475176,NULL),(1876226584,32647817,1,2051068,0,1,1,'B',1,0.81875,63,365041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.87269,179271050,55103,NULL,'2023-06-07 20:57:06',1686171426,NULL),(1876915553,32648554,1,4231469,1,1,1,'C',1,0.784722,72,495763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 41}, \"maximum_statistics\": {\"great\": 72}}',6.9209,180118322,33390,NULL,'2023-08-01 16:20:12',1690906812,NULL),(1876792160,32648554,1,2535401,0,1,1,'B',1,0.804487,67,357531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 156}}',8.43156,180118489,77070,NULL,'2023-08-01 16:33:52',1690907632,NULL),(1876809002,32648554,1,1021109,1,1,1,'C',1,0.763305,66,286866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 228}, \"maximum_statistics\": {\"great\": 357}}',9.49673,180118604,123634,NULL,'2023-08-01 16:41:25',1690908085,NULL),(1876908630,32648554,1,3429783,1,1,1,'B',1,0.84492,321,538749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 2, \"great\": 389}, \"maximum_statistics\": {\"great\": 561}}',22.1599,180118553,399610,NULL,'2023-08-01 16:37:46',1690907866,NULL),(1874732710,32650477,1,3961768,1,1,1,'B',1,0.82652,428,469782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 535, \"miss\": 55, \"great\": 1269, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1859}}',76.5919,177034651,1217010,NULL,'2023-01-27 12:19:25',1674821965,NULL),(1875199693,32651496,1,2975305,1,1,1,'A',1,0.919431,174,709093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 211}}',20.0563,177719518,140983,NULL,'2023-03-07 05:45:49',1678167949,NULL),(1874681981,32655014,1,2051068,0,1,1,'C',1,0.74375,37,264723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 23, \"great\": 101}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.33312,177008826,51846,NULL,'2023-01-25 22:06:57',1674684417,NULL),(1876227897,32655386,1,2051068,0,1,1,'B',1,0.865625,42,435179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',12.5385,179374827,53917,NULL,'2023-06-14 16:11:28',1686759088,NULL),(1876488313,32656575,1,1219982,0,1,1,'B',1,0.80102,54,397052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 69}, \"maximum_statistics\": {\"great\": 98}}',4.88957,179680059,93132,NULL,'2023-07-04 12:29:22',1688473762,NULL),(1877393886,32657295,1,3932277,1,1,1,'S',1,0.960526,228,851444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 210, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 228}}',26.3067,180909007,236968,NULL,'2023-09-23 14:56:32',1695480992,NULL),(1876569009,32657295,1,3573206,1,1,1,'X',1,1,114,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',28.3115,179909018,80649,NULL,'2023-07-19 08:25:13',1689755113,NULL),(1874657765,32658593,1,206985,0,1,1,'D',1,0.280415,19,40029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 191, \"great\": 43}, \"maximum_statistics\": {\"great\": 337}}',0.001298,177088605,103882,NULL,'2023-01-30 05:27:59',1675056479,NULL),(1874925009,32660130,1,1826139,1,1,1,'C',1,0.713733,101,130125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 72, \"great\": 293}, \"maximum_statistics\": {\"great\": 517}}',4.40411,177443362,207347,NULL,'2023-02-19 11:18:29',1676805509,NULL),(1874800124,32660130,1,2062382,0,1,1,'B',1,0.815385,105,401563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 233, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 325}}',9.03084,177193723,194742,NULL,'2023-02-05 05:13:55',1675574035,NULL),(1874740842,32660130,1,1442774,0,1,1,'B',1,0.858852,101,459623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',13.7945,177193751,113370,NULL,'2023-02-05 05:15:49',1675574149,NULL),(1874946395,32660130,1,2061704,1,1,1,'B',1,0.898268,248,81035,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 386, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 462}}',20.4585,177443412,200976,NULL,'2023-02-19 11:22:33',1676805753,NULL),(1874684868,32660718,1,2051068,0,1,1,'C',1,0.721875,107,276826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 89}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.14802,177034848,69715,NULL,'2023-01-27 12:31:38',1674822698,NULL),(1874693760,32660718,1,3889538,1,1,1,'B',1,0.855422,84,461264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 332}}',14.3046,177035214,153056,NULL,'2023-01-27 12:54:38',1674824078,NULL),(1874992438,32661871,1,3878041,0,1,1,'B',1,0.809859,51,376764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 142}}',8.69195,177401088,55774,NULL,'2023-02-17 10:03:09',1676628189,NULL),(1876737438,32661871,1,3952234,1,1,1,'A',1,0.941828,229,723348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 323}, \"maximum_statistics\": {\"great\": 361}}',32.6018,180020860,293664,NULL,'2023-07-26 14:20:55',1690381255,NULL),(1874721657,32661920,1,3848159,0,1,1,'C',1,0.78344,42,322239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 103}, \"maximum_statistics\": {\"great\": 157}}',6.09797,177026418,49602,NULL,'2023-01-26 23:26:56',1674775616,NULL),(1874767805,32661920,1,2009746,0,1,1,'B',1,0.805439,69,365878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 168}, \"maximum_statistics\": {\"great\": 239}}',7.70823,177273777,89286,NULL,'2023-02-09 20:51:11',1675975871,NULL),(1874683746,32662847,1,2051068,0,1,1,'D',1,0.265625,7,3046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 101, \"great\": 26}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',0.000745,177025549,15450,NULL,'2023-01-26 22:12:25',1674771145,NULL),(1874674251,32663246,1,240093,0,1,1,'D',1,0.485849,12,125735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 40, \"great\": 37}, \"maximum_statistics\": {\"great\": 106}}',0.079749,177039835,87625,NULL,'2023-01-27 17:09:22',1674839362,NULL),(1874641641,32663246,1,178490,0,1,1,'D',1,0.573077,23,111288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 69, \"great\": 107}, \"maximum_statistics\": {\"great\": 260}}',0.414864,177024535,102502,NULL,'2023-01-26 20:55:22',1674766522,NULL),(1877246340,32664697,1,80990,0,1,1,'D',1,0.515337,8,127979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 52, \"great\": 57}, \"maximum_statistics\": {\"great\": 163}}',0.179582,180668766,139050,NULL,'2023-09-07 13:53:06',1694094786,NULL),(1876718515,32664697,1,1826151,0,1,1,'D',1,0.601636,26,60037,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 119, \"great\": 206}, \"maximum_statistics\": {\"great\": 428}}',0.608242,180023822,87170,NULL,'2023-07-26 17:59:58',1690394398,NULL),(1877246114,32664697,1,80987,0,1,1,'C',1,0.730159,21,329636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 34}, \"maximum_statistics\": {\"great\": 63}}',1.45929,180751119,153049,NULL,'2023-09-12 16:49:51',1694537391,NULL),(1876060800,32664697,1,2558488,0,1,1,'C',1,0.777159,41,303454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 237}, \"maximum_statistics\": {\"great\": 359}}',5.07811,179145136,101898,NULL,'2023-05-30 23:41:30',1685490090,NULL),(1874856422,32665299,1,1951847,0,1,1,'D',1,0.491071,12,138899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 34, \"great\": 32}, \"maximum_statistics\": {\"great\": 112}}',0.075035,177150195,108072,NULL,'2023-02-02 22:58:25',1675378705,NULL),(1874834635,32665495,1,846258,0,1,1,'C',1,0.773515,65,307123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 65, \"great\": 286}, \"maximum_statistics\": {\"great\": 404}}',6.75895,177181020,151067,NULL,'2023-02-04 14:27:33',1675520853,NULL),(1874777615,32665495,1,2590757,1,1,1,'B',1,0.834568,78,409623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 31, \"great\": 302}, \"maximum_statistics\": {\"great\": 405}}',16.0611,177246702,148696,NULL,'2023-02-08 06:00:19',1675836019,NULL),(1874778090,32665495,1,2590942,1,1,1,'B',1,0.838798,187,441832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 29, \"great\": 401}, \"maximum_statistics\": {\"great\": 549}}',20.7373,177194979,246576,NULL,'2023-02-05 06:46:21',1675579581,NULL),(1874798482,32665495,1,736217,0,1,1,'A',1,0.959203,286,746293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 487}, \"maximum_statistics\": {\"great\": 527}}',43.3711,177194868,404447,NULL,'2023-02-05 06:37:49',1675579069,NULL),(1874657998,32667305,1,3878052,0,1,1,'B',1,0.875,58,487157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 65}, \"maximum_statistics\": {\"great\": 84}}',9.03279,177050974,33580,NULL,'2023-01-28 07:17:33',1674890253,NULL),(1874754627,32670907,1,3878052,0,1,1,'C',1,0.779762,84,371616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 47}, \"maximum_statistics\": {\"great\": 84}}',5.58958,177145501,37955,NULL,'2023-02-02 16:55:30',1675356930,NULL),(1874690258,32672108,1,2051068,0,1,1,'C',1,0.71875,35,219538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 90}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.8647,177109329,41960,NULL,'2023-01-31 13:28:11',1675171691,NULL),(2473941706,32672471,1,3897327,0,1,1,'A',1,0.920635,54,646484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 63}}',14.5246,183080423,41928,NULL,'2024-03-09 00:10:44',1709943044,NULL),(1875357063,32672988,1,1415717,0,1,1,'C',1,0.703883,21,251751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 62}, \"maximum_statistics\": {\"great\": 103}}',1.41452,178053906,84334,NULL,'2023-03-26 10:39:51',1679827191,NULL),(1874754673,32673493,1,521482,0,1,1,'D',1,0.505618,18,89857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 34, \"great\": 35}, \"maximum_statistics\": {\"great\": 89}}',0.088547,177158011,46548,NULL,'2023-02-03 11:57:47',1675425467,NULL),(1875058916,32674604,1,3957047,1,1,1,'C',1,0.796748,30,341690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 85}, \"maximum_statistics\": {\"great\": 123}}',4.93853,177621906,42178,NULL,'2023-03-01 14:46:13',1677681973,NULL),(1875263618,32674604,1,2796001,0,1,1,'B',1,0.866379,49,483694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 116}}',10.2385,177889465,50984,NULL,'2023-03-17 00:57:46',1679014666,NULL),(1874643444,32674958,1,2879863,0,1,1,'C',1,0.747826,29,272070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 115}}',2.62755,177048941,36019,NULL,'2023-01-28 04:52:02',1674881522,NULL),(1874873268,32676468,1,487707,0,1,1,'D',1,0.41954,11,35150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 39, \"great\": 25}, \"maximum_statistics\": {\"great\": 87}}',0.01869,177337828,11838,NULL,'2023-02-13 10:23:53',1676283833,NULL),(1874952859,32676895,1,1654872,1,1,1,'S',1,0.986667,75,921500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',19.9174,177343537,40476,NULL,'2023-02-13 17:37:54',1676309874,NULL),(1875073836,32676895,1,1837012,0,1,1,'S',1,0.971098,173,783599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 163}, \"maximum_statistics\": {\"great\": 173}}',31.1892,177638956,137277,NULL,'2023-03-02 17:00:58',1677776458,NULL),(1875082723,32676895,1,315553,0,1,1,'A',1,0.933579,271,700060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 235}, \"maximum_statistics\": {\"great\": 271}}',32.2902,177647157,279356,NULL,'2023-03-03 07:23:33',1677828213,NULL),(1875191843,32676895,1,3832756,1,1,1,'A',1,0.970339,211,809992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 6, \"great\": 228}, \"maximum_statistics\": {\"great\": 236}}',32.4581,177830981,203420,NULL,'2023-03-13 12:02:08',1678708928,NULL),(1875228168,32676895,1,3747814,1,1,1,'A',1,0.957143,104,693663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 175}}',33.2142,177743281,108018,NULL,'2023-03-08 15:34:34',1678289674,NULL),(1875031966,32676895,1,1970848,1,1,1,'S',1,0.96139,259,810360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 239}, \"maximum_statistics\": {\"great\": 259}}',33.4939,177647025,259133,NULL,'2023-03-03 07:08:10',1677827290,NULL),(1875107047,32676895,1,3917708,1,1,1,'A',1,0.941489,188,807249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 166}, \"maximum_statistics\": {\"great\": 188}}',34.5983,177651285,154060,NULL,'2023-03-03 13:21:37',1677849697,NULL),(1875091703,32676895,1,1654871,1,1,1,'S',1,0.958955,134,849181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 134}}',35.163,177637040,108214,NULL,'2023-03-02 14:44:18',1677768258,NULL),(1875915403,32676895,1,3961910,1,1,1,'S',1,0.980282,355,883274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 341}, \"maximum_statistics\": {\"great\": 355}}',39.9825,178861429,376920,NULL,'2023-05-13 11:42:42',1683978162,NULL),(1875232402,32676895,1,3850219,1,1,1,'S',1,0.991071,224,979319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 220}, \"maximum_statistics\": {\"great\": 224}}',42.8337,177743472,230874,NULL,'2023-03-08 15:47:37',1678290457,NULL),(1875162789,32676895,1,3672095,1,1,1,'S',1,0.976303,211,865190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 201}, \"maximum_statistics\": {\"great\": 211}}',43.0551,177743366,227336,NULL,'2023-03-08 15:40:22',1678290022,NULL),(1875193093,32676895,1,2954083,1,1,1,'S',1,0.982432,370,895340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 357}, \"maximum_statistics\": {\"great\": 370}}',44.7776,177830930,391710,NULL,'2023-03-13 11:58:02',1678708682,NULL),(1875249443,32676895,1,3929545,1,1,1,'A',1,0.982085,296,875724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 307}}',45.2113,177830823,312830,NULL,'2023-03-13 11:52:13',1678708333,NULL),(1875035020,32676895,1,1980908,1,1,1,'S',1,0.971698,265,850425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 250}, \"maximum_statistics\": {\"great\": 265}}',45.9642,177646897,230402,NULL,'2023-03-03 06:53:26',1677826406,NULL),(1875081168,32676895,1,100789,1,1,1,'A',1,0.928571,204,732271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 210}}',49.4176,177647058,213504,NULL,'2023-03-03 07:11:32',1677827492,NULL),(1875205130,32676895,1,1654873,1,1,1,'S',1,0.973333,225,886009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 225}}',76.7956,177753109,211470,NULL,'2023-03-09 07:26:22',1678346782,NULL),(1874694180,32681499,1,3581572,1,1,1,'D',1,0.685841,32,197723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 59}, \"maximum_statistics\": {\"great\": 113}}',1.32954,177061198,29805,NULL,'2023-01-28 18:25:20',1674930320,NULL),(1875080875,32682429,1,2051068,0,1,1,'B',1,0.853125,62,441857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',12.5577,177596375,67800,NULL,'2023-02-27 22:35:33',1677537333,NULL),(1874635488,32682429,1,1774604,0,1,1,'B',1,0.879656,160,528898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',15.8402,177065029,185588,NULL,'2023-01-28 22:31:11',1674945071,NULL),(1874917295,32682429,1,2009746,0,1,1,'A',1,0.920502,148,647113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 239}}',23.7428,177505485,155928,NULL,'2023-02-22 23:07:44',1677107264,NULL),(1876172821,32682695,1,1486195,0,1,1,'C',1,0.782322,40,297523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 245}, \"maximum_statistics\": {\"great\": 379}}',NULL,179270839,99606,NULL,'2023-06-07 20:35:55',1686170155,NULL),(1876207451,32682695,1,1179678,0,1,1,'D',1,0.533333,8,74908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 7, \"great\": 8}, \"maximum_statistics\": {\"great\": 15}}',0.058361,179270796,4200,NULL,'2023-06-07 20:31:36',1686169896,NULL),(1876157885,32682695,1,3959663,1,1,1,'D',1,0.537838,18,81366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 53, \"great\": 67}, \"maximum_statistics\": {\"great\": 185}}',0.216017,179270859,37422,NULL,'2023-06-07 20:37:46',1686170266,NULL),(1876304536,32682695,1,3959048,1,1,1,'C',1,0.75,59,374891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 76}}',2.80044,179407859,92584,NULL,'2023-06-16 20:51:27',1686948687,NULL),(1874649195,32683892,1,46803,0,1,1,'C',1,0.730159,41,308411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.92538,177064926,61632,NULL,'2023-01-28 22:20:59',1674944459,NULL),(1874719386,32685631,1,867511,0,1,1,'D',1,0.517857,27,67373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 16}, \"maximum_statistics\": {\"great\": 56}}',0.085293,177084979,18168,NULL,'2023-01-29 22:53:44',1675032824,NULL),(1874703433,32685631,1,813834,0,1,1,'D',1,0.672956,21,197079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 31, \"great\": 86}, \"maximum_statistics\": {\"great\": 159}}',1.20943,177086325,44074,NULL,'2023-01-30 01:19:24',1675041564,NULL),(1874719623,32691089,1,1937980,0,1,1,'D',1,0.614973,39,68967,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 83, \"great\": 169}, \"maximum_statistics\": {\"great\": 374}}',0.856625,177080188,81403,NULL,'2023-01-29 16:55:58',1675011358,NULL),(1874656236,32691117,1,2270126,1,1,1,'B',1,0.854497,82,437074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 189}}',11.3725,177097032,77754,NULL,'2023-01-30 17:59:00',1675101540,NULL),(1874855030,32691117,1,3775849,1,1,1,'B',1,0.834921,63,415490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 26, \"great\": 237}, \"maximum_statistics\": {\"great\": 315}}',14.3833,177231939,123350,NULL,'2023-02-07 08:10:12',1675757412,NULL),(1874757934,32691117,1,3802646,1,1,1,'A',1,0.900433,60,543132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 191}, \"maximum_statistics\": {\"great\": 231}}',21.0263,177231805,124520,NULL,'2023-02-07 07:57:32',1675756652,NULL),(1875266032,32691117,1,3643587,1,1,1,'B',1,0.871011,121,510866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 298}, \"maximum_statistics\": {\"great\": 376}}',26.4017,177995478,218660,NULL,'2023-03-23 07:57:33',1679558253,NULL),(1876643702,32692752,1,2442526,0,1,1,'D',1,0.603365,20,64457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 59, \"great\": 102}, \"maximum_statistics\": {\"great\": 208}}',0.535817,179917723,41190,NULL,'2023-07-19 19:35:45',1689795345,NULL),(1876174644,32692752,1,38270,0,1,1,'D',1,0.631579,24,109305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 29}, \"maximum_statistics\": {\"great\": 57, \"legacy_combo_increase\": 3}}',0.549009,179223141,50812,NULL,'2023-06-04 16:23:17',1685895797,NULL),(1876266643,32692752,1,3679026,1,1,1,'D',1,0.62,20,64404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 46}, \"maximum_statistics\": {\"great\": 100}}',0.607821,179223224,18872,NULL,'2023-06-04 16:29:14',1685896154,NULL),(1876678087,32692752,1,2527782,0,1,1,'D',1,0.64375,12,85544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 39}, \"maximum_statistics\": {\"great\": 80}}',0.707363,180085341,16447,NULL,'2023-07-30 12:59:32',1690721972,NULL),(1876603131,32692752,1,1826768,0,1,1,'D',1,0.6875,14,111309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 48}, \"maximum_statistics\": {\"great\": 80}}',1.22923,179932862,19012,NULL,'2023-07-20 20:29:03',1689884943,NULL),(1874649153,32692886,1,2009746,0,1,1,'B',1,0.878661,98,510347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 239}}',16.4865,177128968,112102,NULL,'2023-02-01 17:05:46',1675271146,NULL),(1874742439,32692886,1,1774604,0,1,1,'A',1,0.915473,101,591805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',22.5882,177145313,180943,NULL,'2023-02-02 16:42:33',1675356153,NULL),(1875305829,32692915,1,2009746,0,1,1,'D',1,0.635983,27,35750,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 59, \"great\": 124}, \"maximum_statistics\": {\"great\": 239}}',0.810942,177904138,49948,NULL,'2023-03-17 22:05:18',1679090718,NULL),(1874864454,32693899,1,1442771,0,1,1,'D',1,0.671875,27,221204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',1.10254,177238630,62104,NULL,'2023-02-07 17:16:31',1675790191,NULL),(1876307124,32693899,1,2868386,0,1,1,'D',1,0.653386,59,164715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 146, \"great\": 377, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 753}}',2.42526,179531810,211614,NULL,'2023-06-24 18:30:40',1687631440,NULL),(1876318081,32693899,1,2009746,0,1,1,'C',1,0.702929,38,219151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 28, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',2.90283,179531578,67324,NULL,'2023-06-24 18:15:15',1687630515,NULL),(1877829877,32693899,1,1582588,1,1,1,'C',1,0.703242,50,218475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 54, \"great\": 217, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 401}}',5.03433,181634420,154096,NULL,'2023-11-17 19:07:49',1700248069,NULL),(1876363618,32693899,1,1863268,0,1,1,'B',1,0.806306,41,425143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 111}}',5.22042,179531685,179218,NULL,'2023-06-24 18:22:15',1687630935,NULL),(1874802473,32693899,1,2072161,1,1,1,'C',1,0.72792,61,241191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 44, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 351}}',5.35145,177239041,116573,NULL,'2023-02-07 17:46:07',1675791967,NULL),(1874620333,32693899,1,1442774,0,1,1,'C',1,0.784689,68,341322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 131, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 209}}',7.46481,177084741,104341,NULL,'2023-01-29 22:34:48',1675031688,NULL),(2539616973,32693899,1,4233767,1,1,1,'B',1,0.820988,85,429332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',10.2139,183229938,74442,NULL,'2024-03-20 21:31:30',1710970290,NULL),(1876364049,32693899,1,1863273,0,1,1,'C',1,0.791451,89,355641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 23, \"great\": 248}, \"maximum_statistics\": {\"great\": 386}}',12.4705,179531852,175226,NULL,'2023-06-24 18:33:40',1687631620,NULL),(1874753233,32693899,1,2868384,0,1,1,'B',1,0.862528,112,493311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 19, \"great\": 346, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 451}}',18.121,177238996,267031,NULL,'2023-02-07 17:43:12',1675791792,NULL),(1874699323,32694834,1,1919414,0,1,1,'D',1,0.359167,4,9023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 319, \"great\": 150}, \"maximum_statistics\": {\"great\": 600}}',0.016153,177099689,69330,NULL,'2023-01-30 21:34:54',1675114494,NULL),(1874756502,32695367,1,1774604,0,1,1,'B',1,0.861032,84,462770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 277, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',12.622,177278244,144944,NULL,'2023-02-10 04:25:43',1676003143,NULL),(1875149574,32695787,1,3943498,1,1,1,'A',1,0.947368,107,724839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 143, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 152}}',20.8671,177787037,97436,NULL,'2023-03-11 04:12:49',1678507969,NULL),(1875148175,32695787,1,3943493,1,1,1,'B',1,0.877224,90,506646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 231}, \"maximum_statistics\": {\"great\": 281}}',23.4592,177787102,126374,NULL,'2023-03-11 04:17:32',1678508252,NULL),(1877775946,32695787,1,1774604,0,1,1,'A',1,0.987106,185,796497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 343}, \"maximum_statistics\": {\"great\": 349}}',38.6971,181386789,238072,NULL,'2023-10-29 17:35:31',1698600931,NULL),(1874671554,32698045,1,1582584,0,1,1,'D',1,0.41623,8,76484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 81, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 191}}',0.023732,177092180,77820,NULL,'2023-01-30 11:57:04',1675079824,NULL),(1874709390,32698045,1,2090288,0,1,1,'D',1,0.569882,21,105334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 112, \"great\": 183}, \"maximum_statistics\": {\"great\": 508}}',0.658727,177092433,118294,NULL,'2023-01-30 12:16:22',1675080982,NULL),(1874708184,32698045,1,2087511,0,1,1,'C',1,0.70297,23,322684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 101}}',2.06762,177096880,237815,NULL,'2023-01-30 17:48:04',1675100884,NULL),(1874708103,32698045,1,2087511,0,1,1,'C',1,0.742574,82,111550,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 101}}',2.08352,177092893,236488,NULL,'2023-01-30 12:47:32',1675082852,NULL),(1874634501,32699575,1,3872273,1,1,1,'D',1,0.641463,36,157897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 41, \"great\": 99}, \"maximum_statistics\": {\"great\": 205}}',1.46035,177095817,55311,NULL,'2023-01-30 16:26:35',1675095995,NULL),(1874643320,32699575,1,3931932,1,1,1,'D',1,0.688789,48,188123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 134, \"great\": 427}, \"maximum_statistics\": {\"great\": 776}}',3.6941,177097353,225733,NULL,'2023-01-30 18:22:25',1675102945,NULL),(1874692143,32699575,1,3713351,1,1,1,'B',1,0.848485,51,441484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 99}}',6.2504,177096685,35826,NULL,'2023-01-30 17:30:38',1675099838,NULL),(1874614005,32699575,1,3787517,1,1,1,'C',1,0.766497,41,282361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 53, \"great\": 368}, \"maximum_statistics\": {\"great\": 591}}',7.83957,177095990,167932,NULL,'2023-01-30 16:40:16',1675096816,NULL),(1874687421,32699575,1,3707830,1,1,1,'B',1,0.832661,58,413633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 248}}',11.3579,177099525,100564,NULL,'2023-01-30 21:20:25',1675113625,NULL),(1874678148,32699575,1,3555431,1,1,1,'B',1,0.897321,101,646898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 91}, \"maximum_statistics\": {\"great\": 112}}',12.5265,177099483,62793,NULL,'2023-01-30 21:17:13',1675113433,NULL),(1874659359,32699575,1,2933931,1,1,1,'B',1,0.886029,131,590894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 136}}',14.4908,177098009,85952,NULL,'2023-01-30 19:15:53',1675106153,NULL),(1874639538,32699575,1,1774604,0,1,1,'B',1,0.866762,89,477656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',14.5247,177098054,151195,NULL,'2023-01-30 19:19:46',1675106386,NULL),(1874735482,32699575,1,3855543,1,1,1,'A',1,0.900862,71,512924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 116}}',16.1046,177097249,56891,NULL,'2023-01-30 18:14:12',1675102452,NULL),(1874704837,32699575,1,3726784,1,1,1,'B',1,0.890625,95,505141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 157}, \"maximum_statistics\": {\"great\": 192}}',16.6615,177099601,87770,NULL,'2023-01-30 21:27:14',1675114034,NULL),(1874732041,32699575,1,3628259,1,1,1,'B',1,0.88674,84,533707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 145}, \"maximum_statistics\": {\"great\": 181}}',17.1064,177097223,87482,NULL,'2023-01-30 18:12:17',1675102337,NULL),(1874714091,32699575,1,1936434,0,1,1,'B',1,0.869505,155,480887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 283}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',17.1852,177097097,184485,NULL,'2023-01-30 18:03:34',1675101814,NULL),(1874715803,32699575,1,3957047,1,1,1,'A',1,0.910569,123,637170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 101}, \"maximum_statistics\": {\"great\": 123}}',17.5243,177097406,79297,NULL,'2023-01-30 18:26:17',1675103177,NULL),(1874649231,32699575,1,3675957,0,1,1,'A',1,0.906716,122,604281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 268}}',18.1804,177097862,169006,NULL,'2023-01-30 19:04:07',1675105447,NULL),(1874727618,32699575,1,3959797,1,1,1,'B',1,0.872283,87,455392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 184}}',18.6373,177095847,75891,NULL,'2023-01-30 16:28:37',1675096117,NULL),(1875284875,32699575,1,3963368,1,1,1,'B',1,0.895833,69,538601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 97}, \"maximum_statistics\": {\"great\": 120}}',20.4026,177999181,57738,NULL,'2023-03-23 13:12:15',1679577135,NULL),(1874695645,32699575,1,3582346,1,1,1,'A',1,0.909574,62,601113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 94}}',20.7023,177098067,41930,NULL,'2023-01-30 19:20:59',1675106459,NULL),(1874662214,32699575,1,3816595,1,1,1,'A',1,0.938914,220,747968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 221}}',26.2651,177097971,193760,NULL,'2023-01-30 19:11:55',1675105915,NULL),(1875270130,32699575,1,3890666,1,1,1,'A',1,0.946154,130,819165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 130}}',28.2807,177999203,104924,NULL,'2023-03-23 13:13:34',1679577214,NULL),(1874648039,32700406,1,2009746,0,1,1,'C',1,0.753138,33,270301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 143}, \"maximum_statistics\": {\"great\": 239}}',5.08972,177116432,66828,NULL,'2023-01-31 22:10:34',1675203034,NULL),(1874672472,32704208,1,1582584,0,1,1,'D',1,0.581152,24,142555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 79}, \"maximum_statistics\": {\"great\": 191}}',0.360227,177136389,88197,NULL,'2023-02-02 04:31:11',1675312271,NULL),(1874992671,32704208,1,3878052,0,1,1,'C',1,0.761905,29,324796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 50}, \"maximum_statistics\": {\"great\": 84}}',3.06805,177350567,32788,NULL,'2023-02-14 04:36:34',1676349394,NULL),(1874764862,32705041,1,1051709,0,1,1,'C',1,0.736287,31,258894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 35, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 237}}',5.16855,177152705,66964,NULL,'2023-02-03 03:26:47',1675394807,NULL),(1874824978,32705041,1,3949211,1,1,1,'C',1,0.789823,59,342524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 33, \"great\": 164, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 226}}',5.62474,177153136,92240,NULL,'2023-02-03 04:03:55',1675397035,NULL),(1874780682,32705041,1,2320391,1,1,1,'B',1,0.870662,88,479334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 251}, \"maximum_statistics\": {\"great\": 317}}',15.8466,177152131,140313,NULL,'2023-02-03 02:30:47',1675391447,NULL),(1874803188,32705041,1,3943498,1,1,1,'A',1,0.907895,75,578564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 130, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 152}}',15.9762,177152898,71500,NULL,'2023-02-03 03:42:55',1675395775,NULL),(1874762146,32705041,1,2009746,0,1,1,'B',1,0.882845,60,511410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 194, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 239}}',16.977,177152495,107406,NULL,'2023-02-03 03:06:11',1675393571,NULL),(1874743507,32705041,1,1774604,0,1,1,'A',1,0.922636,87,586369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 314, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',21.4471,177152539,157546,NULL,'2023-02-03 03:10:50',1675393850,NULL),(1874641898,32705041,1,1051708,0,1,1,'B',1,0.893491,120,624399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',22.2142,177109302,112596,NULL,'2023-01-31 13:26:52',1675171612,NULL),(1874670509,32705041,1,3942565,1,1,1,'A',1,0.961832,57,693519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 123, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 131}}',22.8783,177119289,64241,NULL,'2023-02-01 02:58:22',1675220302,NULL),(1875255487,32706213,1,1468468,0,1,1,'C',1,0.774691,84,339515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 162}}',4.17322,177932116,70689,NULL,'2023-03-19 09:11:18',1679217078,NULL),(1874896126,32706213,1,1774604,0,1,1,'C',1,0.776504,51,312998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 29, \"great\": 222}, \"maximum_statistics\": {\"great\": 349}}',6.04957,177437595,112796,NULL,'2023-02-19 04:12:35',1676779955,NULL),(1875365397,32706213,1,1442771,0,1,1,'B',1,0.838542,34,444169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 96}}',6.16611,177932191,77925,NULL,'2023-03-19 09:17:33',1679217453,NULL),(1875305783,32706213,1,2009746,0,1,1,'C',1,0.790795,40,324566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 161}, \"maximum_statistics\": {\"great\": 239}}',6.85629,177892724,73080,NULL,'2023-03-17 07:38:26',1679038706,NULL),(1875736551,32706651,1,1936434,0,1,1,'C',1,0.76511,90,68656,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 230}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',5.04916,178561759,101989,NULL,'2023-04-24 13:56:22',1682344582,NULL),(1875688755,32713251,1,1205931,0,1,1,'B',1,0.833333,33,415783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 111}}',14.3382,178536246,52994,NULL,'2023-04-23 01:28:00',1682213280,NULL),(1878086998,32713251,1,1223880,0,1,1,'B',1,0.846154,293,512331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 365}, \"maximum_statistics\": {\"great\": 481}}',34.5405,181899447,315916,NULL,'2023-12-08 12:48:24',1702039704,NULL),(1875773390,32713251,1,3931352,1,1,1,'B',1,0.866216,83,475733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 296}, \"maximum_statistics\": {\"great\": 370}}',34.7537,178810694,159582,NULL,'2023-05-10 09:44:16',1683711856,NULL),(1877605803,32713251,1,1205930,0,1,1,'A',1,0.942857,140,722478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 124}, \"maximum_statistics\": {\"great\": 140}}',68.8905,181353937,127690,NULL,'2023-10-27 11:56:42',1698407802,NULL),(1874777219,32714553,1,3819871,0,1,1,'C',1,0.716981,34,236390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 69}, \"maximum_statistics\": {\"great\": 106}}',1.63591,177266742,31542,NULL,'2023-02-09 12:47:03',1675946823,NULL),(1874838403,32714553,1,3028592,0,1,1,'B',1,0.83913,51,422644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 181}, \"maximum_statistics\": {\"great\": 230}}',8.71274,177266827,100571,NULL,'2023-02-09 12:53:08',1675947188,NULL),(2789151189,32719095,1,1492013,0,1,1,'D',1,0.644737,10,81559,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 19}, \"maximum_statistics\": {\"great\": 38}}',0.920941,183820898,7350,NULL,'2024-05-06 20:50:03',1715028603,NULL),(1874663966,32719095,1,3878052,0,1,1,'D',1,0.684524,30,224271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 84}}',1.41657,177134793,27766,NULL,'2023-02-02 01:48:08',1675302488,NULL),(1874760827,32721294,1,2009746,0,1,1,'C',1,0.788703,53,331749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 169}, \"maximum_statistics\": {\"great\": 239}}',5.82327,177138165,80466,NULL,'2023-02-02 07:44:45',1675323885,NULL),(1875120625,32722569,1,3864729,1,1,1,'B',1,0.817722,99,393442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 41, \"great\": 292}, \"maximum_statistics\": {\"great\": 395}}',21.5569,177678425,161336,NULL,'2023-03-04 20:35:23',1677962123,NULL),(1875329108,32722835,1,339251,0,1,1,'B',1,0.828916,50,121054,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 39, \"great\": 312}, \"maximum_statistics\": {\"great\": 415}}',NULL,177931167,125787,NULL,'2023-03-19 07:52:42',1679212362,NULL),(1875463979,32722835,1,848233,0,1,1,'D',1,0.543478,12,155036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 22}, \"maximum_statistics\": {\"great\": 69}}',0.143681,178077943,120738,NULL,'2023-03-27 17:51:50',1679939510,NULL),(1875286182,32722835,1,3675957,1,1,1,'B',1,0.817164,104,133337,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',5.97606,177931043,102490,NULL,'2023-03-19 07:40:35',1679211635,NULL),(1875759655,32722835,1,3675957,0,1,1,'B',1,0.843284,126,467255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 268}}',10.5637,178616770,144000,NULL,'2023-04-28 10:49:01',1682678941,NULL),(1874762827,32723106,1,2009746,0,1,1,'A',1,0.943515,126,689666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 217}, \"maximum_statistics\": {\"great\": 239}}',28.7208,177157874,152410,NULL,'2023-02-03 11:48:32',1675424912,NULL),(1877191661,32723136,1,1774604,0,1,1,'B',1,0.898281,120,569277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',18.7568,180816175,193365,NULL,'2023-09-17 02:47:29',1694918849,NULL),(1877266009,32723136,1,1946258,0,1,1,'A',1,0.911082,111,553928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 333}, \"maximum_statistics\": {\"great\": 388}}',22.0869,180816364,199351,NULL,'2023-09-17 03:07:02',1694920022,NULL),(1877216658,32723136,1,1837012,0,1,1,'S',1,0.968208,173,777213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 162}, \"maximum_statistics\": {\"great\": 173}}',30.5906,180816549,137387,NULL,'2023-09-17 03:26:57',1694921217,NULL),(1874839910,32723346,1,3427360,1,1,1,'B',1,0.828271,314,444202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 38, \"great\": 600, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 856}}',49.2613,177171775,528760,NULL,'2023-02-04 03:36:11',1675481771,NULL),(1874769874,32723346,1,1073968,1,1,1,'B',1,0.872533,155,513397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 14, \"great\": 467}, \"maximum_statistics\": {\"great\": 608}}',80.0108,177171705,357164,NULL,'2023-02-04 03:31:54',1675481514,NULL),(1874819189,32723346,1,1919415,1,1,1,'B',1,0.888747,473,632909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 20, \"great\": 932, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1173}}',108.256,177142530,1050686,NULL,'2023-02-02 13:43:58',1675345438,NULL),(1874828090,32723346,1,3951488,1,1,1,'A',1,0.900862,318,617127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 18, \"great\": 855}, \"maximum_statistics\": {\"great\": 1044}}',133.593,177185300,760914,NULL,'2023-02-04 18:38:55',1675535935,NULL),(1874739527,32723346,1,1772049,0,1,1,'A',1,0.935673,443,756974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 900}, \"maximum_statistics\": {\"great\": 1026}}',150.577,177144411,979794,NULL,'2023-02-02 15:39:15',1675352355,NULL),(1874857479,32723346,1,1954899,1,1,1,'A',1,0.910634,331,677425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 751}, \"maximum_statistics\": {\"great\": 884}}',174.141,177162837,757422,NULL,'2023-02-03 16:34:25',1675442065,NULL),(1875015989,32723740,1,1025769,1,1,1,'C',1,0.704327,33,216578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 29, \"great\": 114}, \"maximum_statistics\": {\"great\": 208}}',3.68893,177605485,53154,NULL,'2023-02-28 14:24:12',1677594252,NULL),(1875059717,32723740,1,3276208,0,1,1,'C',1,0.740157,37,289794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 127}}',3.94992,177665651,45092,NULL,'2023-03-04 06:52:29',1677912749,NULL),(1875306036,32723740,1,3276207,1,1,1,'B',1,0.851852,54,504648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 38}, \"maximum_statistics\": {\"great\": 54}}',4.58912,177984177,29328,NULL,'2023-03-22 14:13:43',1679494423,NULL),(1876313187,32723740,1,3760232,1,1,1,'B',1,0.833333,38,415108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 74}, \"maximum_statistics\": {\"great\": 102}}',4.90146,179525950,30716,NULL,'2023-06-24 11:33:09',1687606389,NULL),(1874998436,32723740,1,1738151,0,1,1,'C',1,0.760274,30,341016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 73}}',5.57136,177664894,33990,NULL,'2023-03-04 05:47:36',1677908856,NULL),(1875053131,32723740,1,2281225,0,1,1,'C',1,0.788889,39,370162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 90}}',5.61871,177666360,35980,NULL,'2023-03-04 07:53:07',1677916387,NULL),(1875040559,32723740,1,3888812,1,1,1,'C',1,0.748322,56,266681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 177}, \"maximum_statistics\": {\"great\": 298}}',6.19493,177550728,91902,NULL,'2023-02-25 11:36:02',1677324962,NULL),(1874997367,32723740,1,1735715,1,1,1,'B',1,0.808333,46,427286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 60}}',6.41113,177664865,34770,NULL,'2023-03-04 05:44:47',1677908687,NULL),(1875557080,32723740,1,3276206,1,1,1,'B',1,0.821782,101,501961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 65}, \"maximum_statistics\": {\"great\": 101}}',7.73922,178326357,61300,NULL,'2023-04-10 12:16:41',1681129001,NULL),(1875281949,32723740,1,2185229,0,1,1,'S',1,0.954545,33,725378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',8.05505,177984067,14862,NULL,'2023-03-22 14:07:19',1679494039,NULL),(1877287391,32723740,1,3605641,1,1,1,'C',1,0.790164,54,328659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 212}, \"maximum_statistics\": {\"great\": 305}}',8.50932,180745854,90986,NULL,'2023-09-12 10:33:50',1694514830,NULL),(1874756835,32723740,1,3878052,0,1,1,'B',1,0.869048,47,502284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',8.65833,177196345,38589,NULL,'2023-02-05 08:27:15',1675585635,NULL),(1875085236,32723740,1,2353390,1,1,1,'B',1,0.837321,73,422229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 209}}',9.00558,177665718,74196,NULL,'2023-03-04 06:57:50',1677913070,NULL),(1875098983,32723740,1,2385407,0,1,1,'B',1,0.800699,110,380756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 286}}',9.35348,177550908,123260,NULL,'2023-02-25 11:47:19',1677325639,NULL),(1875138597,32723740,1,2141493,1,1,1,'B',1,0.815476,84,510508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 53}, \"maximum_statistics\": {\"great\": 84}}',9.39188,177752020,41174,NULL,'2023-03-09 05:20:09',1678339209,NULL),(1877770591,32723740,1,2141494,1,1,1,'A',1,0.916667,54,678084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',9.60993,181526298,25798,NULL,'2023-11-09 14:04:17',1699538657,NULL),(2344178290,32723740,1,3707680,1,1,1,'S',1,0.970588,34,767250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',10.3654,182787971,13060,NULL,'2024-02-14 13:47:36',1707918456,NULL),(1875858341,32723740,1,3790225,1,1,1,'B',1,0.856707,97,529217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 164}}',10.5102,178782331,92008,NULL,'2023-05-08 12:06:45',1683547605,NULL),(2564816189,32723740,1,4044249,1,1,1,'B',1,0.813063,101,425582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 222}}',10.8436,183288117,109362,NULL,'2024-03-25 11:09:42',1711364982,NULL),(1875417238,32723740,1,2281226,1,1,1,'A',1,0.9,65,625005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 65}}',11.4666,178198450,38210,NULL,'2023-04-03 12:10:27',1680523827,NULL),(1875594677,32723740,1,2353492,1,1,1,'A',1,0.936441,71,675267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 118}}',11.5535,178314554,51102,NULL,'2023-04-09 17:13:28',1681060408,NULL),(1877028448,32723740,1,4116719,1,1,1,'B',1,0.845178,104,460110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 158}, \"maximum_statistics\": {\"great\": 197}}',11.9028,180377694,94560,NULL,'2023-08-18 13:20:44',1692364844,NULL),(1875479832,32723740,1,1735712,0,1,1,'B',1,0.877778,45,553733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 34}, \"maximum_statistics\": {\"great\": 45}}',13.0481,178198424,31170,NULL,'2023-04-03 12:08:57',1680523737,NULL),(1875434863,32723740,1,4003940,1,1,1,'B',1,0.884106,126,616088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 119}, \"maximum_statistics\": {\"great\": 151}}',13.2457,178233652,99148,NULL,'2023-04-05 12:45:31',1680698731,NULL),(1876924730,32723740,1,2272348,0,1,1,'B',1,0.865942,46,473973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 138}}',13.2701,180377646,50302,NULL,'2023-08-18 13:17:15',1692364635,NULL),(1874856786,32723740,1,3963368,1,1,1,'B',1,0.8375,59,409608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 120}}',13.7415,177196793,47152,NULL,'2023-02-05 08:59:46',1675587586,NULL),(1875423175,32723740,1,3999241,1,1,1,'B',1,0.816814,102,385336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 51, \"great\": 409}, \"maximum_statistics\": {\"great\": 565}}',13.7541,178143270,227080,NULL,'2023-03-31 15:16:47',1680275807,NULL),(1874971799,32723740,1,3977253,1,1,1,'B',1,0.860515,70,492816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 174}, \"maximum_statistics\": {\"great\": 233}}',14.2027,177514749,117978,NULL,'2023-02-23 12:50:58',1677156658,NULL),(1875621759,32723740,1,3416696,0,1,1,'B',1,0.851449,100,514758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 138}}',14.3856,178326408,75442,NULL,'2023-04-10 12:20:23',1681129223,NULL),(1876376136,32723740,1,2388386,0,1,1,'S',1,0.953846,130,688368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 118}, \"maximum_statistics\": {\"great\": 130}}',14.7888,179494183,84601,NULL,'2023-06-22 11:03:18',1687431798,NULL),(1874893574,32723740,1,3898054,1,1,1,'B',1,0.862319,103,548718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 108}, \"maximum_statistics\": {\"great\": 138}}',15.0431,177464265,76012,NULL,'2023-02-20 14:19:07',1676902747,NULL),(1877351428,32723740,1,4168491,1,1,1,'B',1,0.891892,148,622381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 116}, \"maximum_statistics\": {\"great\": 148}}',15.2255,180854409,97499,NULL,'2023-09-19 16:25:57',1695140757,NULL),(1874884958,32723740,1,3939761,1,1,1,'B',1,0.864706,58,473290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 198}, \"maximum_statistics\": {\"great\": 255}}',15.3114,177441035,113080,NULL,'2023-02-19 08:22:24',1676794944,NULL),(1876832155,32723740,1,3655285,1,1,1,'B',1,0.851923,121,460641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 408}, \"maximum_statistics\": {\"great\": 520}}',15.4316,180227619,245430,NULL,'2023-08-08 16:06:54',1691510814,NULL),(1875632984,32723740,1,3898819,1,1,1,'A',1,0.901841,133,626083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 135}, \"maximum_statistics\": {\"great\": 163}}',15.6113,178269644,107124,NULL,'2023-04-07 12:03:53',1680869033,NULL),(1875547560,32723740,1,3999267,1,1,1,'B',1,0.881329,142,529030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 8, \"great\": 249}, \"maximum_statistics\": {\"great\": 316}}',16.062,178269405,155721,NULL,'2023-04-07 11:47:42',1680868062,NULL),(1875843517,32723740,1,3600012,1,1,1,'B',1,0.886111,180,573950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 139}, \"maximum_statistics\": {\"great\": 180}}',16.2768,178749440,123574,NULL,'2023-05-06 14:46:22',1683384382,NULL),(1875747916,32723740,1,3904842,1,1,1,'A',1,0.914634,82,707877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 82}}',17.3931,178637849,49610,NULL,'2023-04-29 15:29:49',1682782189,NULL),(1875173774,32723740,1,3894849,1,1,1,'B',1,0.819277,68,396523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 225}, \"maximum_statistics\": {\"great\": 332}}',17.5865,177751906,133594,NULL,'2023-03-09 05:09:13',1678338553,NULL),(1875474861,32723740,1,3887904,1,1,1,'B',1,0.86995,93,470224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 315}, \"maximum_statistics\": {\"great\": 396}}',17.7877,178156869,183522,NULL,'2023-04-01 08:34:21',1680338061,NULL),(1877044201,32723740,1,4251888,1,1,1,'B',1,0.895018,114,582675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 233}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',18.3686,180378045,187440,NULL,'2023-08-18 13:45:47',1692366347,NULL),(1876418802,32723740,1,3957357,1,1,1,'B',1,0.89951,76,547539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 170}, \"maximum_statistics\": {\"great\": 204}}',18.4275,179574369,96166,NULL,'2023-06-27 14:25:39',1687875939,NULL),(1877601132,32723740,1,3411951,1,1,1,'A',1,0.921348,89,727288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 89}}',18.721,181342353,49560,NULL,'2023-10-26 11:44:01',1698320641,NULL),(1877796686,32723740,1,1025771,1,1,1,'A',1,0.931373,102,707218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 102}}',19.1985,181476664,59443,NULL,'2023-11-05 13:45:05',1699191905,NULL),(1877782317,32723740,1,3416697,1,1,1,'S',1,0.97561,82,856171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',19.4221,181488386,46991,NULL,'2023-11-06 11:20:13',1699269613,NULL),(1876524090,32723740,1,3848159,0,1,1,'B',1,0.894904,124,616018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 157}}',19.8661,179622032,106504,NULL,'2023-06-30 15:46:35',1688139995,NULL),(1877404109,32723740,1,2879863,0,1,1,'S',1,0.956522,115,763155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 105}, \"maximum_statistics\": {\"great\": 115}}',20.6321,180854084,76231,NULL,'2023-09-19 16:00:40',1695139240,NULL),(1875460385,32723740,1,4020918,1,1,1,'A',1,0.940828,72,672020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 169}}',21.0775,178234073,79313,NULL,'2023-04-05 13:09:19',1680700159,NULL),(1877708451,32723740,1,3898055,1,1,1,'S',1,0.97561,82,883072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 82}}',22.0044,181445581,45253,NULL,'2023-11-03 12:29:58',1699014598,NULL),(1877696449,32723740,1,4179902,1,1,1,'A',1,0.930412,189,769484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 194}}',22.1647,181486197,172660,NULL,'2023-11-06 06:20:28',1699251628,NULL),(1876423031,32723740,1,3961780,1,1,1,'A',1,0.940711,119,634371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 253}}',23.9715,179600826,157541,NULL,'2023-06-29 08:31:22',1688027482,NULL),(1876305112,32723740,1,3531897,1,1,1,'A',1,0.914097,202,703373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 227}}',24.1022,179559088,186508,NULL,'2023-06-26 13:46:38',1687787198,NULL),(1877697236,32723740,1,2387667,0,1,1,'A',1,0.954148,170,717867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 229}}',24.6408,181525803,166333,NULL,'2023-11-09 13:21:21',1699536081,NULL),(1877041951,32723740,1,4168325,1,1,1,'A',1,0.902878,116,579279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 238}, \"maximum_statistics\": {\"great\": 278}}',27.0525,180324685,148488,NULL,'2023-08-14 19:52:12',1692042732,NULL),(1876471880,32723740,1,3906746,1,1,1,'A',1,0.942105,190,767753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 168}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 4}}',27.0775,179600756,198587,NULL,'2023-06-29 08:23:59',1688027039,NULL),(1877302633,32723740,1,3655288,1,1,1,'S',1,0.953405,279,777370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 253}, \"maximum_statistics\": {\"great\": 279}}',27.5363,180837738,233876,NULL,'2023-09-18 12:36:26',1695040586,NULL),(1877785724,32723740,1,4240263,1,1,1,'S',1,0.951299,154,824791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 154}}',27.5652,181446027,109609,NULL,'2023-11-03 13:05:16',1699016716,NULL),(1875366221,32726112,1,1442771,0,1,1,'D',1,0.671875,23,191359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 48}, \"maximum_statistics\": {\"great\": 96}}',0.869569,177957069,46925,NULL,'2023-03-20 18:24:45',1679336685,NULL),(1874749251,32726399,1,3878041,1,1,1,'C',1,0.792253,96,394585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 142}}',9.04663,177164944,74744,NULL,'2023-02-03 18:42:55',1675449775,NULL),(1874763361,32726399,1,2009746,0,1,1,'B',1,0.807531,138,419454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 239}}',9.84931,177163780,127106,NULL,'2023-02-03 17:36:01',1675445761,NULL),(1874856411,32727259,1,1951847,0,1,1,'D',1,0.607143,28,199483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 56}, \"maximum_statistics\": {\"great\": 112}}',0.405122,177150070,108360,NULL,'2023-02-02 22:46:16',1675377976,NULL),(1876629438,32729146,1,1380497,1,1,1,'C',1,0.79239,87,350754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 46, \"great\": 484}, \"maximum_statistics\": {\"great\": 749}}',NULL,179892351,286886,NULL,'2023-07-18 05:44:28',1689659068,NULL),(1875975267,32729146,1,1670016,1,1,1,'A',1,0.905594,295,632619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 4, \"great\": 468}, \"maximum_statistics\": {\"great\": 572}}',NULL,178880866,397561,NULL,'2023-05-14 11:06:58',1684062418,NULL),(1875959835,32729146,1,1896732,1,1,1,'D',1,0.668618,34,183099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 80, \"great\": 224}, \"maximum_statistics\": {\"great\": 427}}',3.25358,178839200,116642,NULL,'2023-05-12 05:30:19',1683869419,NULL),(1876013501,32729146,1,3841159,1,1,1,'D',1,0.667568,55,185663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 62, \"great\": 186}, \"maximum_statistics\": {\"great\": 370}}',4.05937,178893180,129280,NULL,'2023-05-15 04:41:09',1684125669,NULL),(1876252113,32729146,1,882805,0,1,1,'C',1,0.756983,58,320059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 45, \"great\": 229}, \"maximum_statistics\": {\"great\": 358}}',7.63961,179245043,193470,NULL,'2023-06-06 04:38:50',1686026330,NULL),(1875898539,32729146,1,489620,0,1,1,'C',1,0.722045,59,248102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 176}, \"maximum_statistics\": {\"great\": 313}}',7.64897,178839182,111158,NULL,'2023-05-12 05:28:33',1683869313,NULL),(1876019542,32729146,1,4120338,1,1,1,'C',1,0.734828,44,260875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 46, \"great\": 224}, \"maximum_statistics\": {\"great\": 379}}',8.6198,178879187,118790,NULL,'2023-05-14 09:15:35',1684055735,NULL),(1875948915,32729146,1,1256295,0,1,1,'C',1,0.738636,45,247470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 59, \"great\": 269}, \"maximum_statistics\": {\"great\": 440}}',8.72804,178939531,128374,NULL,'2023-05-18 09:22:04',1684401724,NULL),(1875946644,32729146,1,240259,0,1,1,'C',1,0.776276,96,316364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 41, \"great\": 225}, \"maximum_statistics\": {\"great\": 333}}',9.6939,178828502,120099,NULL,'2023-05-11 13:42:34',1683812554,NULL),(1876888730,32729146,1,120893,0,1,1,'C',1,0.774164,133,341215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 61, \"great\": 356}, \"maximum_statistics\": {\"great\": 538}}',12.738,180251660,250236,NULL,'2023-08-10 09:16:09',1691658969,NULL),(1875807148,32729146,1,1543229,0,1,1,'C',1,0.786164,51,331813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 42, \"great\": 315}, \"maximum_statistics\": {\"great\": 477}}',13.282,178810767,203913,NULL,'2023-05-10 09:50:39',1683712239,NULL),(1876595078,32729146,1,2060305,1,1,1,'C',1,0.762774,133,346300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 173}, \"maximum_statistics\": {\"great\": 274}}',13.4442,179892363,124138,NULL,'2023-07-18 05:46:05',1689659165,NULL),(1875909462,32729146,1,540955,1,1,1,'C',1,0.795756,93,348391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 40, \"great\": 263}, \"maximum_statistics\": {\"great\": 377}}',16.3581,178859197,151758,NULL,'2023-05-13 09:04:14',1683968654,NULL),(1876561697,32729146,1,639493,1,1,1,'B',1,0.801676,99,372063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 26, \"great\": 242}, \"maximum_statistics\": {\"great\": 358}}',19.6491,179922891,165810,NULL,'2023-07-20 05:18:02',1689830282,NULL),(1875948496,32729146,1,1596704,0,1,1,'B',1,0.896996,92,587689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 188}, \"maximum_statistics\": {\"great\": 233}}',20.9531,178880692,139034,NULL,'2023-05-14 10:56:20',1684061780,NULL),(1875791682,32729146,1,2522351,1,1,1,'B',1,0.857664,100,477684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 274}}',22.5061,178816198,137977,NULL,'2023-05-10 16:38:46',1683736726,NULL),(1875819222,32729146,1,69406,0,1,1,'B',1,0.849515,217,513492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 228}, \"maximum_statistics\": {\"great\": 309}}',22.6841,178823723,204398,NULL,'2023-05-11 05:35:16',1683783316,NULL),(1876071004,32729146,1,3988372,1,1,1,'C',1,0.793702,103,181240,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 58, \"great\": 515}, \"maximum_statistics\": {\"great\": 778}}',23.6192,179071097,343046,NULL,'2023-05-26 16:10:37',1685117437,NULL),(1876344055,32729146,1,3907768,1,1,1,'B',1,0.864802,81,486945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 334}, \"maximum_statistics\": {\"great\": 429}}',25.5581,179407279,236416,NULL,'2023-06-16 19:57:18',1686945438,NULL),(1875857146,32729146,1,844182,0,1,1,'B',1,0.814129,131,383300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 38, \"great\": 496}, \"maximum_statistics\": {\"great\": 729}}',25.7101,178683000,300501,NULL,'2023-05-02 09:10:45',1683018645,NULL),(1875799460,32729146,1,46804,0,1,1,'B',1,0.885776,95,536838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',28.7279,178682894,123330,NULL,'2023-05-02 08:59:20',1683017960,NULL),(1875959931,32729146,1,1286618,1,1,1,'B',1,0.876471,166,533411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 272}, \"maximum_statistics\": {\"great\": 340}}',28.9347,179009306,187664,NULL,'2023-05-22 13:36:19',1684762579,NULL),(1875972076,32729146,1,829723,0,1,1,'A',1,0.966535,202,797607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 241}, \"maximum_statistics\": {\"great\": 254}}',31.3313,178880772,291388,NULL,'2023-05-14 11:01:13',1684062073,NULL),(1876591007,32729146,1,3811742,1,1,1,'B',1,0.843023,149,456830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 452}, \"maximum_statistics\": {\"great\": 602}}',33.6468,179836785,325380,NULL,'2023-07-14 15:10:43',1689347443,NULL),(1875959752,32729146,1,2676356,1,1,1,'A',1,0.919697,277,653987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 5, \"great\": 559}, \"maximum_statistics\": {\"great\": 660}}',37.8292,178885746,439572,NULL,'2023-05-14 16:20:14',1684081214,NULL),(1876949571,32729146,1,2608889,1,1,1,'B',1,0.819068,235,434241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 250, \"miss\": 42, \"great\": 631}, \"maximum_statistics\": {\"great\": 923}}',38.1572,180460834,491860,NULL,'2023-08-24 10:51:25',1692874285,NULL),(1875924827,32729146,1,1158418,1,1,1,'A',1,0.902244,167,610306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 312}}',41.106,178839114,228716,NULL,'2023-05-12 05:20:42',1683868842,NULL),(1876203884,32729146,1,2981275,1,1,1,'B',1,0.892986,156,564694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 8, \"great\": 445}, \"maximum_statistics\": {\"great\": 556}}',43.1821,179245021,337830,NULL,'2023-06-06 04:35:59',1686026159,NULL),(1875931684,32729146,1,46805,0,1,1,'B',1,0.883041,140,274562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',49.0336,178896839,151736,NULL,'2023-05-15 11:51:52',1684151512,NULL),(1875931757,32729146,1,46805,0,1,1,'A',1,0.928363,342,758771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 293}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',81.3573,178975479,351976,NULL,'2023-05-20 12:57:34',1684587454,NULL),(1874764499,32731411,1,557816,0,1,1,'D',1,0.69161,84,210250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 80, \"great\": 249}, \"maximum_statistics\": {\"great\": 441}}',3.04831,177174922,135074,NULL,'2023-02-04 07:52:44',1675497164,NULL),(1874745897,32731411,1,1774604,0,1,1,'A',1,0.906877,174,633227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',22.5656,177175755,250028,NULL,'2023-02-04 09:01:16',1675501276,NULL),(1874983197,32732104,1,1936434,0,1,1,'C',1,0.787088,118,335792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 20, \"great\": 229}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',8.67706,177487160,152828,NULL,'2023-02-21 21:33:19',1677015199,NULL),(3225423711,32733593,1,3697881,0,1,1,'C',1,0.742424,30,261103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 66}, \"maximum_statistics\": {\"great\": 99}}',2.0587,184795118,26725,NULL,'2024-07-26 18:38:00',1722019080,NULL),(1874786111,32733593,1,3697880,1,1,1,'C',1,0.71134,61,235869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 111}, \"maximum_statistics\": {\"great\": 194}}',2.75709,177199550,57216,NULL,'2023-02-05 11:59:13',1675598353,NULL),(1874789347,32735102,1,3544714,0,1,1,'D',1,0.587156,32,56698,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 66, \"great\": 104}, \"maximum_statistics\": {\"great\": 218}}',0.388925,177169574,40440,NULL,'2023-02-04 00:19:20',1675469960,NULL),(1874789744,32735102,1,3544714,0,1,1,'B',1,0.809633,73,371097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 157}, \"maximum_statistics\": {\"great\": 218}}',7.02809,177181311,71670,NULL,'2023-02-04 14:43:34',1675521814,NULL),(1874763459,32735311,1,2009746,0,1,1,'C',1,0.753138,34,270974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 147}, \"maximum_statistics\": {\"great\": 239}}',4.64209,177166175,67330,NULL,'2023-02-03 19:50:48',1675453848,NULL),(1875643639,32737926,1,1774604,0,1,1,'B',1,0.813754,105,386358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 36, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',7.78764,178588653,140815,NULL,'2023-04-26 11:02:04',1682506924,NULL),(1874816923,32739758,1,2100984,0,1,1,'B',1,0.875954,105,532451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 7, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 262}}',17.1157,177175244,136452,NULL,'2023-02-04 08:18:35',1675498715,NULL),(1874745819,32739758,1,1774604,0,1,1,'A',1,0.948424,75,640416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 322}, \"maximum_statistics\": {\"great\": 349}}',28.0437,177175603,157792,NULL,'2023-02-04 08:48:11',1675500491,NULL),(1874831952,32739758,1,1936434,1,1,1,'A',1,0.946429,364,722831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 325}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',34.4209,177175302,322171,NULL,'2023-02-04 08:23:03',1675498983,NULL),(1874748979,32740335,1,2855989,0,1,1,'D',1,0.578947,21,148519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 48, \"great\": 87}, \"maximum_statistics\": {\"great\": 247}}',0.594482,177180169,101388,NULL,'2023-02-04 13:45:08',1675518308,NULL),(1875055608,32741607,1,3955062,1,1,1,'D',1,0.233764,18,4955,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 477, \"miss\": 1661, \"great\": 341}, \"maximum_statistics\": {\"great\": 2479}}',0.001844,177534044,208480,NULL,'2023-02-24 14:39:12',1677249552,NULL),(1875683890,32741607,1,3942072,1,1,1,'C',1,0.737237,62,127251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 48, \"great\": 206}, \"maximum_statistics\": {\"great\": 333}}',6.00456,178489573,89628,NULL,'2023-04-20 12:02:49',1681992169,NULL),(1876448675,32741607,1,1783728,0,1,1,'B',1,0.828283,40,398695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 99}}',13.9165,179693130,40500,NULL,'2023-07-05 09:53:23',1688550803,NULL),(1874832384,32743424,1,1936434,0,1,1,'B',1,0.855769,217,480679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 16, \"great\": 275}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',15.1796,177182474,217958,NULL,'2023-02-04 15:51:08',1675525868,NULL),(1874749674,32743971,1,3878041,0,1,1,'C',1,0.742958,67,293947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 142}}',5.1936,177184005,55898,NULL,'2023-02-04 17:24:11',1675531451,NULL),(1874829986,32743971,1,824037,1,1,1,'B',1,0.846341,90,452719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 205}}',10.5961,177184075,124199,NULL,'2023-02-04 17:28:08',1675531688,NULL),(1874795962,32745679,1,3831993,1,1,1,'C',1,0.745562,81,285716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 169}}',3.3944,177185782,59374,NULL,'2023-02-04 19:08:11',1675537691,NULL),(1874791542,32747227,1,243499,0,1,1,'D',1,0.277354,16,9075,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 241, \"great\": 66, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 393}}',0.002121,177194892,48110,NULL,'2023-02-05 06:39:37',1675579177,NULL),(1874814786,32749304,1,1649676,0,1,1,'D',1,0.651448,68,171163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 100, \"great\": 236}, \"maximum_statistics\": {\"great\": 449}}',1.36743,177192008,160540,NULL,'2023-02-05 03:04:07',1675566247,NULL),(1875161971,32749304,1,2868384,0,1,1,'D',1,0.654102,77,192548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 93, \"great\": 232}, \"maximum_statistics\": {\"great\": 451}}',1.48383,177733307,176112,NULL,'2023-03-08 00:50:04',1678236604,NULL),(1874855182,32749304,1,1951288,0,1,1,'C',1,0.746412,64,258948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 123}, \"maximum_statistics\": {\"great\": 209}}',3.74432,177191919,61930,NULL,'2023-02-05 02:56:50',1675565810,NULL),(1875195840,32749304,1,1864009,0,1,1,'C',1,0.781421,97,372208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 183}}',4.72566,177733255,122398,NULL,'2023-03-08 00:41:31',1678236091,NULL),(1874814867,32749304,1,1649676,0,1,1,'C',1,0.771715,61,141627,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 61, \"great\": 305}, \"maximum_statistics\": {\"great\": 449}}',4.96553,177210788,168032,NULL,'2023-02-06 00:18:37',1675642717,NULL),(1874748906,32749304,1,1774604,0,1,1,'C',1,0.780802,64,165239,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',5.45579,177210703,107170,NULL,'2023-02-06 00:08:41',1675642121,NULL),(1874812552,32749304,1,1649182,0,1,1,'B',1,0.814677,134,472942,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 279}, \"maximum_statistics\": {\"great\": 402}}',8.8934,177192182,234721,NULL,'2023-02-05 03:17:02',1675567022,NULL),(1874812476,32749304,1,1649182,0,1,1,'B',1,0.817164,101,413562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 277}, \"maximum_statistics\": {\"great\": 402}}',9.28632,177192111,211923,NULL,'2023-02-05 03:11:43',1675566703,NULL),(1874747539,32749304,1,1982307,0,1,1,'B',1,0.857143,133,296340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 95}, \"maximum_statistics\": {\"great\": 133}}',9.49734,177210744,121296,NULL,'2023-02-06 00:14:04',1675642444,NULL),(1874900150,32749304,1,1774604,0,1,1,'B',1,0.835244,65,408767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 34, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',9.51662,177473214,129713,NULL,'2023-02-21 02:39:43',1676947183,NULL),(1874970158,32749304,1,2100984,0,1,1,'B',1,0.853053,77,452569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 201}, \"maximum_statistics\": {\"great\": 262}}',12.5564,177473175,105682,NULL,'2023-02-21 02:35:12',1676946912,NULL),(1875361922,32750516,1,2100983,0,1,1,'D',1,0.647122,33,79165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 100, \"great\": 238}, \"maximum_statistics\": {\"great\": 469}}',1.80805,177915112,103530,NULL,'2023-03-18 12:58:24',1679144304,NULL),(1875615695,32750516,1,1936434,0,1,1,'A',1,0.912088,284,614036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 309}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',24.6283,178409873,265772,NULL,'2023-04-15 14:43:52',1681569832,NULL),(1875540539,32750516,1,3682150,1,1,1,'B',1,0.855039,109,450843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 27, \"great\": 485}, \"maximum_statistics\": {\"great\": 645}}',25.5436,178409998,281955,NULL,'2023-04-15 14:50:34',1681570234,NULL),(1874759063,32753305,1,3878052,0,1,1,'D',1,0.244048,3,2245,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 55, \"great\": 12}, \"maximum_statistics\": {\"great\": 84}}',0.000241,177270140,6960,NULL,'2023-02-09 16:18:17',1675959497,NULL),(1875370627,32758191,1,1944626,0,1,1,'B',1,0.840816,92,444747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 181}, \"maximum_statistics\": {\"great\": 245}}',7.98932,177942028,97967,NULL,'2023-03-19 19:46:48',1679255208,NULL),(1875269035,32758191,1,1774604,0,1,1,'B',1,0.815186,82,379430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 17, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',9.61528,177986993,130149,NULL,'2023-03-22 17:18:25',1679505505,NULL),(1874834389,32758455,1,1936434,0,1,1,'C',1,0.791209,34,310218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 255}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.85972,177210465,107323,NULL,'2023-02-05 23:44:07',1675640647,NULL),(1875662580,32759356,1,2561451,1,1,1,'B',1,0.877193,263,559639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 23, \"great\": 496}, \"maximum_statistics\": {\"great\": 627}}',29.2658,178628172,391280,NULL,'2023-04-29 02:14:52',1682734492,NULL),(1874751038,32760997,1,1774604,0,1,1,'B',1,0.818052,79,375237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',8.33906,177231760,120267,NULL,'2023-02-07 07:52:40',1675756360,NULL),(2667859714,32762851,1,1773498,1,1,1,'D',1,0.679739,34,277032,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 78, \"ignore_hit\": 122, \"ignore_miss\": 221, \"large_bonus\": 1, \"small_bonus\": 283}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 207, \"large_bonus\": 14, \"small_bonus\": 406}}',1.38964,NULL,0,'2024-04-13 19:56:15','2024-04-13 19:59:01',1713038342,7478),(1874823024,32763497,1,1920739,0,1,1,'C',1,0.723077,108,274938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 260}}',4.89023,177221343,104312,NULL,'2023-02-06 15:55:17',1675698917,NULL),(2726783771,32767954,1,302685,1,1,1,'D',1,0.565217,17,157399,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 43, \"great\": 64, \"ignore_hit\": 13, \"ignore_miss\": 15, \"large_bonus\": 20, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 161, \"ignore_hit\": 13, \"large_bonus\": 31, \"small_bonus\": 27}}',0.292662,NULL,0,'2024-04-25 09:52:32','2024-04-25 09:54:03',1714038843,7513),(2723620305,32767954,1,4506932,1,1,1,'B',1,0.841603,51,387007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 22, \"great\": 201}, \"maximum_statistics\": {\"great\": 262}}',9.575,183665612,124099,NULL,'2024-04-24 16:40:19',1713976819,NULL),(2724412614,32767954,1,4101684,1,1,1,'B',1,0.870968,62,659804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',12.2328,183667284,28520,NULL,'2024-04-24 19:35:47',1713987347,NULL),(1874811160,32771060,1,2949881,0,1,1,'C',1,0.781609,63,327579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 29, \"great\": 176}, \"maximum_statistics\": {\"great\": 261}}',5.41103,177299056,94797,NULL,'2023-02-11 08:28:05',1676104085,NULL),(1874838529,32771060,1,3028592,0,1,1,'C',1,0.795652,41,353687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 158}, \"maximum_statistics\": {\"great\": 230}}',6.24419,177299461,95210,NULL,'2023-02-11 09:00:29',1676106029,NULL),(1874835946,32772097,1,1936434,0,1,1,'C',1,0.769231,62,287191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 39, \"great\": 235}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',5.8471,177237585,114434,NULL,'2023-02-07 15:58:38',1675785518,NULL),(1875474152,32774894,1,2100983,0,1,1,'D',1,0.348614,14,12177,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 257, \"great\": 115}, \"maximum_statistics\": {\"great\": 469}}',0.011358,178132323,59100,NULL,'2023-03-30 23:08:46',1680217726,NULL),(1875474452,32774894,1,2100984,0,1,1,'C',1,0.748092,27,136718,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 171}, \"maximum_statistics\": {\"great\": 262}}',3.81873,178132351,70989,NULL,'2023-03-30 23:12:03',1680217923,NULL),(1875168613,32776078,1,3953909,1,1,1,'C',1,0.746154,52,272189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 157, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',3.70171,177719648,87952,NULL,'2023-03-07 06:04:47',1678169087,NULL),(1875156071,32776078,1,3198647,0,1,1,'B',1,0.861842,54,456968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 152}}',11.104,177734950,63007,NULL,'2023-03-08 03:47:01',1678247221,NULL),(1875247002,32776078,1,3770607,1,1,1,'B',1,0.875,82,501169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 181, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 228}}',15.4354,177735074,111344,NULL,'2023-03-08 04:00:13',1678248013,NULL),(1874989355,32777235,1,3928251,1,1,1,'A',1,0.932112,275,763975,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',97.2624,177420319,453088,NULL,'2023-02-18 10:03:13',1676714593,NULL),(1874858169,32777235,1,3122304,1,1,1,'A',1,0.901948,326,650702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 21, \"great\": 640, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 770}}',128.594,177249644,685680,NULL,'2023-02-08 11:07:31',1675854451,NULL),(1874880686,32777235,1,3937678,1,1,1,'B',1,0.897182,176,593104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 75, \"great\": 1118, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1313}}',144.131,177514585,902434,NULL,'2023-02-23 12:40:11',1677156011,NULL),(1875631494,32777235,1,3799642,1,1,1,'A',1,0.976763,544,869766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 596, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',292.324,178446719,662082,NULL,'2023-04-17 15:14:37',1681744477,NULL),(1874987838,32777235,1,3927865,1,1,1,'A',1,0.986678,611,896748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 1099, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1126}}',296.361,177419846,1204468,NULL,'2023-02-18 09:29:01',1676712541,NULL),(1875615151,32777772,1,1936434,0,1,1,'B',1,0.843407,61,396602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 31, \"great\": 281}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',11.8067,178309802,123560,NULL,'2023-04-09 12:31:33',1681043493,NULL),(1875002358,32781031,1,3616291,1,1,1,'A',1,0.935065,43,638184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 77}}',15.0854,177665927,28904,NULL,'2023-03-04 07:16:22',1677914182,NULL),(1875100073,32781526,1,858833,0,1,1,'C',1,0.70202,25,201461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 99}}',1.65077,177546123,23284,NULL,'2023-02-25 05:45:15',1677303915,NULL),(1874753852,32782556,1,1774604,0,1,1,'C',1,0.783668,64,325908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',5.87352,177257666,117355,NULL,'2023-02-08 21:42:50',1675892570,NULL),(1874938064,32783141,1,2359016,0,1,1,'C',1,0.762332,42,301609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 132}, \"maximum_statistics\": {\"great\": 223}}',4.88689,177394137,75561,NULL,'2023-02-16 22:15:41',1676585741,NULL),(1874758543,32786537,1,1774604,0,1,1,'B',1,0.813754,76,374452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',8.34114,177296025,126664,NULL,'2023-02-11 04:09:09',1676088549,NULL),(1874802106,32786632,1,1864009,0,1,1,'D',1,0.54918,29,93680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 63, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 183}}',0.234469,177275017,51820,NULL,'2023-02-09 22:56:43',1675983403,NULL),(3131366905,32787311,1,2012563,0,1,1,'S',1,0.951613,62,768677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',20.1154,184589053,34736,NULL,'2024-07-09 13:42:20',1720532540,NULL),(1875259922,32787937,1,174184,0,1,1,'D',1,0.664557,27,227117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 17, \"great\": 43}, \"maximum_statistics\": {\"great\": 79}}',0.858107,177941196,93054,NULL,'2023-03-19 18:44:04',1679251444,NULL),(1875675359,32787937,1,46803,0,1,1,'D',1,0.670635,23,221197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 62}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.1681,178621016,48466,NULL,'2023-04-28 15:58:02',1682697482,NULL),(1876047566,32787937,1,1066257,0,1,1,'C',1,0.762681,57,300287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 174}, \"maximum_statistics\": {\"great\": 276}}',5.22714,179202544,110229,NULL,'2023-06-03 12:50:23',1685796623,NULL),(1875818911,32787937,1,1841187,0,1,1,'B',1,0.852381,32,514768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 105}}',7.67319,178650295,139620,NULL,'2023-04-30 09:09:09',1682845749,NULL),(1875831160,32787937,1,1863293,0,1,1,'B',1,0.835938,68,463412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 192}}',9.52455,178650201,128718,NULL,'2023-04-30 09:02:43',1682845363,NULL),(1875785218,32787937,1,3848159,0,1,1,'B',1,0.850318,86,477340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 119}, \"maximum_statistics\": {\"great\": 157}}',11.8714,178650258,77432,NULL,'2023-04-30 09:06:32',1682845592,NULL),(1876075454,32787937,1,1832115,0,1,1,'B',1,0.885827,127,674092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 127}}',17.5623,179142757,111382,NULL,'2023-05-30 19:49:53',1685476193,NULL),(1874910862,32789774,1,1793683,0,1,1,'D',1,0.304813,13,17209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 106, \"great\": 33, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 187}}',0.002592,177384796,30796,NULL,'2023-02-16 11:07:13',1676545633,NULL),(1874824019,32789774,1,2100987,1,1,1,'D',1,0.341597,9,1645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 670, \"great\": 293}, \"maximum_statistics\": {\"great\": 1190}}',0.010909,177288170,127290,NULL,'2023-02-10 17:53:52',1676051632,NULL),(1874897228,32789774,1,3241735,1,1,1,'D',1,0.699367,33,332091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 91}, \"maximum_statistics\": {\"great\": 158}}',1.65428,177389359,108095,NULL,'2023-02-16 16:20:39',1676564439,NULL),(1874933913,32789774,1,277022,0,1,1,'C',1,0.719626,36,289803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 66}, \"maximum_statistics\": {\"great\": 107}}',1.70562,177389336,81684,NULL,'2023-02-16 16:18:35',1676564315,NULL),(1874879015,32789774,1,21860,0,1,1,'C',1,0.786458,35,322488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',3.68228,177393253,140790,NULL,'2023-02-16 20:59:57',1676581197,NULL),(1874973640,32789774,1,3412709,0,1,1,'C',1,0.766667,30,276641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 125}, \"maximum_statistics\": {\"great\": 195}}',4.23868,177389399,53421,NULL,'2023-02-16 16:23:00',1676564580,NULL),(1874946082,32789774,1,93708,0,1,1,'C',1,0.77572,40,291913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 73, \"great\": 341}, \"maximum_statistics\": {\"great\": 486}}',6.50134,177393382,172416,NULL,'2023-02-16 21:10:44',1676581844,NULL),(1874903535,32789774,1,3686767,1,1,1,'C',1,0.75,48,323301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 56, \"great\": 291}, \"maximum_statistics\": {\"great\": 470}}',6.53896,177393093,217248,NULL,'2023-02-16 20:46:35',1676580395,NULL),(1874989415,32789774,1,2790239,1,1,1,'C',1,0.78125,38,322542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 191}, \"maximum_statistics\": {\"great\": 288}}',8.61933,177467127,91240,NULL,'2023-02-20 17:38:43',1676914723,NULL),(1874948067,32789774,1,95426,1,1,1,'B',1,0.869004,140,588233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 3}}',11.8325,177455999,234978,NULL,'2023-02-20 01:30:24',1676856624,NULL),(1874988240,32789774,1,2790238,1,1,1,'B',1,0.850679,90,468208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 221}}',13.96,177410987,99108,NULL,'2023-02-17 21:09:44',1676668184,NULL),(1874994976,32789774,1,3995985,1,1,1,'B',1,0.860465,82,486868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 172}}',15.3637,177385039,66224,NULL,'2023-02-16 11:28:54',1676546934,NULL),(1874906718,32789774,1,3900796,1,1,1,'A',1,0.925926,135,699130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 208}, \"maximum_statistics\": {\"great\": 243}}',28.0776,177489451,179414,NULL,'2023-02-22 01:30:05',1677029405,NULL),(1874815164,32791139,1,1649676,1,1,1,'C',1,0.772829,105,297259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 47, \"great\": 292}, \"maximum_statistics\": {\"great\": 449}}',6.1248,177274350,195560,NULL,'2023-02-09 21:45:11',1675979111,NULL),(1875656955,32792122,1,2003950,0,1,1,'D',1,0.48,21,52578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 76, \"great\": 67}, \"maximum_statistics\": {\"great\": 225}}',0.102943,178569814,37826,NULL,'2023-04-25 02:17:39',1682389059,NULL),(1875118059,32792122,1,3416561,1,1,1,'D',1,0.669173,24,185176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 64}, \"maximum_statistics\": {\"great\": 133}}',1.44967,177526155,32310,NULL,'2023-02-24 03:31:59',1677209519,NULL),(1875744109,32792122,1,2790238,1,1,1,'C',1,0.746606,56,291735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 16, \"great\": 125}, \"maximum_statistics\": {\"great\": 221}}',5.8939,178584825,75578,NULL,'2023-04-26 02:15:47',1682475347,NULL),(1875046901,32792122,1,2879862,0,1,1,'C',1,0.771111,61,310143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 149, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',6.54686,177643694,78082,NULL,'2023-03-03 00:45:38',1677804338,NULL),(1875169655,32792122,1,2879863,0,1,1,'B',1,0.843478,43,446627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',8.36701,177732977,49043,NULL,'2023-03-08 00:05:10',1678233910,NULL),(1875068999,32792122,1,3900796,0,1,1,'B',1,0.823045,59,401314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',11.0826,177628786,93392,NULL,'2023-03-02 00:59:20',1677718760,NULL),(1875065294,32792285,1,3833035,1,1,1,'B',1,0.871377,239,560514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 207}, \"maximum_statistics\": {\"great\": 276}}',13.3772,177544755,199343,NULL,'2023-02-25 03:44:04',1677296644,NULL),(1874824264,32792700,1,3848159,0,1,1,'C',1,0.761146,28,295692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 28, \"great\": 110}, \"maximum_statistics\": {\"great\": 157}}',3.60957,177277624,49886,NULL,'2023-02-10 03:14:42',1675998882,NULL),(1875021572,32794453,1,1465040,0,1,1,'C',1,0.747059,58,293898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',5.24484,177635833,63042,NULL,'2023-03-02 13:25:04',1677763504,NULL),(1874936899,32794453,1,3000926,1,1,1,'C',1,0.757895,42,332301,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 95}}',7.2203,177353196,29579,NULL,'2023-02-14 09:59:00',1676368740,NULL),(1874803363,32794453,1,3706519,1,1,1,'B',1,0.855,80,504342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 100}}',8.07442,177284949,45676,NULL,'2023-02-10 14:17:39',1676038659,NULL),(1874936934,32794453,1,3000928,1,1,1,'B',1,0.829365,74,470569,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',13.2973,177353209,53253,NULL,'2023-02-14 10:00:01',1676368801,NULL),(1876953614,32794453,1,3000928,1,1,1,'B',1,0.892857,74,565838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',26.3349,180431152,57168,NULL,'2023-08-22 08:16:33',1692692193,NULL),(1874859312,32794453,1,3135243,1,1,1,'A',1,0.948845,303,794070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 272}, \"maximum_statistics\": {\"great\": 303}}',30.4684,177285022,261890,NULL,'2023-02-10 14:21:54',1676038914,NULL),(1876953600,32794453,1,3000926,1,1,1,'S',1,0.952632,95,825367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',36.4255,180431143,61716,NULL,'2023-08-22 08:15:34',1692692134,NULL),(1875130904,32794607,1,1951288,0,1,1,'D',1,0.69378,30,239906,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 116}, \"maximum_statistics\": {\"great\": 209}}',1.94408,177719039,72300,NULL,'2023-03-07 04:54:54',1678164894,NULL),(1875195457,32794607,1,3544714,0,1,1,'C',1,0.763761,46,292395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 143}, \"maximum_statistics\": {\"great\": 218}}',4.2916,177719404,60550,NULL,'2023-03-07 05:30:07',1678167007,NULL),(1874915672,32795737,1,2009746,0,1,1,'C',1,0.792887,48,329552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 167}, \"maximum_statistics\": {\"great\": 239}}',6.38493,177393458,74758,NULL,'2023-02-16 21:18:27',1676582307,NULL),(1874979243,32795737,1,1936434,0,1,1,'B',1,0.842033,149,428513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 277}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',11.9897,177422300,173621,NULL,'2023-02-18 12:26:08',1676723168,NULL),(1874750931,32797154,1,2862818,1,1,1,'C',1,0.774074,32,308227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 135}}',3.82814,177309349,41421,NULL,'2023-02-11 19:19:11',1676143151,NULL),(1874812705,32797154,1,84790,0,1,1,'C',1,0.771429,101,352705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 189}, \"maximum_statistics\": {\"great\": 280}}',5.57924,177287127,154810,NULL,'2023-02-10 16:42:15',1676047335,NULL),(1874757019,32797154,1,1491487,0,1,1,'C',1,0.745614,47,270297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 171}}',7.17653,177286841,46290,NULL,'2023-02-10 16:22:55',1676046175,NULL),(1874827740,32797154,1,106125,0,1,1,'B',1,0.813846,77,360333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 34, \"great\": 238}, \"maximum_statistics\": {\"great\": 325}}',8.29585,177287302,154535,NULL,'2023-02-10 16:52:37',1676047957,NULL),(1874747382,32797154,1,17249,1,1,1,'B',1,0.844037,51,424233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',10.6575,177287070,149898,NULL,'2023-02-10 16:38:40',1676047120,NULL),(1874826201,32797154,1,103440,0,1,1,'B',1,0.880117,122,547738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 277}, \"maximum_statistics\": {\"great\": 342}}',20.3065,177287394,246918,NULL,'2023-02-10 16:58:37',1676048317,NULL),(1874750993,32797154,1,2862819,1,1,1,'A',1,0.92,164,680077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 225}}',24.0654,177309394,170850,NULL,'2023-02-11 19:22:08',1676143328,NULL),(1874772802,32797584,1,3683465,1,1,1,'C',1,0.784091,23,342466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 60}, \"maximum_statistics\": {\"great\": 88}}',2.86036,177320121,28790,NULL,'2023-02-12 09:56:52',1676195812,NULL),(1876210716,32797688,1,741455,0,1,1,'A',1,0.9125,65,642262,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 120}}',NULL,179247294,57197,NULL,'2023-06-06 09:24:36',1686043476,NULL),(1876347311,32797688,1,741455,1,1,1,'S',1,0.991667,120,865559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 118}, \"maximum_statistics\": {\"great\": 120}}',NULL,179539374,85149,NULL,'2023-06-25 07:10:11',1687677011,NULL),(1876851762,32797688,1,742567,1,1,1,'S',1,0.973988,173,811826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 173}}',NULL,180199183,139076,NULL,'2023-08-06 17:45:21',1691343921,NULL),(1876638653,32797688,1,2425679,1,1,1,'A',1,0.913043,46,716086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',8.40685,179798326,16344,NULL,'2023-07-12 02:54:30',1689130470,NULL),(1875414272,32797688,1,2955638,1,1,1,'B',1,0.891304,38,559433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',11.7839,178210337,68016,NULL,'2023-04-04 03:40:23',1680579623,NULL),(1875083489,32797688,1,1861584,0,1,1,'A',1,0.909722,72,628796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 59}, \"maximum_statistics\": {\"great\": 72, \"legacy_combo_increase\": 2}}',12.3439,177526521,92163,NULL,'2023-02-24 04:14:50',1677212090,NULL),(1875189491,32797688,1,1861583,0,1,1,'B',1,0.840517,50,465264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 116, \"legacy_combo_increase\": 2}}',13.4407,177737115,97965,NULL,'2023-03-08 07:44:25',1678261465,NULL),(1876185196,32797688,1,1504000,0,1,1,'B',1,0.834532,95,508904,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 139}}',14.5589,179247313,67812,NULL,'2023-06-06 09:25:53',1686043553,NULL),(2524759979,32797688,1,31208,0,1,1,'X',1,1,77,812100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',21.8481,183195176,109785,NULL,'2024-03-17 22:52:56',1710715976,NULL),(1877000179,32797688,1,3882955,1,1,1,'A',1,0.942675,104,675545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 6, \"great\": 145}, \"maximum_statistics\": {\"great\": 157}}',21.8657,180399967,95994,NULL,'2023-08-20 01:44:19',1692495859,NULL),(2524754135,32797688,1,1726092,1,1,1,'X',1,1,84,929827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',22.6732,183195163,52402,NULL,'2024-03-17 22:51:14',1710715874,NULL),(1877740155,32797688,1,74074,0,1,1,'S',1,0.963855,166,800196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 166}}',23.6601,181415816,252937,NULL,'2023-11-01 04:31:48',1698813108,NULL),(1877692756,32797688,1,3704787,1,1,1,'B',1,0.887681,124,538859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 231}, \"maximum_statistics\": {\"great\": 276}}',25.758,181377496,153362,NULL,'2023-10-29 02:15:20',1698545720,NULL),(1875795292,32797688,1,1502285,1,1,1,'S',1,0.988971,136,858617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',29.3509,178809868,101135,NULL,'2023-05-10 08:12:08',1683706328,NULL),(1876185383,32797688,1,1504000,0,1,1,'S',1,0.982014,139,870046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 139}}',30.3923,179289179,104188,NULL,'2023-06-09 03:34:47',1686281687,NULL),(1877604686,32797688,1,3704789,1,1,1,'S',1,0.99359,156,886674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 156}}',35.233,181350664,151252,NULL,'2023-10-27 03:28:06',1698377286,NULL),(2486530133,32797688,1,3655288,1,1,1,'A',1,0.994624,249,863465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 277}, \"maximum_statistics\": {\"great\": 279}}',36.2653,183108708,226848,NULL,'2024-03-11 02:02:15',1710122535,NULL),(1877431233,32797688,1,1502283,1,1,1,'S',1,0.962312,199,838787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 184}, \"maximum_statistics\": {\"great\": 199}}',44.9656,181171149,183350,NULL,'2023-10-13 06:28:57',1697178537,NULL),(1876702397,32797688,1,1783149,0,1,1,'S',1,0.984018,219,886684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 219}}',49.7314,179951781,213350,NULL,'2023-07-22 03:50:55',1689997855,NULL),(1874823678,32799256,1,2100984,0,1,1,'C',1,0.774809,36,298283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 166}, \"maximum_statistics\": {\"great\": 262}}',6.1114,177324389,73113,NULL,'2023-02-12 14:37:50',1676212670,NULL),(1875123715,32800852,1,2100984,0,1,1,'C',1,0.79771,48,340078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 178}, \"maximum_statistics\": {\"great\": 262}}',7.38745,177815932,82409,NULL,'2023-03-12 13:41:43',1678628503,NULL),(1874758507,32802147,1,1774604,0,1,1,'C',1,0.727794,61,248474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 45, \"great\": 204}, \"maximum_statistics\": {\"great\": 349}}',3.29433,177295566,102384,NULL,'2023-02-11 03:30:12',1676086212,NULL),(1874974588,32802147,1,1936434,0,1,1,'C',1,0.776099,78,308869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 230}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.975,177347977,133838,NULL,'2023-02-13 23:59:28',1676332768,NULL),(1874813739,32802147,1,2092274,0,1,1,'B',1,0.871595,61,470248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 257}}',14.5031,177295759,94999,NULL,'2023-02-11 03:45:09',1676087109,NULL),(2252145866,32802323,1,4365628,1,1,1,'B',1,0.832215,47,401738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 114}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',7.75845,182482971,54204,NULL,'2024-01-21 14:16:23',1705846583,NULL),(1874993454,32802323,1,3931361,1,1,1,'A',1,0.955882,93,690841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 238}}',34.6415,177384719,134798,NULL,'2023-02-16 10:58:34',1676545114,NULL),(1874853340,32802323,1,3863946,1,1,1,'A',1,0.989583,275,876564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 330, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',35.4139,177317700,281797,NULL,'2023-02-12 06:50:43',1676184643,NULL),(1875471869,32802323,1,2757595,1,1,1,'B',1,0.85199,173,536487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 402}}',37.2163,178247415,304752,NULL,'2023-04-06 07:21:29',1680765689,NULL),(3137568796,32802323,1,4443140,1,1,1,'B',1,0.84414,171,484479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 288}, \"maximum_statistics\": {\"great\": 401}}',42.7629,184603540,263030,NULL,'2024-07-10 17:42:56',1720633376,NULL),(2787505697,32802323,1,4446935,1,1,1,'B',1,0.834852,130,457049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 20, \"great\": 314}, \"maximum_statistics\": {\"great\": 439}}',44.542,183817695,228062,NULL,'2024-05-06 14:54:14',1715007254,NULL),(2787495075,32802323,1,4443138,1,1,1,'A',1,0.926523,279,722882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 238}, \"maximum_statistics\": {\"great\": 279}}',52.6569,183817667,257134,NULL,'2024-05-06 14:52:04',1715007124,NULL),(2787540970,32802323,1,4443139,1,1,1,'B',1,0.839853,241,498593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 5, \"great\": 283}, \"maximum_statistics\": {\"great\": 409}}',64.5909,183817799,306666,NULL,'2024-05-06 15:01:19',1715007679,NULL),(1874905645,32802323,1,3523971,1,1,1,'S',1,0.992188,448,914820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 441}, \"maximum_statistics\": {\"great\": 448}}',74.9545,177462438,485370,NULL,'2023-02-20 12:15:23',1676895323,NULL),(1875454437,32802323,1,3602508,1,1,1,'A',1,0.974026,398,856079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 515, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 539}}',77.4467,178247388,568770,NULL,'2023-04-06 07:18:57',1680765537,NULL),(2787530245,32802323,1,4365630,1,1,1,'A',1,0.92545,138,655275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 335}, \"maximum_statistics\": {\"great\": 389}}',91.3389,183817773,254982,NULL,'2024-05-06 14:59:10',1715007550,NULL),(1874963819,32802323,1,3974298,1,1,1,'B',1,0.886822,387,592677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 29, \"great\": 528}, \"maximum_statistics\": {\"great\": 645}}',93.046,177384762,456622,NULL,'2023-02-16 11:03:43',1676545423,NULL),(1875450792,32802323,1,3068731,1,1,1,'A',1,0.92766,705,773716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"great\": 603, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',102.814,178247181,775220,NULL,'2023-04-06 06:57:52',1680764272,NULL),(1875427780,32802323,1,1837010,0,1,1,'B',1,0.876712,161,528047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 709}, \"maximum_statistics\": {\"great\": 876}}',105.015,178247629,492618,NULL,'2023-04-06 07:40:12',1680766812,NULL),(2253333242,32802323,1,3590006,1,1,1,'B',1,0.888151,246,597831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 23, \"great\": 783}, \"maximum_statistics\": {\"great\": 979}}',106.276,182505397,762684,NULL,'2024-01-23 11:33:55',1706009635,NULL),(1874907015,32802323,1,3525491,1,1,1,'A',1,0.957888,163,724290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 697}, \"maximum_statistics\": {\"great\": 748}}',108.338,177462175,527252,NULL,'2023-02-20 11:55:33',1676894133,NULL),(1875495287,32802323,1,2460390,1,1,1,'A',1,0.901408,194,589393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 47, \"great\": 1073}, \"maximum_statistics\": {\"great\": 1278}}',108.547,178247555,856040,NULL,'2023-04-06 07:35:02',1680766502,NULL),(2684727763,32802323,1,4448167,1,1,1,'A',1,0.900433,401,684579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 374}, \"maximum_statistics\": {\"great\": 462}}',110.526,183569355,408640,NULL,'2024-04-17 04:13:03',1713327183,NULL),(3082002205,32802323,1,779319,0,1,1,'S',1,0.950231,432,818345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',110.914,184479851,449390,NULL,'2024-06-30 04:28:05',1719721685,NULL),(1875388978,32802323,1,2522094,1,1,1,'A',1,0.945991,297,731939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 13, \"great\": 814, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 898}}',116.177,178247476,788258,NULL,'2023-04-06 07:27:31',1680766051,NULL),(3137634023,32802323,1,4365631,1,1,1,'A',1,0.923673,208,673118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 5, \"great\": 388}, \"maximum_statistics\": {\"great\": 452}}',116.318,184603645,331882,NULL,'2024-07-10 17:57:36',1720634256,NULL),(2648949205,32802323,1,1837013,1,1,1,'S',1,0.963671,523,842276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 485}, \"maximum_statistics\": {\"great\": 523}}',125.522,183487253,558490,NULL,'2024-04-10 09:02:38',1712739758,NULL),(3082034384,32802323,1,3178542,0,1,1,'A',1,0.908644,205,628214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 25, \"great\": 857, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1018}}',126.64,184479923,725528,NULL,'2024-06-30 04:38:42',1719722322,NULL),(1874842943,32802323,1,3039670,1,1,1,'A',1,0.939052,390,740196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 783, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 886}}',128.551,177317756,789082,NULL,'2023-02-12 06:55:18',1676184918,NULL),(1874910398,32802323,1,3529971,1,1,1,'A',1,0.966307,459,785472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 698}, \"maximum_statistics\": {\"great\": 742}}',128.646,177462379,682890,NULL,'2023-02-20 12:10:31',1676895031,NULL),(1875471546,32802323,1,3621633,1,1,1,'A',1,0.922468,491,700239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 824, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 948}}',130.574,178247284,823540,NULL,'2023-04-06 07:09:05',1680764945,NULL),(1874993369,32802323,1,3931343,1,1,1,'A',1,0.961303,489,838220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 455}, \"maximum_statistics\": {\"great\": 491}}',138.642,177384735,503440,NULL,'2023-02-16 11:00:16',1676545216,NULL),(3081853866,32802323,1,1837014,1,1,1,'A',1,0.950495,296,753394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 644}, \"maximum_statistics\": {\"great\": 707}}',144.577,184479568,607528,NULL,'2024-06-30 03:39:02',1719718742,NULL),(2648979324,32802323,1,3525492,1,1,1,'A',1,0.929598,307,690462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 18, \"great\": 915}, \"maximum_statistics\": {\"great\": 1044}}',145.372,183487328,832106,NULL,'2024-04-10 09:13:59',1712740439,NULL),(1875407162,32802323,1,3544020,1,1,1,'A',1,0.931373,269,692065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 855, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 969}}',161.356,178247595,810460,NULL,'2023-04-06 07:37:46',1680766666,NULL),(2665496956,32802323,1,4441848,1,1,1,'A',1,0.927058,1227,758767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"great\": 1048, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1227}}',185.376,183523799,1362250,NULL,'2024-04-13 12:32:58',1713011578,NULL),(1877182640,32803629,1,1774604,0,1,1,'A',1,0.904011,137,571175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',19.9566,180695393,182780,NULL,'2023-09-09 05:29:44',1694237384,NULL),(1874994325,32805047,1,3985953,1,1,1,'C',1,0.784974,37,315463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 134}, \"maximum_statistics\": {\"great\": 193}}',4.62357,177424462,52038,NULL,'2023-02-18 14:14:53',1676729693,NULL),(1874920591,32805047,1,3904842,1,1,1,'B',1,0.835366,31,404320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 61}, \"maximum_statistics\": {\"great\": 82}}',6.98193,177424620,26040,NULL,'2023-02-18 14:22:00',1676730120,NULL),(1874990710,32805729,1,1414845,0,1,1,'B',1,0.846154,52,446807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',5.4846,177402775,21170,NULL,'2023-02-17 12:22:54',1676636574,NULL),(1874924491,32809638,1,3550026,1,1,1,'D',1,0.625622,25,133985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 83, \"great\": 184}, \"maximum_statistics\": {\"great\": 402}}',1.24356,177362586,113753,NULL,'2023-02-14 21:48:08',1676411288,NULL),(1874945112,32810921,1,3346398,1,1,1,'A',1,0.922297,148,692419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 148}}',21.7624,177330319,118456,NULL,'2023-02-12 21:27:19',1676237239,NULL),(1874884518,32811841,1,3210096,0,1,1,'C',1,0.753731,22,273675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 67}}',2.65694,177488622,17358,NULL,'2023-02-21 23:58:59',1677023939,NULL),(1875244750,32814887,1,1442771,0,1,1,'D',1,0.541667,34,79208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 25}, \"maximum_statistics\": {\"great\": 96}}',0.181401,177712179,19314,NULL,'2023-03-06 17:27:34',1678123654,NULL),(1874964741,32815753,1,2092274,0,1,1,'B',1,0.811284,46,354681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 187}, \"maximum_statistics\": {\"great\": 257}}',7.27344,177400182,77072,NULL,'2023-02-17 08:32:38',1676622758,NULL),(1874761543,32815926,1,1774604,0,1,1,'B',1,0.816619,67,373854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',8.30858,177322385,121078,NULL,'2023-02-12 12:42:17',1676205737,NULL),(1875254378,32817719,1,1025771,1,1,1,'C',1,0.715686,34,228623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 102}}',2.04113,178019678,26048,NULL,'2023-03-24 16:55:40',1679676940,NULL),(1875127483,32817821,1,510015,1,1,1,'C',1,0.790927,62,325331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 41, \"great\": 336}, \"maximum_statistics\": {\"great\": 507}}',13.8495,177829369,193324,NULL,'2023-03-13 09:29:52',1678699792,NULL),(1875042049,32817821,1,1503407,0,1,1,'B',1,0.843478,90,431465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 23, \"great\": 260}, \"maximum_statistics\": {\"great\": 345}}',16.8756,177527748,147344,NULL,'2023-02-24 06:34:50',1677220490,NULL),(1875753940,32817821,1,3189689,1,1,1,'B',1,0.817627,66,374351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 38, \"great\": 402}, \"maximum_statistics\": {\"great\": 573}}',18.0487,178590362,181286,NULL,'2023-04-26 13:40:36',1682516436,NULL),(1875281810,32817821,1,3961910,1,1,1,'A',1,0.953521,201,775683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 324}, \"maximum_statistics\": {\"great\": 355}}',32.7654,177937569,318970,NULL,'2023-03-19 14:45:56',1679237156,NULL),(1876304091,32819595,1,37768,0,1,1,'B',1,0.8379,39,428547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 169}, \"maximum_statistics\": {\"great\": 219}}',9.13549,179503721,88956,NULL,'2023-06-23 00:12:12',1687479132,NULL),(1877505571,32819595,1,4209530,1,1,1,'B',1,0.889571,30,472478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 163}}',12.4956,181052074,62841,NULL,'2023-10-04 02:13:23',1696385603,NULL),(1876323315,32819595,1,3278509,1,1,1,'C',1,0.793814,49,314573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 194}, \"maximum_statistics\": {\"great\": 291}}',13.3046,179503738,86372,NULL,'2023-06-23 00:13:56',1687479236,NULL),(1876374234,32819595,1,3414326,1,1,1,'A',1,0.957983,97,751481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 119}}',19.5998,179566340,73884,NULL,'2023-06-27 00:44:41',1687826681,NULL),(1876288867,32819595,1,2476071,1,1,1,'B',1,0.886809,126,516915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 452}, \"maximum_statistics\": {\"great\": 561}}',27.4248,179566360,309559,NULL,'2023-06-27 00:48:25',1687826905,NULL),(1874889100,32820599,1,2868384,0,1,1,'D',1,0.481153,14,73700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 159, \"great\": 142}, \"maximum_statistics\": {\"great\": 451}}',0.116135,177330204,122226,NULL,'2023-02-12 21:19:15',1676236755,NULL),(1875755497,32820599,1,1442771,0,1,1,'D',1,0.661458,21,246019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 43}, \"maximum_statistics\": {\"great\": 96}}',0.859606,178552170,78935,NULL,'2023-04-23 20:59:13',1682283553,NULL),(1875847975,32821563,1,3897327,0,1,1,'B',1,0.880952,48,542145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 63}}',10.3061,178652020,35912,NULL,'2023-04-30 11:21:13',1682853673,NULL),(1874946476,32822036,1,1863293,0,1,1,'D',1,0.585938,33,168718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 60}, \"maximum_statistics\": {\"great\": 192}}',0.6016,177333514,92946,NULL,'2023-02-13 01:55:37',1676253337,NULL),(1874896912,32823901,1,2879863,0,1,1,'B',1,0.8,62,349826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 81}, \"maximum_statistics\": {\"great\": 115}}',4.44556,177377991,40198,NULL,'2023-02-15 22:25:30',1676499930,NULL),(1877238988,32825287,1,2388386,0,1,1,'C',1,0.734615,39,242112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 130}}',1.80213,180819762,40044,NULL,'2023-09-17 08:48:22',1694940502,NULL),(1876629865,32826886,1,395283,0,1,1,'C',1,0.751825,36,289265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 137}}',2.31336,179841923,37312,NULL,'2023-07-14 22:04:27',1689372267,NULL),(1874977879,32827383,1,1936434,0,1,1,'B',1,0.836538,163,428376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 270}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',11.827,177402614,185949,NULL,'2023-02-17 12:10:37',1676635837,NULL),(1874891629,32830953,1,557816,0,1,1,'C',1,0.778912,54,306997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 60, \"great\": 306}, \"maximum_statistics\": {\"great\": 441}}',8.18265,177351067,138805,NULL,'2023-02-14 05:41:12',1676353272,NULL),(1874960556,32831766,1,1291323,0,1,1,'D',1,0.631148,35,199310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 24}, \"maximum_statistics\": {\"great\": 61}}',NULL,177402530,25510,NULL,'2023-02-17 12:03:58',1676635438,NULL),(1877927946,32831766,1,1492016,0,1,1,'D',1,0.697248,59,262533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 63}, \"maximum_statistics\": {\"great\": 109}}',2.6824,181604445,35360,NULL,'2023-11-15 10:42:09',1700044929,NULL),(1876108726,32831766,1,2092274,0,1,1,'C',1,0.747082,56,292785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 153}, \"maximum_statistics\": {\"great\": 257}}',4.25876,179167842,93154,NULL,'2023-06-01 11:41:35',1685619695,NULL),(1877926620,32831766,1,1492014,0,1,1,'C',1,0.764706,36,316434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 85}}',4.66165,181604460,24280,NULL,'2023-11-15 10:43:35',1700045015,NULL),(1877948086,32831766,1,637549,1,1,1,'C',1,0.714953,60,248017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 180}, \"maximum_statistics\": {\"great\": 321}}',5.51492,181835949,107950,NULL,'2023-12-03 10:20:36',1701598836,NULL),(1877968995,32831766,1,1657611,0,1,1,'C',1,0.760518,66,277493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 201}, \"maximum_statistics\": {\"great\": 309}}',6.04292,181835931,99845,NULL,'2023-12-03 10:18:57',1701598737,NULL),(1877259590,32831766,1,1936434,0,1,1,'C',1,0.793956,30,316579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 260}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.88567,180798077,111325,NULL,'2023-09-16 01:35:25',1694828125,NULL),(1878031447,32831766,1,1492011,1,1,1,'C',1,0.780488,50,326343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 123}}',8.39095,181836077,37320,NULL,'2023-12-03 10:32:47',1701599567,NULL),(1877482090,32831766,1,3922648,0,1,1,'B',1,0.813953,53,449552,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 86}}',8.73118,181180538,40577,NULL,'2023-10-13 21:23:25',1697232205,NULL),(1877922787,32831766,1,1492009,0,1,1,'B',1,0.861538,34,489705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',9.32442,181604452,20920,NULL,'2023-11-15 10:42:55',1700044975,NULL),(1878007609,32831766,1,890554,1,1,1,'B',1,0.813953,61,431912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 47, \"great\": 371}, \"maximum_statistics\": {\"great\": 516}}',10.8091,181836012,411886,NULL,'2023-12-03 10:26:43',1701599203,NULL),(1877946188,32831766,1,1588627,0,1,1,'B',1,0.813636,100,408663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 147}, \"maximum_statistics\": {\"great\": 220}}',12.0449,181836140,113642,NULL,'2023-12-03 10:37:58',1701599878,NULL),(1877947101,32831766,1,3907768,1,1,1,'B',1,0.80303,62,360730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 41, \"great\": 301}, \"maximum_statistics\": {\"great\": 429}}',12.6751,181836040,187934,NULL,'2023-12-03 10:29:28',1701599368,NULL),(1877955093,32831766,1,1619998,0,1,1,'B',1,0.847315,75,428280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 223}, \"maximum_statistics\": {\"great\": 298}}',15.8802,181836068,134151,NULL,'2023-12-03 10:31:56',1701599516,NULL),(1876174607,32831766,1,1774604,0,1,1,'B',1,0.896848,210,585221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',18.3793,179385093,215491,NULL,'2023-06-15 10:53:34',1686826414,NULL),(1877954369,32831766,1,1617643,0,1,1,'A',1,0.90146,131,620422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 137}}',25.5533,181836091,101350,NULL,'2023-12-03 10:33:58',1701599638,NULL),(1877968676,32831766,1,1942554,0,1,1,'A',1,0.914226,142,614949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 205}, \"maximum_statistics\": {\"great\": 239}}',27.5055,181836113,172752,NULL,'2023-12-03 10:36:10',1701599770,NULL),(1878022632,32831766,1,958863,0,1,1,'A',1,0.950199,194,751578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 229}, \"maximum_statistics\": {\"great\": 251}}',36.7588,181836209,227591,NULL,'2023-12-03 10:42:39',1701600159,NULL),(1878041735,32831766,1,1511864,1,1,1,'A',1,0.960526,325,807682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 316}, \"maximum_statistics\": {\"great\": 342}}',44.4754,181836262,370358,NULL,'2023-12-03 10:47:32',1701600452,NULL),(1875194752,32833363,1,2593155,1,1,1,'D',1,0.679745,53,221892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 76, \"great\": 273, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',3.36752,177758589,217852,NULL,'2023-03-09 14:48:13',1678373293,NULL),(1875220798,32833363,1,1692622,1,1,1,'C',1,0.786667,66,309082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 41, \"great\": 256}, \"maximum_statistics\": {\"great\": 375}}',8.94184,177758517,117864,NULL,'2023-03-09 14:44:21',1678373061,NULL),(1875124246,32833363,1,2753268,0,1,1,'B',1,0.878205,131,585703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 156}}',12.9186,177758623,109544,NULL,'2023-03-09 14:50:02',1678373402,NULL),(1874884903,32833565,1,3485135,1,1,1,'B',1,0.8,54,390115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 74, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 115}}',5.36369,177357541,47230,NULL,'2023-02-14 15:21:12',1676388072,NULL),(1876744186,32834441,1,3848159,0,1,1,'D',1,0.579618,22,62032,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 46, \"great\": 71}, \"maximum_statistics\": {\"great\": 157}}',0.384226,180012126,34646,NULL,'2023-07-26 00:23:54',1690331034,NULL),(1874879780,32835836,1,1442774,0,1,1,'C',1,0.727273,21,228793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 38, \"great\": 133}, \"maximum_statistics\": {\"great\": 209}}',2.82524,177361259,62141,NULL,'2023-02-14 19:54:43',1676404483,NULL),(1874884620,32835836,1,1949841,0,1,1,'A',1,0.901961,20,598496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 51}}',5.90169,177361146,75560,NULL,'2023-02-14 19:44:33',1676403873,NULL),(1874875459,32835836,1,1442771,0,1,1,'A',1,0.901042,93,596544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',9.62323,177361075,101277,NULL,'2023-02-14 19:38:22',1676403502,NULL),(1874944499,32835836,1,1863268,0,1,1,'B',1,0.851351,60,478019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 111}}',11.1653,177361031,163996,NULL,'2023-02-14 19:33:27',1676403207,NULL),(1874901653,32838122,1,2279985,1,1,1,'B',1,0.88835,186,657463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 206}}',22.1399,177395853,161078,NULL,'2023-02-17 00:59:07',1676595547,NULL),(1875084775,32838122,1,1272916,0,1,1,'B',1,0.864583,121,518325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 226, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',22.8739,177588589,193440,NULL,'2023-02-27 12:30:13',1677501013,NULL),(1874867716,32838122,1,155349,1,1,1,'A',1,0.930921,152,755744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 131, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 152}}',23.1691,177484682,139948,NULL,'2023-02-21 18:22:18',1677003738,NULL),(1874874027,32838122,1,1939695,1,1,1,'A',1,0.945701,221,793424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 197, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 221}}',29.7741,177484774,216048,NULL,'2023-02-21 18:29:12',1677004152,NULL),(1875068619,32838122,1,2954286,1,1,1,'A',1,0.936688,308,739858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 269, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 308}}',42.7083,177588619,302782,NULL,'2023-02-27 12:32:50',1677501170,NULL),(1874878915,32838122,1,2210428,1,1,1,'S',1,0.955696,316,831737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 316}}',46.9423,177484660,316308,NULL,'2023-02-21 18:20:22',1677003622,NULL),(1874886917,32840656,1,2857962,0,1,1,'D',1,0.565111,41,104209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 90, \"great\": 143}, \"maximum_statistics\": {\"great\": 407}}',0.532281,177371194,84532,NULL,'2023-02-15 13:23:56',1676467436,NULL),(1875297975,32840847,1,3520356,0,1,1,'A',1,0.940789,89,658028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 152}}',22.5389,178058747,85548,NULL,'2023-03-26 15:07:57',1679843277,NULL),(1874974676,32841565,1,3922648,0,1,1,'B',1,0.813953,36,416503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',4.51433,177452381,41166,NULL,'2023-02-19 20:36:55',1676839015,NULL),(1874992747,32842515,1,3878052,0,1,1,'B',1,0.827381,33,409288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 84}}',4.61506,177378866,32880,NULL,'2023-02-16 00:00:17',1676505617,NULL),(2295488337,32844080,1,2868386,0,1,1,'D',1,0.601594,60,117763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 181, \"great\": 334}, \"maximum_statistics\": {\"great\": 753}}',1.14459,182678846,179166,NULL,'2024-02-05 19:37:35',1707161855,NULL),(2295466396,32844080,1,1774604,0,1,1,'B',1,0.826648,53,389937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',10.0971,182678810,122753,NULL,'2024-02-05 19:33:00',1707161580,NULL),(1874881691,32844201,1,523181,0,1,1,'D',1,0.476744,19,87530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 73, \"great\": 63}, \"maximum_statistics\": {\"great\": 215}}',0.092953,177433960,71838,NULL,'2023-02-18 23:52:09',1676764329,NULL),(1874906126,32845055,1,1994551,1,1,1,'S',1,0.953488,43,792524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 39}, \"maximum_statistics\": {\"great\": 43}}',15.0384,177455290,18666,NULL,'2023-02-20 00:34:03',1676853243,NULL),(1874903513,32845055,1,3826191,0,1,1,'A',1,0.968468,86,775616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 105}, \"maximum_statistics\": {\"great\": 111}}',24.4113,177484813,62106,NULL,'2023-02-21 18:32:06',1677004326,NULL),(1874878593,32845055,1,2209938,1,1,1,'A',1,0.918033,80,622638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 108}, \"maximum_statistics\": {\"great\": 122}}',31.7516,177498596,60896,NULL,'2023-02-22 14:52:08',1677077528,NULL),(1874906040,32845055,1,1994550,1,1,1,'S',1,0.95625,80,823283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 73}, \"maximum_statistics\": {\"great\": 80}}',35.6069,177498577,50528,NULL,'2023-02-22 14:51:08',1677077468,NULL),(2179175436,32846138,1,12789,0,1,1,'B',1,0.818182,63,382001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 187}}',11.4584,182434794,66100,NULL,'2024-01-18 05:02:50',1705554170,NULL),(1874979525,32846727,1,1936434,0,1,1,'B',1,0.822802,108,379593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 251}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',11.9579,177427338,144608,NULL,'2023-02-18 16:40:55',1676738455,NULL),(1874885496,32846756,1,1949841,0,1,1,'B',1,0.803922,31,453911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 51}}',2.48258,177509643,83620,NULL,'2023-02-23 05:45:41',1677131141,NULL),(1874925389,32846756,1,2964509,0,1,1,'B',1,0.844444,45,589731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 31}, \"maximum_statistics\": {\"great\": 45}}',5.74478,177492089,15624,NULL,'2023-02-22 05:51:07',1677045067,NULL),(1876075145,32846756,1,3317388,1,1,1,'B',1,0.8,27,359960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 110}}',6.49927,179067367,36954,NULL,'2023-05-26 12:32:20',1685104340,NULL),(1875322387,32846756,1,2964508,1,1,1,'B',1,0.868421,54,620829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',9.34243,177990114,21602,NULL,'2023-03-22 21:37:04',1679521024,NULL),(1875235944,32846756,1,3071254,0,1,1,'B',1,0.863248,31,446925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 117}}',14.738,177854379,36992,NULL,'2023-03-14 21:13:19',1678828399,NULL),(1875012045,32846756,1,2463116,0,1,1,'A',1,0.949664,144,763287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',15.3741,177652130,83922,NULL,'2023-03-03 14:14:00',1677852840,NULL),(1875078795,32846756,1,3317389,1,1,1,'S',1,0.957143,70,806513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 70}}',18.0105,177672572,45722,NULL,'2023-03-04 14:48:04',1677941284,NULL),(1875109657,32846756,1,3071253,1,1,1,'S',1,0.980769,52,857428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 52}}',18.3022,177672557,23817,NULL,'2023-03-04 14:46:47',1677941207,NULL),(1874905082,32846756,1,1776868,0,1,1,'B',1,0.8975,104,527389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 333}, \"maximum_statistics\": {\"great\": 400}}',19.3863,177509760,176941,NULL,'2023-02-23 05:56:37',1677131797,NULL),(1874981293,32846756,1,1936434,0,1,1,'B',1,0.891484,174,533475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 298}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',20.3613,177457948,204595,NULL,'2023-02-20 05:00:47',1676869247,NULL),(1876516721,32846756,1,4048570,1,1,1,'A',1,0.970085,74,725945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',20.7462,179644570,50690,NULL,'2023-07-02 01:16:07',1688260567,NULL),(1875103625,32846756,1,2092274,0,1,1,'A',1,0.922179,97,615890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 257}}',21.5739,177652220,138264,NULL,'2023-03-03 14:19:01',1677853141,NULL),(1874940468,32846756,1,2362256,0,1,1,'S',1,0.950495,202,770908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 202}}',22.4593,177492163,124704,NULL,'2023-02-22 06:00:27',1677045627,NULL),(1875235761,32846756,1,3071252,1,1,1,'A',1,0.958333,56,721346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 84}}',26.5224,177840148,38476,NULL,'2023-03-13 23:59:02',1678751942,NULL),(1874891667,32846756,1,1774604,0,1,1,'A',1,0.967049,105,719265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 331}, \"maximum_statistics\": {\"great\": 349}}',33.1064,177398749,202261,NULL,'2023-02-17 06:09:07',1676614147,NULL),(1875896173,32847546,1,1476086,1,1,1,'B',1,0.879791,157,532767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 459}, \"maximum_statistics\": {\"great\": 574}}',NULL,178889905,331348,NULL,'2023-05-14 21:36:18',1684100178,NULL),(1875450835,32847546,1,76510,0,1,1,'C',1,0.786448,47,322410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 65, \"great\": 344}, \"maximum_statistics\": {\"great\": 487}}',13.818,178232670,156798,NULL,'2023-04-05 11:42:29',1680694949,NULL),(1875307367,32847546,1,3533415,1,1,1,'A',1,0.984375,162,820804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 192}}',30.4256,177996764,142916,NULL,'2023-03-23 10:05:24',1679565924,NULL),(1874976781,32847546,1,1936434,0,1,1,'A',1,0.962912,261,727428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 340}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',37.1608,177384295,275498,NULL,'2023-02-16 10:22:22',1676542942,NULL),(1875402396,32847546,1,628155,0,1,1,'B',1,0.892292,119,538320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 427}, \"maximum_statistics\": {\"great\": 506}}',48.0993,178232616,245442,NULL,'2023-04-05 11:38:50',1680694730,NULL),(1875731806,32847546,1,3624688,1,1,1,'A',1,0.951467,401,798694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 408}, \"maximum_statistics\": {\"great\": 443}}',57.215,178623481,427480,NULL,'2023-04-28 19:00:04',1682708404,NULL),(1875700667,32847546,1,2347825,1,1,1,'B',1,0.895238,154,574867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 315}}',62.2464,178623350,220880,NULL,'2023-04-28 18:50:37',1682707837,NULL),(1875662251,32847546,1,628251,1,1,1,'A',1,0.987637,209,865088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 357}, \"maximum_statistics\": {\"great\": 364}}',68.7625,178623385,330182,NULL,'2023-04-28 18:52:53',1682707973,NULL),(2542226765,32847868,1,3763147,1,1,1,'B',1,0.822715,81,483976,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 38, \"great\": 271, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 361, \"large_bonus\": 32}}',15.6201,NULL,0,'2024-03-21 12:37:58','2024-03-21 12:39:54',1711024794,7478),(2542159246,32847868,1,4462637,1,1,1,'B',1,0.816733,46,475320,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 174, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 251, \"large_bonus\": 2}}',16.2073,NULL,0,'2024-03-21 12:20:52','2024-03-21 12:22:24',1711023744,7478),(2542371294,32847868,1,74496,1,1,1,'B',1,0.83119,104,495274,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 227, \"ignore_hit\": 39, \"ignore_miss\": 19, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 311, \"ignore_hit\": 43, \"large_bonus\": 15, \"small_bonus\": 9}}',18.8336,NULL,0,'2024-03-21 13:13:01','2024-03-21 13:14:34',1711026874,7478),(2542350394,32847868,1,12789,1,1,1,'A',1,0.917112,107,741614,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 158, \"ignore_hit\": 8, \"ignore_miss\": 5, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 187, \"ignore_hit\": 8, \"large_bonus\": 6, \"small_bonus\": 13}}',25.3951,NULL,0,'2024-03-21 13:08:29','2024-03-21 13:09:44',1711026584,7478),(2542190690,32847868,1,3544507,1,1,1,'B',1,0.884328,92,618264,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 329, \"ignore_miss\": 109}, \"maximum_statistics\": {\"great\": 402, \"large_bonus\": 109}}',30.3019,NULL,0,'2024-03-21 12:28:15','2024-03-21 12:30:32',1711024232,7478),(2542206956,32847868,1,3745657,1,1,1,'A',1,0.934659,120,732063,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 322, \"ignore_hit\": 6, \"ignore_miss\": 65, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 6, \"large_bonus\": 48, \"small_bonus\": 62}}',35.6682,NULL,0,'2024-03-21 12:32:51','2024-03-21 12:34:47',1711024487,7478),(2542094764,32847868,1,3023028,1,1,1,'A',1,0.947547,326,827358,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 531, \"ignore_hit\": 1, \"ignore_miss\": 36, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 591, \"ignore_hit\": 1, \"large_bonus\": 34, \"small_bonus\": 9}}',54.4929,NULL,0,'2024-03-21 12:02:25','2024-03-21 12:05:20',1711022720,7478),(1875622548,32849610,1,2092274,0,1,1,'C',1,0.7393,39,280962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 44, \"great\": 167}, \"maximum_statistics\": {\"great\": 257}}',3.16899,178375371,90442,NULL,'2023-04-13 14:49:27',1681397367,NULL),(1874885170,32853428,1,29955,0,1,1,'B',1,0.896739,92,486329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 92}}',15.7952,177402333,49378,NULL,'2023-02-17 11:49:15',1676634555,NULL),(1874891766,32854035,1,39524,0,1,1,'C',1,0.701422,50,235061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 114, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 211}}',3.12731,177447899,93622,NULL,'2023-02-19 15:42:22',1676821342,NULL),(1874891507,32854035,1,1774604,0,1,1,'C',1,0.73639,74,270304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 58, \"great\": 223, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',3.28024,177397166,117500,NULL,'2023-02-17 03:24:49',1676604289,NULL),(1874980810,32854035,1,1936434,0,1,1,'B',1,0.868132,118,497121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 280, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',17.4508,177447151,211785,NULL,'2023-02-19 14:57:48',1676818668,NULL),(1875097553,32854366,1,1661767,0,1,1,'D',1,0.459302,19,43741,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 20}, \"maximum_statistics\": {\"great\": 86}}',0.034873,177540467,27294,NULL,'2023-02-24 21:53:08',1677275588,NULL),(1874965845,32854664,1,2092274,0,1,1,'C',1,0.706226,56,243555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 22, \"great\": 128}, \"maximum_statistics\": {\"great\": 257}}',3.3541,177416413,87381,NULL,'2023-02-18 04:49:33',1676695773,NULL),(1875355417,32854746,1,3068730,0,1,1,'C',1,0.783019,59,313626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 265}}',6.40659,177910754,83347,NULL,'2023-03-18 07:38:00',1679125080,NULL),(1874898229,32855148,1,3943498,0,1,1,'C',1,0.786184,19,312501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 24, \"great\": 111, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',4.2395,177498133,42178,NULL,'2023-02-22 14:24:27',1677075867,NULL),(1874991076,32855148,1,3982879,1,1,1,'B',1,0.887574,49,517357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 139, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',15.407,177497959,69978,NULL,'2023-02-22 14:13:28',1677075208,NULL),(1874979276,32855148,1,1936434,0,1,1,'B',1,0.865385,98,455505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 280}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',16.6837,177422606,157475,NULL,'2023-02-18 12:43:43',1676724223,NULL),(1876245539,32855159,1,1945467,1,1,1,'B',1,0.868798,142,501169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 69, \"great\": 738, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 907}}',41.3708,179340841,494662,NULL,'2023-06-12 08:30:58',1686558658,NULL),(1876109059,32855159,1,2092276,1,1,1,'B',1,0.863562,174,505898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 470}, \"maximum_statistics\": {\"great\": 612}}',56.2975,179047051,335332,NULL,'2023-05-25 03:37:00',1684985820,NULL),(1876419778,32855159,1,1981965,1,1,1,'A',1,0.91195,172,620119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 13, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 636}}',78.4105,179600603,412020,NULL,'2023-06-29 08:07:38',1688026058,NULL),(1875020732,32855989,1,1774604,0,1,1,'B',1,0.842407,46,406642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 41, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',9.72759,177530575,113998,NULL,'2023-02-24 10:49:49',1677235789,NULL),(1875026785,32855989,1,3471612,0,1,1,'C',1,0.793568,178,384391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 29, \"great\": 312}, \"maximum_statistics\": {\"great\": 482}}',13.1877,177542740,236002,NULL,'2023-02-25 01:12:10',1677287530,NULL),(3006120384,32856824,1,1492013,0,1,1,'C',1,0.723684,26,288755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 18}, \"maximum_statistics\": {\"great\": 38}}',2.55713,184315841,9402,NULL,'2024-06-16 11:25:13',1718537113,NULL),(1876273300,32856900,1,4112421,1,1,1,'C',1,0.757576,32,334551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 66}}',2.13702,179293340,19028,NULL,'2023-06-09 11:38:28',1686310708,NULL),(1876273123,32856900,1,4112420,1,1,1,'B',1,0.82,79,483069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 100}}',8.08694,179293349,46466,NULL,'2023-06-09 11:39:34',1686310774,NULL),(1874913000,32856913,1,1090098,0,1,1,'C',1,0.759921,63,287270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 11, \"great\": 142}, \"maximum_statistics\": {\"great\": 252}}',6.28638,177421666,80026,NULL,'2023-02-18 11:41:51',1676720511,NULL),(1874912960,32856913,1,1089544,0,1,1,'C',1,0.78556,114,172832,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 37, \"great\": 302}, \"maximum_statistics\": {\"great\": 464}}',11.3238,177514208,151890,NULL,'2023-02-23 12:12:52',1677154372,NULL),(1876336950,32861786,1,3904842,1,1,1,'B',1,0.829268,24,399266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 82}}',6.05874,179565930,26522,NULL,'2023-06-26 23:52:32',1687823552,NULL),(1876278273,32861786,1,3854994,1,1,1,'A',1,0.931373,87,725422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 102}}',14.5933,179458341,60390,NULL,'2023-06-20 02:07:39',1687226859,NULL),(1876352792,32861786,1,3618045,1,1,1,'S',1,0.976744,86,882120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 86}}',25.1521,179458324,56229,NULL,'2023-06-20 02:05:50',1687226750,NULL),(1874893328,32861812,1,1774604,0,1,1,'B',1,0.868195,64,469587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 35, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',12.5346,177412300,138711,NULL,'2023-02-17 22:54:12',1676674452,NULL),(1874885146,32862039,1,1949841,0,1,1,'D',1,0.627451,15,236191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 20}, \"maximum_statistics\": {\"great\": 51}}',0.349592,177412216,67044,NULL,'2023-02-17 22:47:08',1676674028,NULL),(1874978606,32862428,1,1936434,0,1,1,'B',1,0.884615,131,499752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 292}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',19.611,177413849,173324,NULL,'2023-02-18 01:12:04',1676682724,NULL),(1874895870,32862428,1,1774604,0,1,1,'B',1,0.896848,326,634756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',20.2888,177432959,274367,NULL,'2023-02-18 22:36:13',1676759773,NULL),(1875103508,32863230,1,871794,0,1,1,'D',1,0.414634,13,30264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 36, \"great\": 22}, \"maximum_statistics\": {\"great\": 82}}',0.01572,177522346,18292,NULL,'2023-02-23 20:59:24',1677185964,NULL),(1875079400,32863230,1,804920,0,1,1,'D',1,0.48062,20,51501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 50, \"great\": 45}, \"maximum_statistics\": {\"great\": 129}}',0.083989,177522554,29656,NULL,'2023-02-23 21:15:16',1677186916,NULL),(1875069668,32863230,1,1583058,0,1,1,'D',1,0.497222,25,86262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 71, \"great\": 70}, \"maximum_statistics\": {\"great\": 180}}',0.095584,177532904,81040,NULL,'2023-02-24 13:29:33',1677245373,NULL),(1875097099,32863230,1,124837,0,1,1,'D',1,0.487676,16,94613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 102, \"great\": 95}, \"maximum_statistics\": {\"great\": 284}}',0.115235,177555457,137338,NULL,'2023-02-25 15:55:40',1677340540,NULL),(1875096881,32863230,1,124733,0,1,1,'D',1,0.6,12,196080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 17}, \"maximum_statistics\": {\"great\": 40}}',0.219651,177555397,192288,NULL,'2023-02-25 15:52:26',1677340346,NULL),(1875120297,32863230,1,3989074,1,1,1,'D',1,0.540881,18,118509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 49, \"great\": 62}, \"maximum_statistics\": {\"great\": 159}}',0.244823,177560307,64108,NULL,'2023-02-25 21:18:09',1677359889,NULL),(1876793116,32863230,1,1442774,0,1,1,'D',1,0.555024,15,91811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 63, \"great\": 86}, \"maximum_statistics\": {\"great\": 209}}',0.307541,180197889,55886,NULL,'2023-08-06 16:03:50',1691337830,NULL),(1876726586,32863230,1,1582584,0,1,1,'D',1,0.581152,41,154112,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 46, \"great\": 77}, \"maximum_statistics\": {\"great\": 191}}',0.647134,179990153,87935,NULL,'2023-07-24 15:33:36',1690212816,NULL),(1875045557,32863230,1,2548345,1,1,1,'D',1,0.62093,37,204253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 50, \"great\": 102}, \"maximum_statistics\": {\"great\": 215}}',0.654095,177533221,103705,NULL,'2023-02-24 13:47:33',1677246453,NULL),(1875043198,32863230,1,1132687,0,1,1,'D',1,0.68125,48,294923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 83}, \"maximum_statistics\": {\"great\": 160}}',1.25116,177555326,130687,NULL,'2023-02-25 15:47:50',1677340070,NULL),(1875007924,32863230,1,3875721,1,1,1,'D',1,0.666667,35,167265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 35, \"great\": 100}, \"maximum_statistics\": {\"great\": 195}}',1.33022,177554716,65574,NULL,'2023-02-25 15:12:44',1677337964,NULL),(1875383027,32863230,1,2868384,0,1,1,'D',1,0.698448,49,44359,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 62, \"great\": 241}, \"maximum_statistics\": {\"great\": 451}}',1.96966,178099049,194070,NULL,'2023-03-29 00:16:16',1680048976,NULL),(1876158237,32863230,1,1773388,1,1,1,'C',1,0.730099,45,83221,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 46, \"great\": 231}, \"maximum_statistics\": {\"great\": 402}}',3.36741,179226955,137678,NULL,'2023-06-04 21:16:08',1685913368,NULL),(1874979991,32863230,1,904307,0,1,1,'B',1,0.851124,119,504703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 133}, \"maximum_statistics\": {\"great\": 178}}',15.6048,177488969,121410,NULL,'2023-02-22 00:35:25',1677026125,NULL),(1876475071,32863230,1,1582584,1,1,1,'A',1,0.924084,120,633448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 191}}',18.0448,179688688,163953,NULL,'2023-07-05 00:21:17',1688516477,NULL),(1878019945,32864093,1,1774604,0,1,1,'B',1,0.829513,79,408418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 255}, \"maximum_statistics\": {\"great\": 349}}',9.77954,181854410,139628,NULL,'2023-12-04 20:18:05',1701721085,NULL),(1877971567,32864093,1,1946258,0,1,1,'B',1,0.89433,116,518840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 326}, \"maximum_statistics\": {\"great\": 388}}',18.5319,181729215,193777,NULL,'2023-11-25 03:55:25',1700884525,NULL),(1877956691,32864093,1,1920739,0,1,1,'A',1,0.934615,114,671969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 260}}',22.7022,181729161,170281,NULL,'2023-11-25 03:46:19',1700883979,NULL),(1874959260,32864390,1,111104,0,1,1,'C',1,0.79902,69,415963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 102}}',6.98635,177416613,123575,NULL,'2023-02-18 05:06:30',1676696790,NULL),(1874958412,32864390,1,110175,0,1,1,'C',1,0.793939,312,104999,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 23, \"great\": 314}, \"maximum_statistics\": {\"great\": 495}}',20.8936,177416713,194680,NULL,'2023-02-18 05:15:04',1676697304,NULL),(3079158735,32865850,1,3700882,1,1,1,'B',1,0.86553,48,460412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 264}}',14.7895,184473540,111808,NULL,'2024-06-29 16:00:55',1719676855,NULL),(1875647362,32865850,1,1774604,0,1,1,'A',1,0.91404,92,564522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 304, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',20.7162,178618651,151859,NULL,'2023-04-28 13:23:34',1682688214,NULL),(1875482394,32867326,1,2790238,1,1,1,'A',1,0.91629,116,633509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 221}}',21.9241,178079743,130618,NULL,'2023-03-27 20:20:03',1679948403,NULL),(1875483042,32867326,1,2790239,1,1,1,'B',1,0.887153,153,574094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 237}, \"maximum_statistics\": {\"great\": 288}}',24.6622,178079768,171866,NULL,'2023-03-27 20:22:11',1679948531,NULL),(1874990687,32870342,1,3162853,0,1,1,'C',1,0.761745,19,276827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 95}, \"maximum_statistics\": {\"great\": 149}}',3.56308,177442658,37504,NULL,'2023-02-19 10:28:15',1676802495,NULL),(2996980385,32870426,1,2441267,1,1,1,'D',1,0.680523,80,201935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 62, \"great\": 214}, \"maximum_statistics\": {\"great\": 421}}',2.03763,184295046,139949,NULL,'2024-06-14 19:24:32',1718393072,NULL),(1875655326,32870426,1,3922648,0,1,1,'C',1,0.784884,35,325315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 86}}',4.57243,178562400,28624,NULL,'2023-04-24 14:36:00',1682346960,NULL),(2796047441,32870426,1,3894746,1,1,1,'A',1,0.902174,92,716156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 74}, \"maximum_statistics\": {\"great\": 92}}',11.4564,183835444,49251,NULL,'2024-05-08 09:07:14',1715159234,NULL),(1875269039,32871343,1,1492013,0,1,1,'D',1,0.671053,20,213927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 14}, \"maximum_statistics\": {\"great\": 38}}',1.83212,178035940,8418,NULL,'2023-03-25 13:47:03',1679752023,NULL),(1875266257,32871343,1,1492009,0,1,1,'C',1,0.761538,35,340704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 40}, \"maximum_statistics\": {\"great\": 65}}',3.72584,178035977,19090,NULL,'2023-03-25 13:48:26',1679752106,NULL),(1875540730,32871343,1,1774604,0,1,1,'B',1,0.833811,66,406099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',9.85037,178404421,129143,NULL,'2023-04-15 08:51:12',1681548672,NULL),(1874869709,32871400,1,476367,0,1,1,'D',1,0.439655,11,61439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 14}, \"maximum_statistics\": {\"great\": 58}}',0.022794,177465834,29454,NULL,'2023-02-20 16:00:40',1676908840,NULL),(1875412964,32871400,1,3854994,1,1,1,'C',1,0.789216,18,308876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 102}}',3.49159,178184706,27298,NULL,'2023-04-02 16:00:05',1680451205,NULL),(1874956001,32872786,1,2398269,0,1,1,'C',1,0.705882,11,205480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 29}, \"maximum_statistics\": {\"great\": 51}}',1.09619,177449676,10864,NULL,'2023-02-19 17:27:55',1676827675,NULL),(1875523544,32874042,1,1773385,0,1,1,'B',1,0.80117,75,367233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 232}, \"maximum_statistics\": {\"great\": 342}}',9.49093,178287956,134675,NULL,'2023-04-08 10:24:36',1680949476,NULL),(1875523587,32874042,1,1773388,1,1,1,'C',1,0.797264,108,380699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 21, \"great\": 260}, \"maximum_statistics\": {\"great\": 402}}',12.7159,178288008,206478,NULL,'2023-04-08 10:27:53',1680949673,NULL),(1874980821,32874042,1,1936434,0,1,1,'B',1,0.854396,127,440713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 287}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',13.1291,177447224,162525,NULL,'2023-02-19 15:01:01',1676818861,NULL),(1875486826,32874042,1,3182620,1,1,1,'C',1,0.782851,73,345825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 18, \"great\": 272}, \"maximum_statistics\": {\"great\": 449}}',13.4864,178231440,171822,NULL,'2023-04-05 10:06:17',1680689177,NULL),(1875122687,32874042,1,3995907,1,1,1,'B',1,0.834877,227,494957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 324}}',15.6551,177665566,192526,NULL,'2023-03-04 06:46:02',1677912362,NULL),(1874954177,32874042,1,2082975,0,1,1,'A',1,0.923567,86,604364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 276}, \"maximum_statistics\": {\"great\": 314}}',24.665,177447336,157578,NULL,'2023-02-19 15:09:42',1676819382,NULL),(1875021308,32874042,1,1774604,0,1,1,'A',1,0.944126,163,692222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 313}, \"maximum_statistics\": {\"great\": 349}}',28.7692,177534422,230367,NULL,'2023-02-24 15:01:20',1677250880,NULL),(1874943130,32875674,1,3852128,1,1,1,'C',1,0.771523,91,332134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 184}, \"maximum_statistics\": {\"great\": 302}}',17.8032,177440739,133998,NULL,'2023-02-19 08:02:36',1676793756,NULL),(1875088899,32876358,1,2359016,0,1,1,'B',1,0.800448,30,347912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 159}, \"maximum_statistics\": {\"great\": 223}}',5.71279,177647415,74366,NULL,'2023-03-03 07:49:51',1677829791,NULL),(1875002691,32876358,1,2156602,0,1,1,'B',1,0.804665,36,344311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 28, \"great\": 237}, \"maximum_statistics\": {\"great\": 343}}',8.43065,177601569,105479,NULL,'2023-02-28 08:29:10',1677572950,NULL),(1875686718,32876358,1,2313444,0,1,1,'B',1,0.87844,57,490926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 176}, \"maximum_statistics\": {\"great\": 218}}',10.5822,178633850,86637,NULL,'2023-04-29 10:50:11',1682765411,NULL),(1875115408,32876504,1,1936434,0,1,1,'B',1,0.866758,82,447129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 289}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',15.4218,177685219,141751,NULL,'2023-03-05 05:42:59',1677994979,NULL),(1875133371,32876504,1,1774604,0,1,1,'A',1,0.901146,65,527488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',18.9781,177726611,137303,NULL,'2023-03-07 15:12:22',1678201942,NULL),(1875104120,32877610,1,393207,0,1,1,'B',1,0.838816,74,454993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 109}, \"maximum_statistics\": {\"great\": 152}}',8.85701,177621693,60916,NULL,'2023-03-01 14:28:23',1677680903,NULL),(1874981303,32878222,1,1936434,0,1,1,'C',1,0.788462,56,332182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 18, \"great\": 228, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',9.05859,177458004,144895,NULL,'2023-02-20 05:07:49',1676869669,NULL),(1874900758,32878222,1,1774604,0,1,1,'A',1,0.919771,349,706484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 293, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',25.2366,177478822,307128,NULL,'2023-02-21 11:57:56',1676980676,NULL),(1874879679,32878222,1,1772048,0,1,1,'B',1,0.888799,211,554165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 43, \"great\": 522}, \"maximum_statistics\": {\"great\": 616}}',28.9879,177445575,348858,NULL,'2023-02-19 13:37:36',1676813856,NULL),(1877889178,32880797,1,1762731,0,1,1,'D',1,0.574713,23,98029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 29, \"great\": 42}, \"maximum_statistics\": {\"great\": 87}}',0.333564,181663221,23984,NULL,'2023-11-19 19:05:11',1700420711,NULL),(1875000111,32881927,1,1414845,0,1,1,'B',1,0.855769,27,467738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 52}}',5.13285,177695778,21976,NULL,'2023-03-05 17:21:21',1678036881,NULL),(1875115519,32881927,1,1936434,0,1,1,'C',1,0.771978,90,302944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 23, \"great\": 221}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',7.38943,177690611,132639,NULL,'2023-03-05 12:12:21',1678018341,NULL),(1875000199,32881927,1,1414846,0,1,1,'B',1,0.845638,49,466482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 149}}',16.6695,177695840,73068,NULL,'2023-03-05 17:24:52',1678037092,NULL),(1874917714,32882176,1,1119784,0,1,1,'C',1,0.78481,41,333551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 79}}',3.32738,177460362,32325,NULL,'2023-02-20 09:22:03',1676884923,NULL),(1874897475,32883259,1,1774604,0,1,1,'C',1,0.789398,51,321091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',6.28634,177455627,102800,NULL,'2023-02-20 01:01:16',1676854876,NULL),(1874879234,32883279,1,3201370,0,1,1,'B',1,0.894531,179,631460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 214}, \"maximum_statistics\": {\"great\": 256}}',17.4862,177473124,181874,NULL,'2023-02-21 02:30:44',1676946644,NULL),(1874878028,32884750,1,1442771,0,1,1,'D',1,0.630208,57,240294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 34, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',0.760904,177458182,87522,NULL,'2023-02-20 05:27:44',1676870864,NULL),(1874981317,32884750,1,1936434,0,1,1,'C',1,0.754121,61,276934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 51, \"great\": 236, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',4.59221,177458102,125681,NULL,'2023-02-20 05:19:42',1676870382,NULL),(1874898952,32884750,1,1976049,1,1,1,'B',1,0.835052,86,475584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 136, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 194}}',9.73179,177458234,215004,NULL,'2023-02-20 05:31:58',1676871118,NULL),(1874954711,32885148,1,2082975,0,1,1,'C',1,0.794586,120,370340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 209}, \"maximum_statistics\": {\"great\": 314}}',7.8284,177459124,136586,NULL,'2023-02-20 07:13:21',1676877201,NULL),(3244945859,32885495,1,427342,1,1,1,'B',1,0.805613,154,385074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 26, \"great\": 320}, \"maximum_statistics\": {\"great\": 481}}',NULL,184836181,230734,NULL,'2024-07-30 03:26:08',1722309968,NULL),(3107868853,32885495,1,486192,0,1,1,'B',1,0.876405,140,531475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 16, \"great\": 418}, \"maximum_statistics\": {\"great\": 534}}',NULL,184536549,287710,NULL,'2024-07-05 01:08:03',1720141683,NULL),(1876251422,32885495,1,878077,1,1,1,'A',1,0.906186,118,576069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 410}, \"maximum_statistics\": {\"great\": 485}}',NULL,179340335,269074,NULL,'2023-06-12 07:21:10',1686554470,NULL),(1876169455,32885495,1,1476086,1,1,1,'A',1,0.953833,226,753221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 526}, \"maximum_statistics\": {\"great\": 574}}',NULL,179277419,496712,NULL,'2023-06-08 10:09:13',1686218953,NULL),(3244924892,32885495,1,3570699,1,1,1,'C',1,0.77685,111,325897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 43, \"great\": 275}, \"maximum_statistics\": {\"great\": 419}}',19.7401,184836138,159330,NULL,'2024-07-30 03:19:15',1722309555,NULL),(1876242166,32885495,1,330380,0,1,1,'B',1,0.810451,123,391625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 48, \"great\": 351}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',22.3757,179277171,233524,NULL,'2023-06-08 09:39:50',1686217190,NULL),(1876521726,32885495,1,3846381,1,1,1,'C',1,0.78719,80,348545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 50, \"great\": 467}, \"maximum_statistics\": {\"great\": 726}}',23.9023,179695633,310166,NULL,'2023-07-05 13:09:10',1688562550,NULL),(1876212951,32885495,1,747026,0,1,1,'X',1,1,104,875566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 104}, \"maximum_statistics\": {\"great\": 104}}',27.8177,179374172,72800,NULL,'2023-06-14 15:20:50',1686756050,NULL),(3014983723,32885495,1,2223734,1,1,1,'B',1,0.823899,113,474374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 159}}',28.0571,184335382,82800,NULL,'2024-06-18 01:15:15',1718673315,NULL),(3244935940,32885495,1,3570333,1,1,1,'B',1,0.853982,99,445692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 22, \"great\": 262}, \"maximum_statistics\": {\"great\": 339}}',32.4424,184836164,150530,NULL,'2024-07-30 03:22:52',1722309772,NULL),(1878451042,32885495,1,4325841,1,1,1,'B',1,0.83255,131,428161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 74, \"great\": 640}, \"maximum_statistics\": {\"great\": 851}}',32.5291,182230941,407930,NULL,'2024-01-02 08:42:24',1704184944,NULL),(1876361018,32885495,1,1863202,1,1,1,'A',1,0.902332,180,532453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 286}, \"maximum_statistics\": {\"great\": 343}}',38.5714,179416109,209082,NULL,'2023-06-17 11:00:21',1686999621,NULL),(2526762534,32885495,1,4441940,1,1,1,'B',1,0.863514,184,510786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 294}, \"maximum_statistics\": {\"great\": 370}}',38.9639,183200639,226940,NULL,'2024-03-18 12:02:03',1710763323,NULL),(3244930488,32885495,1,3569315,1,1,1,'B',1,0.867512,86,471294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 349}, \"maximum_statistics\": {\"great\": 434}}',40.2516,184836149,182110,NULL,'2024-07-30 03:21:04',1722309664,NULL),(1875101796,32885495,1,1919414,0,1,1,'A',1,0.900833,101,536610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 500}, \"maximum_statistics\": {\"great\": 600}}',42.0033,177672963,283118,NULL,'2023-03-04 15:10:05',1677942605,NULL),(1876212017,32885495,1,744431,0,1,1,'B',1,0.879397,178,683651,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 155}, \"maximum_statistics\": {\"great\": 199}}',44.9263,179295507,168165,NULL,'2023-06-09 14:12:36',1686319956,NULL),(3244872141,32885495,1,629533,1,1,1,'B',1,0.879691,127,526632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 368}, \"maximum_statistics\": {\"great\": 453}}',45.0365,184836032,260806,NULL,'2024-07-30 03:02:07',1722308527,NULL),(1876599384,32885495,1,2640147,0,1,1,'S',1,0.962733,322,779585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 298}, \"maximum_statistics\": {\"great\": 322}}',47.6588,179879289,264856,NULL,'2023-07-17 09:20:49',1689585649,NULL),(1876471223,32885495,1,241741,1,1,1,'B',1,0.889394,191,572443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 269}, \"maximum_statistics\": {\"great\": 330}}',48.0135,179629327,248878,NULL,'2023-07-01 02:57:17',1688180237,NULL),(1876234961,32885495,1,308611,1,1,1,'S',1,0.986425,221,859457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 215}, \"maximum_statistics\": {\"great\": 221}}',48.0972,179296134,201330,NULL,'2023-06-09 14:51:28',1686322288,NULL),(3239078683,32885495,1,1021349,1,1,1,'B',1,0.865566,165,487997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 31, \"great\": 496}, \"maximum_statistics\": {\"great\": 636}}',48.5869,184824061,350584,NULL,'2024-07-29 02:35:00',1722220500,NULL),(2844316218,32885495,1,4331844,1,1,1,'B',1,0.875776,107,523461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 247}, \"maximum_statistics\": {\"great\": 322}}',48.5921,183943703,196658,NULL,'2024-05-17 12:43:00',1715949780,NULL),(1876212031,32885495,1,744431,1,1,1,'S',1,0.964824,199,888772,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 199}}',50.0373,179295553,191766,NULL,'2023-06-09 14:15:40',1686320140,NULL),(1876217373,32885495,1,1872447,0,1,1,'A',1,0.917949,109,657648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 166}, \"maximum_statistics\": {\"great\": 195}}',50.335,179291777,125010,NULL,'2023-06-09 09:16:12',1686302172,NULL),(1876212009,32885495,1,744431,1,1,1,'S',1,0.984925,199,892829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193}, \"maximum_statistics\": {\"great\": 199}}',50.3953,179295485,189550,NULL,'2023-06-09 14:11:21',1686319881,NULL),(1876660111,32885495,1,4209534,1,1,1,'S',1,0.952471,263,770650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 238}, \"maximum_statistics\": {\"great\": 263}}',50.4614,179922207,218168,NULL,'2023-07-20 03:59:06',1689825546,NULL),(1876967234,32885495,1,674181,1,1,1,'B',1,0.877072,185,574985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 281}, \"maximum_statistics\": {\"great\": 362}}',51.7257,180316848,296408,NULL,'2023-08-14 09:52:18',1692006738,NULL),(1876234921,32885495,1,308611,1,1,1,'B',1,0.895928,221,705907,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 175}, \"maximum_statistics\": {\"great\": 221}}',51.7537,179296080,192586,NULL,'2023-06-09 14:49:18',1686322158,NULL),(1876725368,32885495,1,1179346,1,1,1,'S',1,0.968421,285,800532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 267}, \"maximum_statistics\": {\"great\": 285}}',51.8404,180005805,284620,NULL,'2023-07-25 15:11:25',1690297885,NULL),(1876592270,32885495,1,3614355,1,1,1,'S',1,0.955814,430,824708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 392}, \"maximum_statistics\": {\"great\": 430}}',52.0804,179879223,450010,NULL,'2023-07-17 09:13:37',1689585217,NULL),(1876315700,32885495,1,564287,1,1,1,'B',1,0.849574,247,485340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 49, \"great\": 788}, \"maximum_statistics\": {\"great\": 1057}}',52.6173,179492214,683236,NULL,'2023-06-22 08:04:03',1687421043,NULL),(1876469105,32885495,1,238509,1,1,1,'S',1,0.965438,217,774339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 202}, \"maximum_statistics\": {\"great\": 217}}',53.327,179629355,209096,NULL,'2023-07-01 02:59:30',1688180370,NULL),(1876234999,32885495,1,308611,1,1,1,'S',1,0.99095,221,927531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 217}, \"maximum_statistics\": {\"great\": 221}}',53.5716,179321572,210074,NULL,'2023-06-11 02:21:22',1686450082,NULL),(2250583927,32885495,1,1311530,1,1,1,'A',1,0.904494,138,590500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 445}, \"maximum_statistics\": {\"great\": 534}}',54.715,182451753,340182,NULL,'2024-01-19 13:09:07',1705669747,NULL),(1876771451,32885495,1,1378367,1,1,1,'A',1,0.962236,167,722227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 308}, \"maximum_statistics\": {\"great\": 331}}',54.9239,180029472,269735,NULL,'2023-07-27 03:43:50',1690429430,NULL),(1876232419,32885495,1,95562,0,1,1,'A',1,0.943574,209,722573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 288}, \"maximum_statistics\": {\"great\": 319}}',56.093,179370474,239726,NULL,'2023-06-14 10:34:46',1686738886,NULL),(1876232173,32885495,1,95503,0,1,1,'A',1,0.945175,137,722677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 228}}',56.1396,179355835,184698,NULL,'2023-06-13 10:47:34',1686653254,NULL),(1876232182,32885495,1,95503,1,1,1,'S',1,0.967105,228,776230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 213}, \"maximum_statistics\": {\"great\": 228}}',56.8228,179355862,225070,NULL,'2023-06-13 10:49:26',1686653366,NULL),(2580570663,32885495,1,4442495,1,1,1,'B',1,0.89314,205,600651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 313}, \"maximum_statistics\": {\"great\": 379}}',57.0183,183325429,290986,NULL,'2024-03-28 11:44:56',1711626296,NULL),(1876290968,32885495,1,944543,1,1,1,'A',1,0.961661,251,817447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 313}}',59.732,179492319,268886,NULL,'2023-06-22 08:15:52',1687421752,NULL),(1875100515,32885495,1,1914719,1,1,1,'A',1,0.950847,279,752359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 543}, \"maximum_statistics\": {\"great\": 590}}',60.146,177585762,494864,NULL,'2023-02-27 07:28:59',1677482939,NULL),(1876244742,32885495,1,2409491,1,1,1,'S',1,0.982507,343,879912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 331}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',60.2397,179251563,356100,NULL,'2023-06-06 15:04:43',1686063883,NULL),(1874995795,32885495,1,3763147,1,1,1,'A',1,0.943213,201,708012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 326}, \"maximum_statistics\": {\"great\": 361}}',60.7075,177673074,266978,NULL,'2023-03-04 15:15:48',1677942948,NULL),(1876244751,32885495,1,2409491,1,1,1,'S',1,0.965015,343,884335,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 319}, \"maximum_statistics\": {\"great\": 343, \"legacy_combo_increase\": 2}}',60.7201,179296989,363966,NULL,'2023-06-09 15:43:18',1686325398,NULL),(2590345646,32885495,1,4441017,1,1,1,'B',1,0.895946,197,580760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 307}, \"maximum_statistics\": {\"great\": 370}}',60.9434,183348171,260454,NULL,'2024-03-30 02:36:44',1711766204,NULL),(3244958827,32885495,1,4675983,1,1,1,'A',1,0.920759,249,642632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 389}, \"maximum_statistics\": {\"great\": 448}}',61.4858,184836206,303930,NULL,'2024-07-30 03:30:24',1722310224,NULL),(1876224722,32885495,1,2359231,1,1,1,'A',1,0.955145,142,752689,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',61.599,179339165,280404,NULL,'2023-06-12 04:28:12',1686544092,NULL),(1876235539,32885495,1,310379,0,1,1,'B',1,0.897152,216,648039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 255}, \"maximum_statistics\": {\"great\": 316}}',62.5979,179321593,235880,NULL,'2023-06-11 02:24:00',1686450240,NULL),(1876183840,32885495,1,3884401,1,1,1,'A',1,0.95356,282,766074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 594}, \"maximum_statistics\": {\"great\": 646}}',62.6871,179266544,554456,NULL,'2023-06-07 14:27:43',1686148063,NULL),(1877097133,32885495,1,3275298,1,1,1,'A',1,0.958781,597,698153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 777}, \"maximum_statistics\": {\"great\": 837}}',62.7721,180535373,744142,NULL,'2023-08-29 08:19:59',1693297199,NULL),(1876660113,32885495,1,4209534,1,1,1,'S',1,0.973384,263,866117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 249}, \"maximum_statistics\": {\"great\": 263}}',62.9128,179922224,225276,NULL,'2023-07-20 04:01:05',1689825665,NULL),(1876254911,32885495,1,1717854,1,1,1,'A',1,0.911914,207,618414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 30, \"great\": 839}, \"maximum_statistics\": {\"great\": 982}}',63.0026,179369876,653928,NULL,'2023-06-14 09:40:35',1686735635,NULL),(1876357136,32885495,1,777795,0,1,1,'S',1,0.978979,333,848948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 319}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',63.3227,179451654,367288,NULL,'2023-06-19 15:31:15',1687188675,NULL),(3244878457,32885495,1,1076874,1,1,1,'A',1,0.911435,95,575614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 382}, \"maximum_statistics\": {\"great\": 446}}',63.5231,184836045,234068,NULL,'2024-07-30 03:04:10',1722308650,NULL),(1876176567,32885495,1,549276,0,1,1,'A',1,0.931138,178,755911,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 334}}',63.8042,179321759,277328,NULL,'2023-06-11 02:41:33',1686451293,NULL),(1876493103,32885495,1,1869956,1,1,1,'S',1,0.958984,256,815526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 235}, \"maximum_statistics\": {\"great\": 256}}',65.0627,179690315,244740,NULL,'2023-07-05 04:08:05',1688530085,NULL),(1876290973,32885495,1,944543,1,1,1,'S',1,0.982428,313,860004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 302}, \"maximum_statistics\": {\"great\": 313}}',65.1106,179492347,304426,NULL,'2023-06-22 08:19:25',1687421965,NULL),(1876156111,32885495,1,3520355,1,1,1,'S',1,0.97417,271,853052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 257}, \"maximum_statistics\": {\"great\": 271}}',65.7329,179237127,265430,NULL,'2023-06-05 15:16:40',1685978200,NULL),(1877471480,32885495,1,2848253,1,1,1,'A',1,0.96401,204,711127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 362}, \"maximum_statistics\": {\"great\": 389}}',66.0602,181107282,360582,NULL,'2023-10-08 03:48:43',1696736923,NULL),(3204556962,32885495,1,2745032,1,1,1,'B',1,0.884211,156,532432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 38, \"great\": 695}, \"maximum_statistics\": {\"great\": 855}}',66.4899,184750461,487052,NULL,'2024-07-23 03:40:13',1721706013,NULL),(1876183946,32885495,1,3884401,1,1,1,'A',1,0.947368,375,786790,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 587}, \"maximum_statistics\": {\"great\": 646}}',66.7773,179321733,550965,NULL,'2023-06-11 02:39:21',1686451161,NULL),(1876199391,32885495,1,2302485,1,1,1,'A',1,0.950704,264,763288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 321}, \"maximum_statistics\": {\"great\": 355}}',67.2738,179297048,316014,NULL,'2023-06-09 15:47:06',1686325626,NULL),(1878419918,32885495,1,955571,1,1,1,'A',1,0.908989,250,648339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 366}, \"maximum_statistics\": {\"great\": 445}}',67.4764,182294401,396112,NULL,'2024-01-07 02:14:44',1704593684,NULL),(1876140712,32885495,1,2456135,1,1,1,'S',1,0.969895,382,846857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 359}, \"maximum_statistics\": {\"great\": 382}}',67.5657,179182870,391090,NULL,'2023-06-02 10:04:40',1685700280,NULL),(1876594565,32885495,1,2058790,1,1,1,'S',1,0.96408,348,805455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 323}, \"maximum_statistics\": {\"great\": 348}}',67.5845,179880690,334470,NULL,'2023-07-17 11:18:04',1689592684,NULL),(1876372433,32885495,1,308534,1,1,1,'A',1,0.917989,199,648504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 320}, \"maximum_statistics\": {\"great\": 378}}',67.7051,179402848,292626,NULL,'2023-06-16 14:33:22',1686926002,NULL),(1878412069,32885495,1,2615796,1,1,1,'S',1,0.985861,389,875584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 378}, \"maximum_statistics\": {\"great\": 389}}',67.9492,182286091,335270,NULL,'2024-01-06 13:24:32',1704547472,NULL),(1876335947,32885495,1,222209,0,1,1,'B',1,0.898,253,595813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 24, \"great\": 820}, \"maximum_statistics\": {\"great\": 1000}}',68.2515,179435502,696890,NULL,'2023-06-18 13:46:49',1687096009,NULL),(1876738275,32885495,1,2372801,1,1,1,'A',1,0.943662,426,739825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"great\": 378}, \"maximum_statistics\": {\"great\": 426}}',68.5744,179989519,450510,NULL,'2023-07-24 14:53:37',1690210417,NULL),(1876445231,32885495,1,3887023,1,1,1,'S',1,0.979933,299,878846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 287}, \"maximum_statistics\": {\"great\": 299}}',69.1002,179652383,308410,NULL,'2023-07-02 13:17:08',1688303828,NULL),(2700803309,32885495,1,3802198,1,1,1,'A',1,0.9225,123,660386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 174}, \"maximum_statistics\": {\"great\": 200}}',69.2666,183608203,144698,NULL,'2024-04-20 07:40:56',1713598856,NULL),(1876212040,32885495,1,744431,1,1,1,'A',1,0.932161,199,832239,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 172}, \"maximum_statistics\": {\"great\": 199}}',69.4188,179295629,191151,NULL,'2023-06-09 14:20:22',1686320422,NULL),(1876101645,32885495,1,2359231,1,1,1,'S',1,0.978892,379,855606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 363}, \"maximum_statistics\": {\"great\": 379, \"legacy_combo_increase\": 1}}',69.6081,179182735,409240,NULL,'2023-06-02 09:54:20',1685699660,NULL),(1876816161,32885495,1,2302485,1,1,1,'S',1,0.973239,355,810818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 336}, \"maximum_statistics\": {\"great\": 355}}',69.9075,180211731,363760,NULL,'2023-08-07 14:52:08',1691419928,NULL),(3015007568,32885495,1,1136923,1,1,1,'B',1,0.885321,178,550286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 46, \"great\": 970}, \"maximum_statistics\": {\"great\": 1199}}',70.006,184335441,703632,NULL,'2024-06-18 01:23:41',1718673821,NULL),(1876357386,32885495,1,777798,0,1,1,'B',1,0.892793,132,550195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 455}, \"maximum_statistics\": {\"great\": 555, \"legacy_combo_increase\": 1}}',70.2143,179481863,338062,NULL,'2023-06-21 15:17:36',1687360656,NULL),(1876336889,32885495,1,2959997,1,1,1,'S',1,0.969807,414,825198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 389}, \"maximum_statistics\": {\"great\": 414}}',70.9481,179492516,462824,NULL,'2023-06-22 08:36:08',1687422968,NULL),(1876212190,32885495,1,3613953,1,1,1,'B',1,0.887884,167,576616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 450}, \"maximum_statistics\": {\"great\": 553}}',71.0077,179369785,380346,NULL,'2023-06-14 09:32:05',1686735125,NULL),(1876263003,32885495,1,4052317,1,1,1,'A',1,0.968366,467,795881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 537}, \"maximum_statistics\": {\"great\": 569}}',71.0099,179374131,548364,NULL,'2023-06-14 15:18:25',1686755905,NULL),(1876902713,32885495,1,1971754,1,1,1,'S',1,0.985135,370,862704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 359}, \"maximum_statistics\": {\"great\": 370}}',71.4906,180212114,427410,NULL,'2023-08-07 15:20:52',1691421652,NULL),(2722864794,32885495,1,2253549,0,1,1,'B',1,0.899366,99,525677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 27, \"great\": 531}, \"maximum_statistics\": {\"great\": 631}}',71.5885,183663601,320106,NULL,'2024-04-24 14:00:08',1713967208,NULL),(1878284607,32885495,1,3682066,1,1,1,'B',1,0.895617,225,593304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 704}, \"maximum_statistics\": {\"great\": 867}}',72.0302,182179043,585030,NULL,'2023-12-29 13:05:59',1703855159,NULL),(1876176348,32885495,1,549276,0,1,1,'S',1,0.959581,334,825139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 307}, \"maximum_statistics\": {\"great\": 334}}',72.4472,179218350,322200,NULL,'2023-06-04 11:14:10',1685877250,NULL),(1876261946,32885495,1,3480152,1,1,1,'A',1,0.966229,243,789955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 504}, \"maximum_statistics\": {\"great\": 533}}',72.527,179324815,480918,NULL,'2023-06-11 07:52:59',1686469979,NULL),(1876347785,32885495,1,3613951,1,1,1,'S',1,0.989362,376,902020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 368}, \"maximum_statistics\": {\"great\": 376}}',72.5697,179415793,411980,NULL,'2023-06-17 10:36:02',1686998162,NULL),(1876493110,32885495,1,1869956,1,1,1,'S',1,0.982422,256,873618,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 247}, \"maximum_statistics\": {\"great\": 256}}',73.0883,179690324,248270,NULL,'2023-07-05 04:10:04',1688530204,NULL),(1876470687,32885495,1,1833904,1,1,1,'A',1,0.938692,358,765085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 327}, \"maximum_statistics\": {\"great\": 367}}',73.2024,179690398,354040,NULL,'2023-07-05 04:22:39',1688530959,NULL),(1876292220,32885495,1,1763478,0,1,1,'A',1,0.947581,124,765271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 111}, \"maximum_statistics\": {\"great\": 124}}',73.2638,179400806,98150,NULL,'2023-06-16 11:52:23',1686916343,NULL),(3177169025,32885495,1,998964,1,1,1,'A',1,0.9429,234,663641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 919}, \"maximum_statistics\": {\"great\": 1007}}',73.3041,184690612,639381,NULL,'2024-07-18 03:06:04',1721271964,NULL),(1876169856,32885495,1,1476505,1,1,1,'S',1,0.990033,301,940015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295}, \"maximum_statistics\": {\"great\": 301}}',73.5181,179321618,341894,NULL,'2023-06-11 02:27:05',1686450425,NULL),(1876287692,32885495,1,3946396,1,1,1,'A',1,0.908571,163,672223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 175}}',73.7586,179536463,140866,NULL,'2023-06-25 02:14:52',1687659292,NULL),(1876156282,32885495,1,3520355,1,1,1,'A',1,0.98155,159,868257,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 262}, \"maximum_statistics\": {\"great\": 271}}',73.9101,179321798,227563,NULL,'2023-06-11 02:45:20',1686451520,NULL),(3240066263,32885495,1,4355931,1,1,1,'A',1,0.933962,491,744342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 6, \"great\": 604}, \"maximum_statistics\": {\"great\": 689}}',74.0246,184826371,649120,NULL,'2024-07-29 08:13:35',1722240815,NULL),(1876221542,32885495,1,3911680,1,1,1,'A',1,0.958029,365,733501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 510}, \"maximum_statistics\": {\"great\": 548}}',74.5954,179324783,488524,NULL,'2023-06-11 07:49:46',1686469786,NULL),(1876583413,32885495,1,2294845,1,1,1,'S',1,0.962195,410,778716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 379}, \"maximum_statistics\": {\"great\": 410}}',74.6714,179784549,419610,NULL,'2023-07-11 07:42:15',1689061335,NULL),(1876254707,32885495,1,1717852,0,1,1,'A',1,0.909786,251,621904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 28, \"great\": 832}, \"maximum_statistics\": {\"great\": 981}}',74.8451,179250560,680724,NULL,'2023-06-06 14:04:17',1686060257,NULL),(1876227090,32885495,1,1914719,1,1,1,'A',1,0.968644,241,822084,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 561}, \"maximum_statistics\": {\"great\": 590}}',75.3431,179321859,476458,NULL,'2023-06-11 02:50:32',1686451832,NULL),(1876245947,32885495,1,341382,0,1,1,'A',1,0.96401,368,810558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 366}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',76.5869,179277190,418780,NULL,'2023-06-08 09:42:18',1686217338,NULL),(1876123821,32885495,1,2411513,1,1,1,'S',1,0.988131,337,911990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 329}, \"maximum_statistics\": {\"great\": 337}}',76.6028,179200746,374498,NULL,'2023-06-03 10:29:21',1685788161,NULL),(1876747519,32885495,1,782311,1,1,1,'S',1,0.98643,479,865137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 466}, \"maximum_statistics\": {\"great\": 479}}',77.0536,180017259,439234,NULL,'2023-07-26 09:42:13',1690364533,NULL),(1878438558,32885495,1,524407,1,1,1,'A',1,0.936,284,707300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 441}, \"maximum_statistics\": {\"great\": 500}}',77.1812,182294467,422570,NULL,'2024-01-07 02:22:12',1704594132,NULL),(1876266251,32885495,1,2156725,1,1,1,'S',1,0.986408,515,874944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 501}, \"maximum_statistics\": {\"great\": 515}}',77.3736,179327983,568330,NULL,'2023-06-11 12:28:10',1686486490,NULL),(1876253019,32885495,1,4044112,1,1,1,'A',1,0.916667,290,634777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 725}, \"maximum_statistics\": {\"great\": 840}}',77.6008,179355760,617680,NULL,'2023-06-13 10:41:10',1686652870,NULL),(1876356777,32885495,1,263682,0,1,1,'A',1,0.918118,339,657848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 16, \"great\": 496}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',78.823,179402938,453922,NULL,'2023-06-16 14:38:54',1686926334,NULL),(1876180404,32885495,1,2236595,1,1,1,'A',1,0.921969,168,620834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 20, \"great\": 723}, \"maximum_statistics\": {\"great\": 833}}',78.824,179328654,487768,NULL,'2023-06-11 13:13:06',1686489186,NULL),(1876231930,32885495,1,95202,1,1,1,'A',1,0.965361,331,785655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 310}, \"maximum_statistics\": {\"great\": 332}}',80.1542,179340371,318650,NULL,'2023-06-12 07:27:00',1686554820,NULL),(2526755847,32885495,1,2269014,1,1,1,'A',1,0.951613,291,737481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 480}, \"maximum_statistics\": {\"great\": 527}}',80.7561,183200621,432210,NULL,'2024-03-18 12:00:01',1710763201,NULL),(2722888210,32885495,1,2156728,0,1,1,'B',1,0.893245,230,570729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 20, \"great\": 672}, \"maximum_statistics\": {\"great\": 829}}',82.3895,183663664,566170,NULL,'2024-04-24 14:05:03',1713967503,NULL),(1876223517,32885495,1,277008,0,1,1,'A',1,0.946746,338,774767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 302}, \"maximum_statistics\": {\"great\": 338}}',82.8321,179355781,334490,NULL,'2023-06-13 10:43:06',1686652986,NULL),(1878298111,32885495,1,924100,0,1,1,'A',1,0.950721,339,768531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 380}, \"maximum_statistics\": {\"great\": 416}}',82.969,182159289,378070,NULL,'2023-12-28 01:56:52',1703728612,NULL),(1876176298,32885495,1,549274,0,1,1,'S',1,0.955556,225,886043,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 205}, \"maximum_statistics\": {\"great\": 225}}',83.5471,179296015,215746,NULL,'2023-06-09 14:44:56',1686321896,NULL),(1876444728,32885495,1,3887021,1,1,1,'A',1,0.929245,317,712096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 367}, \"maximum_statistics\": {\"great\": 424}}',84.142,179605502,369916,NULL,'2023-06-29 14:39:08',1688049548,NULL),(1876157019,32885495,1,3520357,1,1,1,'A',1,0.916865,222,631827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 360}, \"maximum_statistics\": {\"great\": 421}}',84.3437,179322021,278786,NULL,'2023-06-11 03:04:03',1686452643,NULL),(1876184937,32885495,1,3884405,1,1,1,'A',1,0.916574,309,646295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 19, \"great\": 768}, \"maximum_statistics\": {\"great\": 899}}',84.9514,179251491,639720,NULL,'2023-06-06 15:00:53',1686063653,NULL),(1876504129,32885495,1,1908408,0,1,1,'A',1,0.939394,168,736089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 291}, \"maximum_statistics\": {\"great\": 330}}',85.0225,179652672,288784,NULL,'2023-07-02 13:39:58',1688305198,NULL),(1878283938,32885495,1,2300800,1,1,1,'A',1,0.915414,176,622506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 9, \"great\": 451}, \"maximum_statistics\": {\"great\": 532}}',85.1667,182159355,388120,NULL,'2023-12-28 02:02:52',1703728972,NULL),(2700815112,32885495,1,2455778,1,1,1,'A',1,0.928571,190,639983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 512}, \"maximum_statistics\": {\"great\": 581}}',85.6674,183608238,357108,NULL,'2024-04-20 07:44:28',1713599068,NULL),(1876535450,32885495,1,1448650,1,1,1,'S',1,0.959105,648,746210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 595}, \"maximum_statistics\": {\"great\": 648}}',85.8502,179879428,594214,NULL,'2023-07-17 09:32:22',1689586342,NULL),(3239114349,32885495,1,1125885,1,1,1,'S',1,0.961083,591,829056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 545}, \"maximum_statistics\": {\"great\": 591}}',85.9412,184824128,619520,NULL,'2024-07-29 02:46:50',1722221210,NULL),(3204529761,32885495,1,4057872,1,1,1,'A',1,0.912037,244,622671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 735}, \"maximum_statistics\": {\"great\": 864}}',85.9921,184750408,584912,NULL,'2024-07-23 03:31:00',1721705460,NULL),(3177192267,32885495,1,3272959,1,1,1,'S',1,0.985882,425,829289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 413}, \"maximum_statistics\": {\"great\": 425}}',86.8079,184690671,477670,NULL,'2024-07-18 03:14:11',1721272451,NULL),(1876211485,32885495,1,743678,1,1,1,'S',1,0.972892,332,853757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 332}}',86.8438,179322095,337030,NULL,'2023-06-11 03:11:04',1686453064,NULL),(1876235462,32885495,1,310379,0,1,1,'S',1,0.966772,316,839589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 295}, \"maximum_statistics\": {\"great\": 316}}',86.8936,179295701,320730,NULL,'2023-06-09 14:24:57',1686320697,NULL),(1876375991,32885495,1,3079562,1,1,1,'A',1,0.944134,356,754853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 480}, \"maximum_statistics\": {\"great\": 537}}',87.1071,179536430,499190,NULL,'2023-06-25 02:11:47',1687659107,NULL),(1876388232,32885495,1,2411516,1,1,1,'A',1,0.9046,272,640923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 10, \"great\": 485}, \"maximum_statistics\": {\"great\": 587}}',87.1523,179412102,483468,NULL,'2023-06-17 04:33:08',1686976388,NULL),(1876610439,32885495,1,1838613,1,1,1,'A',1,0.938731,277,734172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 402}, \"maximum_statistics\": {\"great\": 457}}',87.3152,179897367,434326,NULL,'2023-07-18 14:10:32',1689689432,NULL),(1876239464,32885495,1,3823675,1,1,1,'A',1,0.949219,247,723991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 465}, \"maximum_statistics\": {\"great\": 512}}',87.7109,179328187,424460,NULL,'2023-06-11 12:41:16',1686487276,NULL),(3244976096,32885495,1,2160126,1,1,1,'A',1,0.953947,383,792717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 415}, \"maximum_statistics\": {\"great\": 456}}',88.5709,184836236,428770,NULL,'2024-07-30 03:36:10',1722310570,NULL),(3204543901,32885495,1,4441544,1,1,1,'A',1,0.925797,269,684826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 25, \"great\": 880}, \"maximum_statistics\": {\"great\": 1004}}',89.1299,184750431,857402,NULL,'2024-07-23 03:35:44',1721705744,NULL),(1876153633,32885495,1,1772047,0,1,1,'A',1,0.940755,492,768640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 681}, \"maximum_statistics\": {\"great\": 768}}',89.5687,179251903,737984,NULL,'2023-06-06 15:25:32',1686065132,NULL),(1878404974,32885495,1,3692620,1,1,1,'A',1,0.953159,160,704166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 422}, \"maximum_statistics\": {\"great\": 459}}',89.631,182255640,392822,NULL,'2024-01-04 07:23:43',1704353023,NULL),(1876222224,32885495,1,2355347,1,1,1,'A',1,0.926549,156,647495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 493}, \"maximum_statistics\": {\"great\": 565}}',90.7652,179339206,391022,NULL,'2023-06-12 04:33:50',1686544430,NULL),(1876429510,32885495,1,1453142,1,1,1,'A',1,0.919653,283,670889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 7, \"great\": 733}, \"maximum_statistics\": {\"great\": 865, \"legacy_combo_increase\": 1}}',90.8953,179652526,781970,NULL,'2023-07-02 13:27:34',1688304454,NULL),(1876184827,32885495,1,2253547,1,1,1,'S',1,0.977974,454,842108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 434}, \"maximum_statistics\": {\"great\": 454}}',91.254,179247639,511620,NULL,'2023-06-06 10:04:58',1686045898,NULL),(1876206375,32885495,1,3606487,1,1,1,'A',1,0.973558,433,823688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 792}, \"maximum_statistics\": {\"great\": 832}}',91.4516,179247610,838994,NULL,'2023-06-06 10:00:58',1686045658,NULL),(1876189450,32885495,1,3888231,1,1,1,'A',1,0.970907,301,809407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 705}, \"maximum_statistics\": {\"great\": 739}}',91.6337,179321690,644978,NULL,'2023-06-11 02:33:55',1686450835,NULL),(1876472395,32885495,1,243499,0,1,1,'A',1,0.959288,332,762996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 367}, \"maximum_statistics\": {\"great\": 393}}',92.471,179573533,358880,NULL,'2023-06-27 13:26:36',1687872396,NULL),(1878139685,32885495,1,3946868,1,1,1,'A',1,0.901515,190,640670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 540}, \"maximum_statistics\": {\"great\": 660}}',94.1765,181897258,563856,NULL,'2023-12-08 08:54:37',1702025677,NULL),(1876359340,32885495,1,95561,0,1,1,'A',1,0.957726,246,778356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 343}}',96.2318,179536531,295128,NULL,'2023-06-25 02:20:24',1687659624,NULL),(1878339319,32885495,1,1846962,0,1,1,'S',1,0.956,250,791297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 228}, \"maximum_statistics\": {\"great\": 250}}',96.5864,182322325,236760,NULL,'2024-01-09 07:22:15',1704784935,NULL),(1876472088,32885495,1,4098181,1,1,1,'S',1,0.964567,381,843992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 354}, \"maximum_statistics\": {\"great\": 381}}',98.0196,179605298,398420,NULL,'2023-06-29 14:24:45',1688048685,NULL),(1876384539,32885495,1,1666640,0,1,1,'A',1,0.947028,230,766678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 350}, \"maximum_statistics\": {\"great\": 387}}',98.778,179451273,339916,NULL,'2023-06-19 15:06:11',1687187171,NULL),(1876301914,32885495,1,985779,1,1,1,'A',1,0.967059,388,842546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 399}, \"maximum_statistics\": {\"great\": 425}}',99.2885,179492419,422710,NULL,'2023-06-22 08:26:47',1687422407,NULL),(1876621118,32885495,1,830083,0,1,1,'S',1,0.994409,626,856162,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 619}, \"maximum_statistics\": {\"great\": 626}}',99.3134,179867457,570542,NULL,'2023-07-16 13:51:43',1689515503,NULL),(1876226804,32885495,1,1913668,1,1,1,'A',1,0.954156,331,760563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 6, \"great\": 749}, \"maximum_statistics\": {\"great\": 818}}',100.585,179291636,747654,NULL,'2023-06-09 09:03:21',1686301401,NULL),(3234994366,32885495,1,2961644,1,1,1,'A',1,0.943868,592,728646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 962}, \"maximum_statistics\": {\"great\": 1060}}',102.108,184815303,910164,NULL,'2024-07-28 10:58:13',1722164293,NULL),(1876169772,32885495,1,1476504,0,1,1,'A',1,0.956122,432,785013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 450}, \"maximum_statistics\": {\"great\": 490}}',107.415,179328445,485684,NULL,'2023-06-11 12:58:20',1686488300,NULL),(3204567960,32885495,1,3067852,1,1,1,'A',1,0.977072,484,834953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 542}, \"maximum_statistics\": {\"great\": 567}}',110.869,184750490,634150,NULL,'2024-07-23 03:44:00',1721706240,NULL),(1878230236,32885495,1,1945197,0,1,1,'A',1,0.923111,358,642294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 13, \"great\": 976}, \"maximum_statistics\": {\"great\": 1138}}',113.024,182176752,854932,NULL,'2023-12-29 08:56:45',1703840205,NULL),(1876469009,32885495,1,238438,1,1,1,'S',1,0.97619,336,876659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 320}, \"maximum_statistics\": {\"great\": 336}}',113.828,179605472,342980,NULL,'2023-06-29 14:36:52',1688049412,NULL),(1875373009,32885819,1,1772047,0,1,1,'B',1,0.863932,217,530214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 28, \"great\": 587}, \"maximum_statistics\": {\"great\": 768}}',46.6109,177895546,488224,NULL,'2023-03-17 12:23:26',1679055806,NULL),(1874926491,32886051,1,1582584,0,1,1,'D',1,0.628272,39,183028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 92}, \"maximum_statistics\": {\"great\": 191}}',0.678852,177462600,98951,NULL,'2023-02-20 12:28:45',1676896125,NULL),(1874878310,32886051,1,1442771,0,1,1,'C',1,0.723958,20,292354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',1.61001,177462559,74187,NULL,'2023-02-20 12:25:12',1676895912,NULL),(1877096454,32886533,1,263682,0,1,1,'C',1,0.793554,103,360459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 54, \"great\": 391}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',22.1169,180564656,252878,NULL,'2023-08-31 08:01:27',1693468887,NULL),(1877091570,32886533,1,777193,0,1,1,'B',1,0.868502,94,492360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 261}, \"maximum_statistics\": {\"great\": 327}}',23.7219,180564776,182978,NULL,'2023-08-31 08:19:16',1693469956,NULL),(1877053942,32886533,1,1111084,0,1,1,'A',1,0.972857,242,766972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 334}, \"maximum_statistics\": {\"great\": 350}}',50.4652,180594858,292668,NULL,'2023-09-02 11:11:29',1693653089,NULL),(1877053975,32886533,1,1111086,0,1,1,'B',1,0.887372,136,539810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 22, \"great\": 476}, \"maximum_statistics\": {\"great\": 586}}',52.8919,180564806,348756,NULL,'2023-08-31 08:22:27',1693470147,NULL),(1877065110,32886533,1,33074,0,1,1,'B',1,0.826307,158,445289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 18, \"great\": 405}, \"maximum_statistics\": {\"great\": 593}}',54.2592,180564695,327018,NULL,'2023-08-31 08:06:48',1693469208,NULL),(1875185566,32898027,1,2284485,0,1,1,'D',1,0.436842,16,41180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 83, \"great\": 59}, \"maximum_statistics\": {\"great\": 190}}',0.046904,177780173,29580,NULL,'2023-03-10 18:54:33',1678474473,NULL),(1875272536,32901163,1,2180004,0,1,1,'C',1,0.777108,42,300794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 166}}',5.43383,177947012,49494,NULL,'2023-03-20 03:51:42',1679284302,NULL),(1875096447,32903966,1,2082975,0,1,1,'B',1,0.867834,60,465393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 24, \"great\": 255}, \"maximum_statistics\": {\"great\": 314}}',13.9191,177519153,120423,NULL,'2023-02-23 17:14:34',1677172474,NULL),(1874946705,32904862,1,3854051,0,1,1,'C',1,0.79771,53,338847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',5.17827,177499776,42316,NULL,'2023-02-22 15:57:26',1677081446,NULL),(1875015433,32905167,1,3936921,1,1,1,'C',1,0.768653,374,178046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 599, \"miss\": 209, \"great\": 1390, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 2198}}',26.5123,177576236,843060,NULL,'2023-02-26 16:51:56',1677430316,NULL),(1875206144,32905167,1,3838340,1,1,1,'B',1,0.822034,104,434693,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 53, \"great\": 433}, \"maximum_statistics\": {\"great\": 590}}',39.4881,177741922,258644,NULL,'2023-03-08 14:11:18',1678284678,NULL),(1875425004,32905167,1,3862427,1,1,1,'B',1,0.86689,144,518309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 354}, \"maximum_statistics\": {\"great\": 447}}',79.2933,178226707,246710,NULL,'2023-04-05 02:07:20',1680660440,NULL),(1875206327,32905167,1,3838340,1,1,1,'C',1,0.768644,219,388817,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 209, \"miss\": 32, \"great\": 349}, \"maximum_statistics\": {\"great\": 590}}',81.6718,177771153,298284,NULL,'2023-03-10 09:16:34',1678439794,NULL),(1875531978,32905167,1,1025770,1,1,1,'B',1,0.843179,127,465279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 54, \"great\": 542}, \"maximum_statistics\": {\"great\": 711}}',85.1257,178440028,367052,NULL,'2023-04-17 04:06:06',1681704366,NULL),(1875101841,32905167,1,1919415,1,1,1,'B',1,0.832481,330,256640,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 357, \"miss\": 18, \"great\": 798, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1173}}',86.853,177516589,626342,NULL,'2023-02-23 14:39:14',1677163154,NULL),(1875206131,32905167,1,3838340,1,1,1,'B',1,0.804237,104,423444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 31, \"great\": 390}, \"maximum_statistics\": {\"great\": 590}}',96.3941,177741891,265654,NULL,'2023-03-08 14:08:56',1678284536,NULL),(1876831749,32905167,1,3947006,1,1,1,'B',1,0.827982,183,481291,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 43, \"great\": 758, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 1090}}',103.141,180158518,644538,NULL,'2023-08-04 06:18:45',1691129925,NULL),(1875206336,32905167,1,3838340,1,1,1,'B',1,0.877119,190,601167,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 13, \"great\": 458, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 590}}',106.252,177771169,399178,NULL,'2023-03-10 09:18:35',1678439915,NULL),(1875093295,32905167,1,3848386,1,1,1,'B',1,0.866062,277,272866,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 52, \"great\": 779, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 993}}',107.721,177606926,464288,NULL,'2023-02-28 16:00:02',1677600002,NULL),(1875382660,32905167,1,2866901,1,1,1,'B',1,0.870709,252,547294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 40, \"great\": 1012, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1311}}',114.103,178226781,892086,NULL,'2023-04-05 02:14:40',1680660880,NULL),(1877007020,32905167,1,3531910,1,1,1,'A',1,0.932079,571,767789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 3, \"great\": 531, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 611}}',114.281,180372491,619972,NULL,'2023-08-18 03:43:39',1692330219,NULL),(1876812085,32905167,1,3811464,1,1,1,'B',1,0.868378,294,549698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 22, \"great\": 467}, \"maximum_statistics\": {\"great\": 604}}',122.566,180288007,370550,NULL,'2023-08-12 14:22:55',1691850175,NULL),(1875014589,32905167,1,1772049,0,1,1,'A',1,0.918129,397,344097,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 16, \"great\": 874, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1026}}',127.124,177573990,574640,NULL,'2023-02-26 14:41:28',1677422488,NULL),(1876969654,32905167,1,3848386,1,1,1,'B',1,0.892246,259,638693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 45, \"great\": 824, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 993}}',130.302,180429633,820530,NULL,'2023-08-22 04:48:48',1692679728,NULL),(1875283997,32905167,1,3672655,1,1,1,'A',1,0.944304,395,803188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 351, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 395}}',134.776,178028714,440660,NULL,'2023-03-25 04:51:05',1679719865,NULL),(1878500479,32905167,1,1917916,1,1,1,'B',1,0.880062,205,588956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 12, \"great\": 500}, \"maximum_statistics\": {\"great\": 642}}',140.719,182409777,455776,NULL,'2024-01-16 04:08:42',1705378122,NULL),(1875296303,32905167,1,3901035,1,1,1,'A',1,0.918994,188,706822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 309, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 358}}',142.895,178035381,311722,NULL,'2023-03-25 13:15:19',1679750119,NULL),(1875014773,32905167,1,1772049,0,1,1,'A',1,0.919591,947,740126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 4, \"great\": 865, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1026}}',143.255,177615715,1037630,NULL,'2023-03-01 06:00:29',1677650429,NULL),(1876978435,32905167,1,3973156,1,1,1,'B',1,0.882571,333,598726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 337, \"miss\": 37, \"great\": 1376, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1750}}',143.818,180372444,1391250,NULL,'2023-08-18 03:37:59',1692329879,NULL),(1875412868,32905167,1,210116,0,1,1,'S',1,0.966667,465,865474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 434, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 465}}',147.136,178120863,505930,NULL,'2023-03-30 10:09:49',1680170989,NULL),(1875258215,32905167,1,3947006,1,1,1,'A',1,0.965596,984,853429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 1016, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 1090}}',148.876,178035310,1280820,NULL,'2023-03-25 13:10:38',1679749838,NULL),(1875695559,32905167,1,3946867,1,1,1,'A',1,0.916988,613,724430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 1, \"great\": 649, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 777}}',148.884,178519379,827078,NULL,'2023-04-22 05:37:36',1682141856,NULL),(2706721872,32905167,1,3655286,1,1,1,'A',1,0.914827,433,653647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 61, \"great\": 1527, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1767}}',149.991,183622517,1370424,NULL,'2024-04-21 07:25:11',1713684311,NULL),(1875432832,32905167,1,3869457,1,1,1,'S',1,0.961468,545,844617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 503, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 545}}',150.86,178227866,592660,NULL,'2023-04-05 03:56:33',1680666993,NULL),(1875454648,32905167,1,818239,1,1,1,'A',1,0.937343,399,783930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 349, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 399}}',153.467,178244450,422810,NULL,'2023-04-06 02:33:34',1680748414,NULL),(1875206317,32905167,1,3838340,1,1,1,'A',1,0.94661,385,793119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 529, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 590}}',154.129,177771139,561438,NULL,'2023-03-10 09:15:04',1678439704,NULL),(1875338804,32905167,1,1666641,0,1,1,'A',1,0.927875,513,769777,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 439, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 513}}',156.578,177962255,534950,NULL,'2023-03-21 03:00:41',1679367641,NULL),(1875338798,32905167,1,1666641,0,1,1,'A',1,0.932749,513,780836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 513}}',159.367,177962225,536760,NULL,'2023-03-21 02:57:41',1679367461,NULL),(1875477614,32905167,1,3149669,1,1,1,'B',1,0.896429,437,609769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 561, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 700}}',162.465,178193958,595608,NULL,'2023-04-03 04:35:58',1680496558,NULL),(1875454653,32905167,1,818239,1,1,1,'S',1,0.954887,399,829225,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 363, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 399}}',164.063,178244480,433460,NULL,'2023-04-06 02:36:23',1680748583,NULL),(2400852899,32905167,1,4149142,1,1,1,'A',1,0.910545,268,662426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 9, \"great\": 702, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 844}}',167.365,182917066,699708,NULL,'2024-02-24 13:58:23',1708783103,NULL),(1876866776,32905167,1,3985305,1,1,1,'A',1,0.911994,321,644716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 20, \"great\": 1181, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1409}}',169.574,180158820,1040170,NULL,'2023-08-04 06:48:36',1691131716,NULL),(1875051545,32905167,1,3896942,1,1,1,'A',1,0.9326,727,394414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"great\": 629, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 727}}',171.322,177574347,499352,NULL,'2023-02-26 15:00:17',1677423617,NULL),(2706728654,32905167,1,819316,0,1,1,'A',1,0.968085,477,849603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 486, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 517}}',172.607,183622532,549770,NULL,'2024-04-21 07:27:21',1713684441,NULL),(1875379003,32905167,1,4040976,1,1,1,'A',1,0.931223,364,742983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 794}, \"maximum_statistics\": {\"great\": 916}}',174.414,178028853,845276,NULL,'2023-03-25 05:01:08',1679720468,NULL),(1876804767,32905167,1,4147346,1,1,1,'S',1,0.976303,633,890813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 603, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 633}}',174.578,180175789,736760,NULL,'2023-08-05 07:58:00',1691222280,NULL),(1875367063,32905167,1,3869482,1,1,1,'B',1,0.862561,560,591956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 361, \"miss\": 17, \"great\": 1059, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 1437}}',180.098,177962439,1398584,NULL,'2023-03-21 03:21:13',1679368873,NULL),(1875061221,32905167,1,263683,0,1,1,'B',1,0.896571,583,328681,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 7, \"great\": 724, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 904}}',183.718,177525920,520250,NULL,'2023-02-24 03:07:28',1677208048,NULL),(1875618939,32905167,1,3961646,1,1,1,'A',1,0.913175,954,696876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 21, \"great\": 1382, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1647}}',185.56,178441510,1552294,NULL,'2023-04-17 07:31:07',1681716667,NULL),(1876898402,32905167,1,4112208,1,1,1,'A',1,0.924852,558,725753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 723, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 845}}',189.783,180158673,861508,NULL,'2023-08-04 06:34:11',1691130851,NULL),(1875343220,32905167,1,3352925,1,1,1,'A',1,0.91289,305,679242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 834, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 993}}',198.364,178035183,851382,NULL,'2023-03-25 13:03:04',1679749384,NULL),(1875339704,32905167,1,3345055,1,1,1,'S',1,0.962264,530,842605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 490, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 530}}',201.119,178069458,569190,NULL,'2023-03-27 06:34:13',1679898853,NULL),(1875347107,32905167,1,3748003,1,1,1,'S',1,0.960606,1320,844887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"great\": 1216, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1320}}',214.802,178069312,1494740,NULL,'2023-03-27 06:12:30',1679897550,NULL),(1875307170,32905167,1,263683,0,1,1,'A',1,0.957412,414,812094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 835, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 904}}',225.393,177962310,882324,NULL,'2023-03-21 03:06:03',1679367963,NULL),(1875257485,32905167,1,3799642,1,1,1,'A',1,0.944712,537,781350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 558, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',252.574,178069208,625216,NULL,'2023-03-27 05:53:33',1679896413,NULL),(2483134651,32907377,1,1774604,0,1,1,'B',1,0.819484,41,371757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 39, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',8.02728,183101285,113663,NULL,'2024-03-10 13:11:34',1710076294,NULL),(1876112121,32909501,1,3416697,0,1,1,'C',1,0.792683,35,346836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 82}}',3.31971,179104220,24679,NULL,'2023-05-28 12:06:05',1685275565,NULL),(1874995274,32909501,1,3997434,1,1,1,'C',1,0.716837,53,240351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 110}, \"maximum_statistics\": {\"great\": 196}}',4.69058,177508349,56874,NULL,'2023-02-23 03:41:50',1677123710,NULL),(1874951053,32909501,1,2700556,0,1,1,'B',1,0.825472,77,397811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 16, \"great\": 223}, \"maximum_statistics\": {\"great\": 318}}',9.42811,177508191,114097,NULL,'2023-02-23 03:28:47',1677122927,NULL),(1877333716,32915147,1,46803,0,1,1,'D',1,0.440476,30,49104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 49, \"great\": 34}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.034084,180920843,22959,NULL,'2023-09-24 07:55:28',1695542128,NULL),(1875010674,32918745,1,1442771,0,1,1,'D',1,0.609375,15,126136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 39, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 96}}',0.395608,177583962,36231,NULL,'2023-02-27 04:07:39',1677470859,NULL),(1876427275,32920549,1,476367,0,1,1,'D',1,0.5,13,59378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 18}, \"maximum_statistics\": {\"great\": 58}}',0.064459,179699789,20783,NULL,'2023-07-05 18:08:32',1688580512,NULL),(1878331873,32922633,1,632263,0,1,1,'D',1,0.626984,21,140459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 66}, \"maximum_statistics\": {\"great\": 126}}',0.997694,182285232,26440,NULL,'2024-01-06 12:19:31',1704543571,NULL),(1878443350,32922633,1,553225,0,1,1,'B',1,0.833333,30,373491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 66}}',5.08018,182285127,31691,NULL,'2024-01-06 12:12:17',1704543137,NULL),(1878343011,32922633,1,29036,0,1,1,'B',1,0.812849,35,366003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 26, \"great\": 138}, \"maximum_statistics\": {\"great\": 179}}',6.47323,182285186,56797,NULL,'2024-01-06 12:16:45',1704543405,NULL),(1875034469,32922633,1,3655285,1,1,1,'B',1,0.876923,163,531723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 21, \"great\": 413}, \"maximum_statistics\": {\"great\": 520}}',21.9362,177549191,298754,NULL,'2023-02-25 09:50:04',1677318604,NULL),(1878449161,32922633,1,3533415,1,1,1,'A',1,0.955729,88,694021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 177}, \"maximum_statistics\": {\"great\": 192}}',24.9404,182284929,109321,NULL,'2024-01-06 11:56:08',1704542168,NULL),(1878381326,32922633,1,3655288,1,1,1,'S',1,0.958781,279,789560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 256}, \"maximum_statistics\": {\"great\": 279}}',28.5781,182296299,234241,NULL,'2024-01-07 05:46:47',1704606407,NULL),(1875070152,32924150,1,1830198,0,1,1,'D',1,0.638393,33,172805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 101, \"great\": 225, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 448}}',1.49528,177572572,166703,NULL,'2023-02-26 13:15:30',1677417330,NULL),(1875101420,32924150,1,2090848,0,1,1,'B',1,0.81087,69,371881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',10.2859,177572478,85150,NULL,'2023-02-26 13:09:45',1677416985,NULL),(1875025034,32924501,1,2811465,1,1,1,'B',1,0.873188,122,574228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 138}}',14.9962,177566182,85069,NULL,'2023-02-26 05:18:50',1677388730,NULL),(1875113695,32924501,1,1936434,0,1,1,'B',1,0.881868,96,517698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 290, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',19.2323,177586185,206902,NULL,'2023-02-27 08:14:48',1677485688,NULL),(1875098993,32924501,1,2385407,0,1,1,'A',1,0.90035,103,570903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 239, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',20.5749,177555762,150218,NULL,'2023-02-25 16:14:51',1677341691,NULL),(1875039731,32924501,1,222556,0,1,1,'B',1,0.886699,141,529077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 327, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 406}}',20.8316,177548119,214500,NULL,'2023-02-25 08:36:21',1677314181,NULL),(1876347865,32926286,1,82130,0,1,1,'D',1,0.644654,18,177467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 78, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 159}}',1.177,179536305,81552,NULL,'2023-06-25 02:01:28',1687658488,NULL),(1876720992,32926286,1,2649236,1,1,1,'D',1,0.623656,43,152717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 180, \"great\": 364, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 744}}',1.52276,180029084,303137,NULL,'2023-07-27 03:06:03',1690427163,NULL),(1876341563,32926286,1,75172,0,1,1,'B',1,0.826087,38,476242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',4.55356,179536290,81238,NULL,'2023-06-25 01:59:43',1687658383,NULL),(1877900546,32926286,1,1773539,0,1,1,'B',1,0.821782,101,502483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',7.58836,181691127,115261,NULL,'2023-11-22 02:39:52',1700620792,NULL),(1877288266,32926286,1,2523225,0,1,1,'B',1,0.861345,86,527645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 91, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 119}}',9.62201,180677290,66317,NULL,'2023-09-08 02:43:20',1694141000,NULL),(2662058879,32926286,1,1605173,0,1,1,'S',1,0.954545,33,690017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 33}}',13.7309,183515929,16402,NULL,'2024-04-12 20:39:46',1712954386,NULL),(1878477576,32926286,1,2169170,0,1,1,'A',1,0.94,150,752801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',18.519,182383630,104787,NULL,'2024-01-14 04:47:52',1705207672,NULL),(2430517471,32926286,1,747026,1,1,1,'S',1,0.956731,104,798766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 104}}',20.7379,182984325,78208,NULL,'2024-03-01 03:26:50',1709263610,NULL),(1877929408,32926286,1,495456,1,1,1,'A',1,0.909722,228,624468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 288}}',23.0645,181691165,367469,NULL,'2023-11-22 02:48:48',1700621328,NULL),(2579294049,32926286,1,1605178,0,1,1,'S',1,0.958333,60,746173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 60}}',23.9412,183321760,34370,NULL,'2024-03-28 04:14:04',1711599244,NULL),(1877668615,32926286,1,433977,0,1,1,'A',1,0.941896,194,714211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',24.9139,181350323,250955,NULL,'2023-10-27 02:44:51',1698374691,NULL),(2430533117,32926286,1,4055425,1,1,1,'S',1,0.967742,186,800849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 186}}',28.0639,182984362,147810,NULL,'2024-03-01 03:32:26',1709263946,NULL),(2954830202,32926286,1,4600978,1,1,1,'S',1,0.963816,152,789278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 141}, \"maximum_statistics\": {\"great\": 152}}',29.3557,184201064,111599,NULL,'2024-06-07 02:23:45',1717727025,NULL),(1878114347,32926286,1,1946258,0,1,1,'A',1,0.953608,299,710125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 354, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',33.2419,182040269,317806,NULL,'2023-12-19 02:48:42',1702954122,NULL),(1878240958,32926286,1,4335557,1,1,1,'S',1,0.976471,170,884703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 170}}',34.9474,182133331,149980,NULL,'2023-12-26 05:04:12',1703567052,NULL),(2814084098,32928575,1,2014323,0,1,1,'C',1,0.721461,29,234498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 115}, \"maximum_statistics\": {\"great\": 219}}',3.27295,183877005,59457,NULL,'2024-05-11 15:33:49',1715441629,NULL),(1875098409,32931310,1,3583770,1,1,1,'C',1,0.741245,50,245016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 162}, \"maximum_statistics\": {\"great\": 257}}',4.70823,177548070,84078,NULL,'2023-02-25 08:33:05',1677313985,NULL),(1875122148,32931310,1,3927425,1,1,1,'C',1,0.788026,73,325788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 86, \"great\": 442}, \"maximum_statistics\": {\"great\": 618}}',9.35066,177574738,202615,NULL,'2023-02-26 15:21:32',1677424892,NULL),(1875753892,32932139,1,1955675,0,1,1,'D',1,0.471751,18,123069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 60, \"great\": 50}, \"maximum_statistics\": {\"great\": 177}}',0.068659,178628510,99354,NULL,'2023-04-29 02:44:56',1682736296,NULL),(1875759074,32932139,1,1442774,0,1,1,'D',1,0.610048,17,126729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 93}, \"maximum_statistics\": {\"great\": 209}}',0.697918,178629041,60918,NULL,'2023-04-29 03:25:01',1682738701,NULL),(1875757733,32932139,1,1442771,0,1,1,'B',1,0.833333,40,444294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',5.13701,178632013,82010,NULL,'2023-04-29 07:58:07',1682755087,NULL),(1875882334,32932139,1,4088463,1,1,1,'B',1,0.816832,55,441178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 101}}',5.91825,178670514,79050,NULL,'2023-05-01 13:01:33',1682946093,NULL),(1875000978,32932433,1,1944626,0,1,1,'C',1,0.728571,34,245017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 26, \"great\": 138}, \"maximum_statistics\": {\"great\": 245}}',2.55444,177550150,63674,NULL,'2023-02-25 11:00:30',1677322830,NULL),(1875108588,32932433,1,898823,0,1,1,'C',1,0.757519,68,264941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 30, \"great\": 167}, \"maximum_statistics\": {\"great\": 266}}',4.22152,177683474,86808,NULL,'2023-03-05 03:22:07',1677986527,NULL),(1875153220,32932433,1,2832279,0,1,1,'C',1,0.786232,31,309068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 181}, \"maximum_statistics\": {\"great\": 276}}',5.30181,177773723,76823,NULL,'2023-03-10 12:40:07',1678452007,NULL),(1875002163,32934582,1,1944626,0,1,1,'C',1,0.759184,32,281522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 26, \"great\": 153}, \"maximum_statistics\": {\"great\": 245}}',3.43352,177559397,65831,NULL,'2023-02-25 20:09:24',1677355764,NULL),(1875042111,32934836,1,3819869,1,1,1,'C',1,0.726277,37,245581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 78}, \"maximum_statistics\": {\"great\": 137}}',3.76512,177555700,40672,NULL,'2023-02-25 16:10:36',1677341436,NULL),(1875746591,32934836,1,3819871,0,1,1,'C',1,0.787736,48,340726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 69}, \"maximum_statistics\": {\"great\": 106}}',4.89634,178545027,38442,NULL,'2023-04-23 13:27:01',1682256421,NULL),(1875029931,32934836,1,3479382,0,1,1,'B',1,0.819923,69,396787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 15, \"great\": 182}, \"maximum_statistics\": {\"great\": 261}}',7.22037,177573857,98781,NULL,'2023-02-26 14:33:49',1677422029,NULL),(1875758630,32934836,1,3205768,0,1,1,'C',1,0.796875,34,317934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 160}}',8.17754,178545077,45130,NULL,'2023-04-23 13:29:30',1682256570,NULL),(1875066449,32936639,1,767988,1,1,1,'C',1,0.726586,42,236188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 62, \"great\": 212}, \"maximum_statistics\": {\"great\": 331}}',4.62456,177571150,93234,NULL,'2023-02-26 11:55:43',1677412543,NULL),(1875057258,32936639,1,3524663,1,1,1,'C',1,0.740351,100,289670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 44, \"great\": 181, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 285}}',6.2037,177589300,117354,NULL,'2023-02-27 13:23:23',1677504203,NULL),(1875061066,32936639,1,2930508,1,1,1,'C',1,0.73942,62,262107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 106, \"great\": 502}, \"maximum_statistics\": {\"great\": 827}}',8.79829,177559667,257988,NULL,'2023-02-25 20:29:31',1677356971,NULL),(1875002290,32936639,1,10819,0,1,1,'C',1,0.78117,49,313265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 30, \"great\": 251, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 393}}',13.5595,177559861,164320,NULL,'2023-02-25 20:43:19',1677357799,NULL),(1875018633,32936639,1,180971,0,1,1,'C',1,0.776423,100,328896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 53, \"great\": 325, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 492}}',13.6601,177558093,196382,NULL,'2023-02-25 18:45:01',1677350701,NULL),(1875031992,32936639,1,46804,0,1,1,'B',1,0.801724,106,407165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 151, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',15.8262,177558273,125804,NULL,'2023-02-25 18:56:32',1677351392,NULL),(1875028374,32936639,1,46803,0,1,1,'B',1,0.876984,110,651252,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 97, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',21.0415,177559820,99426,NULL,'2023-02-25 20:39:45',1677357585,NULL),(1875032874,32936639,1,46805,0,1,1,'B',1,0.871345,244,585587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 264, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 1}}',47.6147,177559726,272138,NULL,'2023-02-25 20:32:57',1677357177,NULL),(1874997708,32938279,1,1943717,0,1,1,'B',1,0.847959,130,462595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 370}, \"maximum_statistics\": {\"great\": 490}}',16.0741,177569505,236584,NULL,'2023-02-26 10:04:33',1677405873,NULL),(1875028826,32938279,1,3943498,1,1,1,'A',1,0.917763,67,591820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 134}, \"maximum_statistics\": {\"great\": 152}}',16.7861,177560689,69306,NULL,'2023-02-25 21:48:08',1677361688,NULL),(1875004525,32938279,1,1944626,0,1,1,'S',1,0.953061,245,824129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 222}, \"maximum_statistics\": {\"great\": 245}}',22.1167,177580849,199396,NULL,'2023-02-26 22:15:27',1677449727,NULL),(1875014284,32938279,1,2180004,0,1,1,'A',1,0.915663,102,580534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 143}, \"maximum_statistics\": {\"great\": 166}}',23.8613,177569732,79455,NULL,'2023-02-26 10:20:52',1677406852,NULL),(3240237869,32938279,1,3900796,1,1,1,'A',1,0.932099,136,671100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 243}}',26.3691,184826752,150304,NULL,'2024-07-29 09:06:02',1722243962,NULL),(1875026512,32938279,1,1774604,0,1,1,'A',1,0.967049,344,804564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 328}, \"maximum_statistics\": {\"great\": 349}}',34.0079,177569445,303644,NULL,'2023-02-26 09:59:26',1677405566,NULL),(1875002516,32938959,1,1944626,0,1,1,'B',1,0.855102,49,439920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 187}, \"maximum_statistics\": {\"great\": 245}}',9.09397,177561395,82182,NULL,'2023-02-25 22:43:40',1677365020,NULL),(1875053772,32939897,1,2281770,1,1,1,'A',1,0.926829,164,729209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 140}, \"maximum_statistics\": {\"great\": 164}}',17.7061,177563256,115214,NULL,'2023-02-26 01:29:24',1677374964,NULL),(1875320884,32940087,1,1278734,1,1,1,'B',1,0.801075,35,348136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 123}, \"maximum_statistics\": {\"great\": 186}}',7.52625,177991117,56653,NULL,'2023-03-22 23:31:09',1679527869,NULL),(1875279053,32940087,1,1130846,0,1,1,'B',1,0.848684,144,429339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 282}, \"maximum_statistics\": {\"great\": 380}}',11.6483,177894989,169192,NULL,'2023-03-17 11:37:20',1679053040,NULL),(1875322104,32940087,1,3985013,1,1,1,'B',1,0.827957,131,421756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 27, \"great\": 271}, \"maximum_statistics\": {\"great\": 372}}',12.0372,177895858,173640,NULL,'2023-03-17 12:45:58',1679057158,NULL),(1875286730,32940087,1,1170443,1,1,1,'B',1,0.835214,108,416467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 21, \"great\": 318}, \"maximum_statistics\": {\"great\": 443}}',13.0211,177991177,184947,NULL,'2023-03-22 23:38:51',1679528331,NULL),(1876712616,32941315,1,3932905,1,1,1,'C',1,0.75,21,256423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 98}}',2.64296,180067494,26276,NULL,'2023-07-29 11:49:27',1690631367,NULL),(1875054049,32941952,1,3263449,1,1,1,'C',1,0.732068,44,281921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 28, \"great\": 138}, \"maximum_statistics\": {\"great\": 237}}',3.36499,177570370,103318,NULL,'2023-02-26 11:06:31',1677409591,NULL),(1875039329,32942371,1,1774604,0,1,1,'C',1,0.765043,59,290204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 39, \"great\": 224}, \"maximum_statistics\": {\"great\": 349}}',4.92319,177662609,102393,NULL,'2023-03-04 02:41:48',1677897708,NULL),(1875088569,32945106,1,1642359,1,1,1,'S',1,0.9677,774,857151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 724, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 774}}',184.653,177573373,829450,NULL,'2023-02-26 14:04:28',1677420268,NULL),(1875092961,32946372,1,829723,0,1,1,'B',1,0.86811,50,576051,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 204}, \"maximum_statistics\": {\"great\": 254}}',14.0846,177575654,223065,NULL,'2023-02-26 16:12:16',1677427936,NULL),(1875003178,32946372,1,12789,0,1,1,'B',1,0.898396,117,601962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 151}, \"maximum_statistics\": {\"great\": 187}}',22.5813,177575492,109440,NULL,'2023-02-26 16:02:59',1677427379,NULL),(1874998572,32946372,1,3111714,1,1,1,'B',1,0.855422,141,488591,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 255}, \"maximum_statistics\": {\"great\": 332}}',26.6617,177575933,165520,NULL,'2023-02-26 16:29:29',1677428969,NULL),(2582116862,32946736,1,1392624,0,1,1,'B',1,0.839431,189,465337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 11, \"great\": 345}, \"maximum_statistics\": {\"great\": 492}}',20.6607,183329397,287882,NULL,'2024-03-28 17:11:30',1711645890,NULL),(1875110700,32947460,1,2712724,0,1,1,'D',1,0.631868,30,195888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 43}, \"maximum_statistics\": {\"great\": 91}}',0.482499,177588322,31423,NULL,'2023-02-27 12:04:54',1677499494,NULL),(1875066009,32950870,1,2025643,0,1,1,'D',1,0.617647,15,177575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 6}, \"maximum_statistics\": {\"great\": 17}}',0.209133,177583905,8070,NULL,'2023-02-27 04:01:10',1677470470,NULL),(1875768286,32953223,1,981960,0,1,1,'D',1,0.597222,15,163250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 30}, \"maximum_statistics\": {\"great\": 72}}',NULL,178646696,167386,NULL,'2023-04-30 03:50:10',1682826610,NULL),(1876142433,32953223,1,4124457,1,1,1,'D',1,0.519277,16,17010,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 136, \"great\": 152}, \"maximum_statistics\": {\"great\": 415}}',0.253906,179108372,66690,NULL,'2023-05-28 16:04:53',1685289893,NULL),(1876134748,32953223,1,3146244,1,1,1,'C',1,0.753663,64,290856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 48, \"great\": 325}, \"maximum_statistics\": {\"great\": 546}}',9.39534,179107989,190402,NULL,'2023-05-28 15:44:10',1685288650,NULL),(1875016325,32957342,1,2180004,0,1,1,'D',1,0.680723,21,180312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 90}, \"maximum_statistics\": {\"great\": 166}}',1.79159,177611933,36822,NULL,'2023-02-28 23:00:08',1677625208,NULL),(1875063719,32957342,1,2022478,0,1,1,'B',1,0.879032,85,452637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 186}}',15.4201,177613034,67002,NULL,'2023-03-01 00:45:31',1677631531,NULL),(1875114020,32958193,1,1936434,0,1,1,'C',1,0.791209,32,311355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 42, \"great\": 254}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',6.91262,177599492,108994,NULL,'2023-02-28 04:24:21',1677558261,NULL),(1875008889,32959901,1,1944626,0,1,1,'D',1,0.683673,34,200494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 22, \"great\": 112}, \"maximum_statistics\": {\"great\": 245}}',1.76288,177619312,61796,NULL,'2023-03-01 11:43:52',1677671032,NULL),(1875032195,32959901,1,1774604,0,1,1,'B',1,0.84957,68,427570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',11.2211,177619506,125370,NULL,'2023-03-01 11:58:29',1677671909,NULL),(1875081464,32961277,1,1854032,0,1,1,'D',1,0.487805,8,177585,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 12}, \"maximum_statistics\": {\"great\": 41}}',0.084215,177683927,64500,NULL,'2023-03-05 04:00:40',1677988840,NULL),(1875196037,32961277,1,1262010,0,1,1,'D',1,0.615132,30,126408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 77, \"great\": 147}, \"maximum_statistics\": {\"great\": 304}}',1.0654,177706453,70338,NULL,'2023-03-06 10:22:15',1678098135,NULL),(1875240944,32961277,1,1762731,0,1,1,'D',1,0.695402,20,194707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 15, \"great\": 49}, \"maximum_statistics\": {\"great\": 87}}',1.89219,177797826,27038,NULL,'2023-03-11 15:50:02',1678549802,NULL),(1875196692,32961277,1,1262335,0,1,1,'D',1,0.685965,56,200384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 57, \"great\": 163}, \"maximum_statistics\": {\"great\": 285}}',2.57586,177706476,85204,NULL,'2023-03-06 10:24:04',1678098244,NULL),(1875326904,32961277,1,1299360,1,1,1,'C',1,0.714022,41,214138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 167}, \"maximum_statistics\": {\"great\": 271}}',3.2704,178073651,92661,NULL,'2023-03-27 13:03:20',1679922200,NULL),(1875191477,32961277,1,1617643,0,1,1,'C',1,0.788321,28,320470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 98}, \"maximum_statistics\": {\"great\": 137}}',5.99839,177724927,49776,NULL,'2023-03-07 13:40:10',1678196410,NULL),(1875081488,32961277,1,1854032,0,1,1,'A',1,0.939024,41,227053,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',7.05302,177684014,95104,NULL,'2023-03-05 04:06:09',1677989169,NULL),(1875081472,32961277,1,1854032,0,1,1,'A',1,0.914634,32,712775,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',7.47122,177683972,99018,NULL,'2023-03-05 04:03:25',1677989005,NULL),(1875081450,32961277,1,1854032,0,1,1,'A',1,0.926829,32,619161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 41}}',8.35726,177683904,97452,NULL,'2023-03-05 03:59:20',1677988760,NULL),(1875064656,32961277,1,760464,0,1,1,'S',1,0.953125,32,715207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 32}}',8.78983,177690065,76262,NULL,'2023-03-05 11:42:06',1678016526,NULL),(1875064707,32961277,1,760464,1,1,1,'XH',1,1,32,311070,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',8.91084,177690115,92166,NULL,'2023-03-05 11:44:57',1678016697,NULL),(3201847414,32961277,1,4467955,1,1,1,'B',1,0.801047,53,340214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 130}, \"maximum_statistics\": {\"great\": 191}}',9.40776,184745471,62280,NULL,'2024-07-22 16:12:40',1721664760,NULL),(1875203303,32961277,1,1649185,0,1,1,'C',1,0.781304,94,333432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 69, \"great\": 397}, \"maximum_statistics\": {\"great\": 583}}',9.65411,177797213,262795,NULL,'2023-03-11 15:20:48',1678548048,NULL),(1875227219,32961277,1,1943717,0,1,1,'C',1,0.797959,150,378835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 333}, \"maximum_statistics\": {\"great\": 490}}',9.793,177707956,219710,NULL,'2023-03-06 12:19:26',1678105166,NULL),(1875241071,32961277,1,2100418,1,1,1,'A',1,0.934426,61,736493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 53}, \"maximum_statistics\": {\"great\": 61}}',14.4974,177709820,246712,NULL,'2023-03-06 14:25:46',1678112746,NULL),(1875067903,32961277,1,2318268,1,1,1,'B',1,0.840153,82,384613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 293}, \"maximum_statistics\": {\"great\": 391}}',14.8908,177684221,179203,NULL,'2023-03-05 04:20:57',1677990057,NULL),(1875081757,32961277,1,1854033,0,1,1,'A',1,0.939189,74,635676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',14.9578,177692522,105030,NULL,'2023-03-05 14:11:50',1678025510,NULL),(1875067674,32961277,1,1827252,0,1,1,'B',1,0.849282,141,487434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 163}, \"maximum_statistics\": {\"great\": 209}}',14.9725,177692615,123282,NULL,'2023-03-05 14:16:18',1678025778,NULL),(1875141350,32961277,1,1031483,0,1,1,'A',1,0.915888,43,691715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 107}}',15.4799,177721859,143040,NULL,'2023-03-07 10:03:32',1678183412,NULL),(1875314959,32961277,1,1854033,1,1,1,'A',1,0.945946,74,752694,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',15.8883,178050522,113413,NULL,'2023-03-26 06:27:16',1679812036,NULL),(1875015195,32961277,1,1944626,0,1,1,'A',1,0.92449,123,694075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 209}, \"maximum_statistics\": {\"great\": 245}}',17.7105,177667956,158078,NULL,'2023-03-04 09:50:21',1677923421,NULL),(1875067156,32961277,1,2318104,1,1,1,'A',1,0.926357,173,629326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 258}}',19.9606,177684186,191629,NULL,'2023-03-05 04:18:13',1677989893,NULL),(1875067558,32961277,1,1827144,0,1,1,'S',1,0.955752,113,696140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 113}}',24.51,177692553,108100,NULL,'2023-03-05 14:13:43',1678025623,NULL),(1875196292,32961277,1,1262271,0,1,1,'S',1,0.97619,126,831088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',25.183,177706390,155724,NULL,'2023-03-06 10:16:32',1678097792,NULL),(3206833051,32961277,1,4471474,1,1,1,'S',1,0.986726,113,837895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110}, \"maximum_statistics\": {\"great\": 113}}',25.4964,184755698,72733,NULL,'2024-07-23 14:20:39',1721744439,NULL),(1875153224,32961277,1,2180004,0,1,1,'A',1,0.921687,110,606533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 166}}',26.4264,177807039,86267,NULL,'2023-03-12 02:38:29',1678588709,NULL),(1875195682,32961277,1,1261691,0,1,1,'A',1,0.968354,91,743749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 150}, \"maximum_statistics\": {\"great\": 158}}',26.7624,177706400,131876,NULL,'2023-03-06 10:18:12',1678097892,NULL),(1875263394,32961277,1,26727,0,1,1,'A',1,0.957792,65,730677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 5, \"great\": 146}, \"maximum_statistics\": {\"great\": 154}}',26.9914,178017749,178254,NULL,'2023-03-24 14:54:34',1679669674,NULL),(1875168690,32961277,1,713689,0,1,1,'S',1,0.97807,114,848870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 109}, \"maximum_statistics\": {\"great\": 114}}',30.8112,177723157,164367,NULL,'2023-03-07 11:52:13',1678189933,NULL),(1875035025,32961277,1,1774604,0,1,1,'A',1,0.955587,189,738071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',31.4405,177635188,255226,NULL,'2023-03-02 12:46:21',1677761181,NULL),(1875203031,32961277,1,1649182,1,1,1,'A',1,0.981343,307,837093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 388}, \"maximum_statistics\": {\"great\": 402}}',36.9671,177797118,357181,NULL,'2023-03-11 15:16:25',1678547785,NULL),(1875265344,32961277,1,2165189,1,1,1,'S',1,0.98263,403,832268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 389}, \"maximum_statistics\": {\"great\": 403}}',45.8972,177898127,396954,NULL,'2023-03-17 15:13:43',1679066023,NULL),(1875016028,32962166,1,2180004,0,1,1,'D',1,0.674699,45,87317,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 35, \"great\": 93}, \"maximum_statistics\": {\"great\": 166}}',1.54934,177605967,37366,NULL,'2023-02-28 14:53:53',1677596033,NULL),(1875020064,32962166,1,2180004,0,1,1,'C',1,0.76506,45,286620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 104}, \"maximum_statistics\": {\"great\": 166}}',5.6908,177691264,49626,NULL,'2023-03-05 12:52:17',1678020737,NULL),(1875030843,32962166,1,1774604,0,1,1,'B',1,0.802292,38,168667,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',7.09961,177606042,94996,NULL,'2023-02-28 14:57:49',1677596269,NULL),(1876316757,32962166,1,46804,0,1,1,'B',1,0.80819,62,386314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 167}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',11.1382,179533451,101562,NULL,'2023-06-24 20:51:07',1687639867,NULL),(1876185016,32962166,1,46803,0,1,1,'A',1,0.916667,101,665853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',15.4759,179285795,95332,NULL,'2023-06-08 20:42:54',1686256974,NULL),(1875076256,32962166,1,3698243,1,1,1,'A',1,0.902273,69,554255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 220}}',18.8079,177692743,112682,NULL,'2023-03-05 14:23:19',1678026199,NULL),(1877777024,32962166,1,1774604,0,1,1,'A',1,0.954155,212,751177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',31.4514,181400057,274561,NULL,'2023-10-30 19:42:00',1698694920,NULL),(1875011302,32964487,1,1442771,0,1,1,'D',1,0.338542,8,14586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 51, \"great\": 20}, \"maximum_statistics\": {\"great\": 96}}',0.003227,177609232,16470,NULL,'2023-02-28 19:06:31',1677611191,NULL),(1876249325,32965400,1,2100418,0,1,1,'D',1,0.590164,10,179700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 29}, \"maximum_statistics\": {\"great\": 61}}',0.2767,179303663,111450,NULL,'2023-06-10 01:01:35',1686358895,NULL),(1876244474,32965400,1,1944626,0,1,1,'B',1,0.812245,35,358568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 177}, \"maximum_statistics\": {\"great\": 245}}',5.73272,179288192,71893,NULL,'2023-06-09 01:40:50',1686274850,NULL),(1875153853,32969128,1,2180004,0,1,1,'C',1,0.743976,36,252524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 106}, \"maximum_statistics\": {\"great\": 166}}',3.69447,177878343,44666,NULL,'2023-03-16 11:35:09',1678966509,NULL),(1875145823,32969128,1,1774604,0,1,1,'B',1,0.856734,100,451596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',12.091,177800429,140107,NULL,'2023-03-11 18:08:08',1678558088,NULL),(1875009641,32969778,1,2169464,0,1,1,'D',1,0.680758,46,204796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 52, \"great\": 176}, \"maximum_statistics\": {\"great\": 343}}',3.66703,177619492,133751,NULL,'2023-03-01 11:57:38',1677671858,NULL),(1874999021,32969778,1,1943717,0,1,1,'B',1,0.8,169,431256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 13, \"great\": 307}, \"maximum_statistics\": {\"great\": 490}}',13.7922,177619875,300808,NULL,'2023-03-01 12:22:33',1677673353,NULL),(1875059569,32969893,1,1813603,0,1,1,'D',1,0.398693,10,13140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 71, \"great\": 40}, \"maximum_statistics\": {\"great\": 153}}',0.015488,177619355,22500,NULL,'2023-03-01 11:46:51',1677671211,NULL),(1876295643,32970228,1,3205768,0,1,1,'C',1,0.73125,25,233330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 94}, \"maximum_statistics\": {\"great\": 160}}',3.60078,179526356,38020,NULL,'2023-06-24 12:10:20',1687608620,NULL),(1878236666,32970228,1,2180004,0,1,1,'C',1,0.73494,29,242322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 98}, \"maximum_statistics\": {\"great\": 166}}',3.88774,182101424,44380,NULL,'2023-12-23 19:03:59',1703358239,NULL),(1876311872,32970228,1,2879863,0,1,1,'B',1,0.895652,40,509390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 93}, \"maximum_statistics\": {\"great\": 115}}',12.642,179513803,43685,NULL,'2023-06-23 16:15:45',1687536945,NULL),(1876327113,32970228,1,3897327,1,1,1,'A',1,0.920635,63,652742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 63}}',15.6983,179526331,43176,NULL,'2023-06-24 12:08:31',1687608511,NULL),(1878257404,32970228,1,4103585,1,1,1,'A',1,0.924603,126,707690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 126}}',18.1275,182087107,79625,NULL,'2023-12-22 19:00:01',1703271601,NULL),(1875135102,32970584,1,26727,0,1,1,'D',1,0.574675,39,135256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 45, \"great\": 68, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 154}}',0.33652,177876600,82530,NULL,'2023-03-16 08:47:44',1678956464,NULL),(1875243719,32970584,1,3854457,1,1,1,'B',1,0.847458,31,433007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 46, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 59}}',7.05362,177876545,21470,NULL,'2023-03-16 08:39:37',1678955977,NULL),(1875130708,32970584,1,170565,0,1,1,'B',1,0.850427,44,413221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 88}, \"maximum_statistics\": {\"great\": 117}}',8.41585,177876626,37702,NULL,'2023-03-16 08:51:38',1678956698,NULL),(1875009640,32970932,1,1944626,0,1,1,'B',1,0.802041,46,349148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 175}, \"maximum_statistics\": {\"great\": 245}}',5.11908,177624687,74462,NULL,'2023-03-01 18:14:33',1677694473,NULL),(1875042811,32973588,1,1774604,0,1,1,'B',1,0.868195,156,515940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',16.6603,177690610,193805,NULL,'2023-03-05 12:12:10',1678018330,NULL),(1875010077,32975577,1,1944626,0,1,1,'C',1,0.793878,46,338522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 159}, \"maximum_statistics\": {\"great\": 245}}',5.28725,177629667,74509,NULL,'2023-03-02 02:37:08',1677724628,NULL),(1874996193,32977401,1,3416697,0,1,1,'C',1,0.707317,29,222260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 82}}',1.30287,177691033,20316,NULL,'2023-03-05 12:37:31',1678019851,NULL),(1875281071,32977401,1,3493242,1,1,1,'B',1,0.813953,39,351219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 28, \"great\": 163}, \"maximum_statistics\": {\"great\": 215}}',5.34921,177916950,63287,NULL,'2023-03-18 14:42:05',1679150525,NULL),(1875041954,32984349,1,1774604,0,1,1,'A',1,0.918338,93,579346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 20, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',20.6063,177685322,159403,NULL,'2023-03-05 05:52:20',1677995540,NULL),(1875025526,32984706,1,3882955,1,1,1,'C',1,0.726115,119,324156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 88}, \"maximum_statistics\": {\"great\": 157}}',3.02223,177649402,85508,NULL,'2023-03-03 10:53:44',1677840824,NULL),(1875232835,32984706,1,1944626,0,1,1,'B',1,0.822449,50,386670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 172}, \"maximum_statistics\": {\"great\": 245}}',6.83513,177818955,79916,NULL,'2023-03-12 16:34:35',1678638875,NULL),(1875224125,32984706,1,3582346,1,1,1,'B',1,0.808511,59,409402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 94}}',7.7043,177834476,36482,NULL,'2023-03-13 15:58:30',1678723110,NULL),(1875530491,32984706,1,3210096,0,1,1,'A',1,0.925373,67,718859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 67}}',13.3129,178343571,31277,NULL,'2023-04-11 14:02:41',1681221761,NULL),(1878084633,32985447,1,695694,0,1,1,'D',1,0.697248,41,312579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 109}}',1.47695,181907629,188317,NULL,'2023-12-09 01:34:12',1702085652,NULL),(1875260025,32987453,1,1774604,0,1,1,'C',1,0.790831,144,375409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 17, \"great\": 220}, \"maximum_statistics\": {\"great\": 349}}',8.01616,177916962,165125,NULL,'2023-03-18 14:42:27',1679150547,NULL),(1875051402,32989513,1,1793683,0,1,1,'D',1,0.620321,29,129048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 82}, \"maximum_statistics\": {\"great\": 187}}',0.931171,177671591,43880,NULL,'2023-03-04 13:50:05',1677937805,NULL),(1875508410,32989513,1,122,1,1,1,'C',1,0.719048,29,335343,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 21, \"great\": 113}, \"maximum_statistics\": {\"great\": 210}}',5.07892,178267588,177068,NULL,'2023-04-07 09:38:27',1680860307,NULL),(1875018935,32989513,1,34921,0,1,1,'C',1,0.746106,78,250850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 195}, \"maximum_statistics\": {\"great\": 321}}',5.31677,177671793,131891,NULL,'2023-03-04 14:01:50',1677938510,NULL),(1875169026,32989513,1,1813433,0,1,1,'B',1,0.842342,72,195069,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 165}, \"maximum_statistics\": {\"great\": 222}}',13.8352,177769403,75712,NULL,'2023-03-10 06:02:13',1678428133,NULL),(1876040259,32989513,1,31796,0,1,1,'B',1,0.849206,249,499334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 275}, \"maximum_statistics\": {\"great\": 378}}',26.9059,179081141,288788,NULL,'2023-05-27 05:40:18',1685166018,NULL),(1875136210,32989513,1,545933,1,1,1,'A',1,0.914258,317,354546,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 1, \"great\": 431}, \"maximum_statistics\": {\"great\": 519}}',38.684,177832909,293330,NULL,'2023-03-13 14:21:42',1678717302,NULL),(1876551129,32990865,1,2180004,0,1,1,'C',1,0.774096,43,297988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 107}, \"maximum_statistics\": {\"great\": 166}}',6.10587,179879766,49910,NULL,'2023-07-17 09:57:47',1689587867,NULL),(1875499993,32991584,1,3210096,0,1,1,'C',1,0.731343,29,249319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 67}}',2.22397,178226192,17020,NULL,'2023-04-05 01:14:00',1680657240,NULL),(1875486975,32995290,1,2134711,0,1,1,'D',1,0.569697,21,161039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 74, \"great\": 120}, \"maximum_statistics\": {\"great\": 330}}',0.414512,178221063,137964,NULL,'2023-04-04 17:34:34',1680629674,NULL),(1875498341,32995290,1,1442771,0,1,1,'D',1,0.630208,22,197183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',0.498133,178221557,65596,NULL,'2023-04-04 18:07:31',1680631651,NULL),(1875875830,32995290,1,1955675,0,1,1,'C',1,0.70904,37,297236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 102}, \"maximum_statistics\": {\"great\": 177}}',1.98902,178735666,129018,NULL,'2023-05-05 19:16:34',1683314194,NULL),(1875847059,32995290,1,1915095,0,1,1,'C',1,0.717391,62,262013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 63, \"great\": 263}, \"maximum_statistics\": {\"great\": 460}}',3.4986,178735431,179233,NULL,'2023-05-05 18:58:28',1683313108,NULL),(1875875803,32995290,1,3999384,1,1,1,'B',1,0.846386,59,445766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 166}}',9.92951,178735160,62702,NULL,'2023-05-05 18:37:21',1683311841,NULL),(1875041258,32996513,1,2868384,0,1,1,'C',1,0.773836,48,319946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 45, \"great\": 292}, \"maximum_statistics\": {\"great\": 451}}',6.94129,177669869,194275,NULL,'2023-03-04 11:58:49',1677931129,NULL),(3183990042,32996513,1,1774604,0,1,1,'A',1,0.925501,194,643971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',23.5583,184706417,219135,NULL,'2024-07-19 11:19:39',1721387979,NULL),(1875013870,33001958,1,1442771,0,1,1,'C',1,0.71875,52,251865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',1.57396,177679138,56244,NULL,'2023-03-04 21:18:29',1677964709,NULL),(1875039596,33001958,1,1982173,0,1,1,'C',1,0.745387,59,275054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 15, \"great\": 148}, \"maximum_statistics\": {\"great\": 271}}',5.44501,177698930,85086,NULL,'2023-03-05 21:07:37',1678050457,NULL),(1876314991,33001958,1,1774604,0,1,1,'A',1,0.91404,145,621460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',23.125,179498435,219534,NULL,'2023-06-22 15:56:59',1687449419,NULL),(1875014129,33003329,1,1772048,0,1,1,'D',1,0.32224,12,8477,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 350, \"great\": 131}, \"maximum_statistics\": {\"great\": 616}}',0.0064,177698896,66342,NULL,'2023-03-05 21:05:30',1678050330,NULL),(1875036303,33003329,1,1982167,0,1,1,'D',1,0.408983,16,16996,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 194, \"great\": 117}, \"maximum_statistics\": {\"great\": 423}}',0.038279,177682402,57254,NULL,'2023-03-05 01:49:46',1677980986,NULL),(1875019912,33003399,1,2180004,0,1,1,'C',1,0.76506,31,275168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 107}, \"maximum_statistics\": {\"great\": 166}}',5.16439,177682165,44130,NULL,'2023-03-05 01:27:22',1677979642,NULL),(1875384333,33003399,1,3974303,1,1,1,'A',1,0.923611,46,555971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 144}}',16.8844,178220151,51940,NULL,'2023-04-04 16:37:30',1680626250,NULL),(1875041611,33003399,1,1774604,0,1,1,'A',1,0.901146,225,610237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 349}}',19.7483,177681871,235656,NULL,'2023-03-05 00:58:52',1677977932,NULL),(1875083589,33006027,1,2051068,0,1,1,'D',1,0.696875,32,196196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 90}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.94683,177687255,40420,NULL,'2023-03-05 08:39:21',1678005561,NULL),(1875060670,33006027,1,3529563,0,1,1,'B',1,0.825688,39,378109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 82}, \"maximum_statistics\": {\"great\": 109}}',5.6311,177687908,37528,NULL,'2023-03-05 09:30:21',1678008621,NULL),(1875030792,33006027,1,3479382,0,1,1,'B',1,0.814176,90,383620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 189}, \"maximum_statistics\": {\"great\": 261}}',6.12959,177686965,95078,NULL,'2023-03-05 08:16:03',1678004163,NULL),(1875775519,33006620,1,3931677,1,1,1,'B',1,0.819767,133,427001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 246}, \"maximum_statistics\": {\"great\": 344}}',9.64734,178717809,192698,NULL,'2023-05-04 16:48:18',1683218898,NULL),(1875042525,33006846,1,1774604,0,1,1,'B',1,0.866762,64,469610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 270}, \"maximum_statistics\": {\"great\": 349}}',14.6882,177688562,141632,NULL,'2023-03-05 10:11:32',1678011092,NULL),(1875165294,33007135,1,3210097,0,1,1,'D',1,0.678788,22,182986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 165}}',2.56533,177759762,41260,NULL,'2023-03-09 15:55:08',1678377308,NULL),(1875034057,33007135,1,3210095,0,1,1,'C',1,0.756303,29,286510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 73, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',4.35071,177693980,34088,NULL,'2023-03-05 15:32:43',1678030363,NULL),(1875229681,33007135,1,2700556,0,1,1,'B',1,0.891509,170,597295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 318}}',16.9132,177712152,191375,NULL,'2023-03-06 17:25:01',1678123501,NULL),(1875203403,33007257,1,2051068,0,1,1,'C',1,0.76875,33,279357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 110}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.14343,177704181,42916,NULL,'2023-03-06 06:03:13',1678082593,NULL),(1875038697,33007542,1,1982173,0,1,1,'B',1,0.881919,212,592096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 211, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271}}',17.8406,177689722,190542,NULL,'2023-03-05 11:21:48',1678015308,NULL),(1875210494,33007542,1,2051068,0,1,1,'A',1,0.934375,129,693596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 141, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',25.3,177756557,120802,NULL,'2023-03-09 12:45:35',1678365935,NULL),(1875205164,33008428,1,3980066,1,1,1,'C',1,0.770771,92,154108,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 142, \"great\": 683}, \"maximum_statistics\": {\"great\": 999}}',32.4965,177707536,305768,NULL,'2023-03-06 11:48:05',1678103285,NULL),(1875023025,33008428,1,3882805,1,1,1,'A',1,0.934183,219,342211,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 415}, \"maximum_statistics\": {\"great\": 471}}',106.417,177692355,241864,NULL,'2023-03-05 14:01:30',1678024890,NULL),(1875147508,33008428,1,3882804,1,1,1,'B',1,0.883446,168,283761,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 19, \"great\": 473}, \"maximum_statistics\": {\"great\": 592}}',112.994,177707473,273860,NULL,'2023-03-06 11:42:50',1678102970,NULL),(1875114789,33008428,1,3987115,1,1,1,'A',1,0.917639,180,647016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 670}, \"maximum_statistics\": {\"great\": 771, \"legacy_combo_increase\": 1}}',123.209,177691863,568510,NULL,'2023-03-05 13:30:15',1678023015,NULL),(1875120639,33008428,1,3922642,1,1,1,'S',1,0.964646,297,415201,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 276}, \"maximum_statistics\": {\"great\": 297}}',124.37,177692609,204276,NULL,'2023-03-05 14:16:13',1678025773,NULL),(1875080031,33009753,1,3904842,0,1,1,'D',1,0.518293,13,35938,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 33, \"great\": 36}, \"maximum_statistics\": {\"great\": 82}}',0.116218,177695074,14130,NULL,'2023-03-05 16:34:00',1678034040,NULL),(1875208081,33009753,1,2051068,0,1,1,'D',1,0.628125,14,82404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 37, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',0.780811,177742512,45352,NULL,'2023-03-08 14:46:56',1678286816,NULL),(1875207817,33009753,1,2051068,0,1,1,'D',1,0.65625,51,188356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.36481,177738982,53718,NULL,'2023-03-08 10:42:02',1678272122,NULL),(1875061661,33011108,1,2020270,0,1,1,'D',1,0.35,10,65044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 6}, \"maximum_statistics\": {\"great\": 30}}',0.002769,177696666,38850,NULL,'2023-03-05 18:15:59',1678040159,NULL),(1875164256,33011108,1,2868384,0,1,1,'D',1,0.432373,21,40457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 195, \"great\": 134, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 451}}',0.048937,177848550,87498,NULL,'2023-03-14 14:16:39',1678803399,NULL),(1875208701,33013745,1,3308082,0,1,1,'D',1,0.45092,29,20467,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 204, \"great\": 156}, \"maximum_statistics\": {\"great\": 489}}',0.084565,177736167,78737,NULL,'2023-03-08 05:53:39',1678254819,NULL),(1875234317,33015148,1,3850595,1,1,1,'C',1,0.76129,121,361054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 155}}',6.44964,177704192,76805,NULL,'2023-03-06 06:04:21',1678082661,NULL),(2680177034,33015255,1,3912811,0,1,1,'C',1,0.764259,44,307109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 165}, \"maximum_statistics\": {\"great\": 263}}',6.2249,183559100,89624,NULL,'2024-04-16 06:18:56',1713248336,NULL),(2660404260,33015255,1,1774604,0,1,1,'C',1,0.7851,46,323518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 29, \"great\": 228}, \"maximum_statistics\": {\"great\": 349}}',6.4999,183512498,112323,NULL,'2024-04-12 15:12:59',1712934779,NULL),(2680181645,33015255,1,4493447,1,1,1,'B',1,0.819149,39,376601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 138}, \"maximum_statistics\": {\"great\": 188}}',9.03385,183559110,63060,NULL,'2024-04-16 06:21:08',1713248468,NULL),(2680172849,33015255,1,3657457,1,1,1,'B',1,0.803279,76,359649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 14, \"great\": 199}, \"maximum_statistics\": {\"great\": 305}}',11.8831,183559088,113550,NULL,'2024-04-16 06:16:57',1713248217,NULL),(1875222018,33017664,1,2054309,0,1,1,'D',1,0.4325,19,45918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 84, \"great\": 57}, \"maximum_statistics\": {\"great\": 200}}',0.036551,177709990,44442,NULL,'2023-03-06 14:38:14',1678113494,NULL),(1875180062,33017728,1,1837011,0,1,1,'B',1,0.838483,80,417500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 29, \"great\": 270}, \"maximum_statistics\": {\"great\": 356}}',18.0184,177709725,144602,NULL,'2023-03-06 14:19:36',1678112376,NULL),(1875181514,33017728,1,1837013,0,1,1,'B',1,0.83174,84,406895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 38, \"great\": 385}, \"maximum_statistics\": {\"great\": 523}}',33.8227,177709897,207196,NULL,'2023-03-06 14:31:45',1678113105,NULL),(1875284504,33019606,1,2868384,0,1,1,'D',1,0.687361,39,219850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 74, \"great\": 243}, \"maximum_statistics\": {\"great\": 451}}',2.4012,177932236,177241,NULL,'2023-03-19 09:22:01',1679217721,NULL),(1875204755,33020216,1,3904842,1,1,1,'D',1,0.689024,24,202015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 82}}',1.23647,177713783,20250,NULL,'2023-03-06 19:44:01',1678131841,NULL),(1875273139,33021514,1,1955675,0,1,1,'C',1,0.731638,38,306032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 37, \"great\": 119}, \"maximum_statistics\": {\"great\": 177}}',2.34206,177969612,117162,NULL,'2023-03-21 15:01:17',1679410877,NULL),(2472466824,33021514,1,1982173,0,1,1,'A',1,0.928044,173,648390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 271}}',22.4795,183077655,163514,NULL,'2024-03-08 18:59:50',1709924390,NULL),(1875798068,33023310,1,1091309,0,1,1,'C',1,0.776062,105,321523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 54, \"great\": 340}, \"maximum_statistics\": {\"great\": 518}}',8.25266,178728217,201194,NULL,'2023-05-05 10:27:40',1683282460,NULL),(1875786117,33023310,1,3848159,0,1,1,'B',1,0.853503,69,459290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 157}}',11.7358,178727979,66624,NULL,'2023-05-05 10:07:35',1683281255,NULL),(1875867599,33023310,1,1368955,1,1,1,'A',1,0.920879,301,648678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 392}, \"maximum_statistics\": {\"great\": 455}}',27.1231,178728096,251797,NULL,'2023-05-05 10:17:54',1683281874,NULL),(2372369769,33027559,1,46803,0,1,1,'C',1,0.706349,45,297112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.42484,182850787,66739,NULL,'2024-02-19 10:37:29',1708339049,NULL),(1875144682,33027607,1,1774604,0,1,1,'A',1,0.936963,93,620086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 322}, \"maximum_statistics\": {\"great\": 349}}',24.2509,177796225,162661,NULL,'2023-03-11 14:34:29',1678545269,NULL),(1875221926,33027607,1,3848159,0,1,1,'S',1,0.993631,157,900369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 155}, \"maximum_statistics\": {\"great\": 157}}',40.2055,177792984,141024,NULL,'2023-03-11 11:51:25',1678535485,NULL),(1875220668,33027756,1,2051068,0,1,1,'B',1,0.821875,72,390114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.87253,177881256,65648,NULL,'2023-03-16 14:41:55',1678977715,NULL),(1876653240,33027756,1,1982167,0,1,1,'C',1,0.780142,76,323314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 52, \"great\": 289}, \"maximum_statistics\": {\"great\": 423}}',8.90748,179913956,143736,NULL,'2023-07-19 14:36:58',1689777418,NULL),(1875286619,33027756,1,1982173,1,1,1,'S',1,0.972325,271,828529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 256}, \"maximum_statistics\": {\"great\": 271}}',34.7227,177894952,235800,NULL,'2023-03-17 11:34:39',1679052879,NULL),(1875428180,33028351,1,2051068,0,1,1,'C',1,0.725,48,233003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.63133,178255302,45664,NULL,'2023-04-06 16:05:59',1680797159,NULL),(1875532260,33028351,1,1982173,0,1,1,'B',1,0.817343,90,404953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 271}}',8.7472,178436777,118373,NULL,'2023-04-16 22:23:02',1681683782,NULL),(1875159202,33028695,1,3205768,0,1,1,'B',1,0.828125,49,365155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 117}, \"maximum_statistics\": {\"great\": 160}}',10.1681,177731067,52590,NULL,'2023-03-07 20:51:17',1678222277,NULL),(1875154946,33028695,1,3884456,1,1,1,'B',1,0.841924,117,458212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 222}, \"maximum_statistics\": {\"great\": 291}}',10.2562,177730929,121352,NULL,'2023-03-07 20:42:16',1678221736,NULL),(1875210411,33028695,1,2642814,1,1,1,'B',1,0.836111,126,444633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 274}, \"maximum_statistics\": {\"great\": 360}}',15.2338,177742104,174036,NULL,'2023-03-08 14:21:36',1678285296,NULL),(1875232556,33028695,1,3850219,0,1,1,'B',1,0.879464,80,536485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 181}, \"maximum_statistics\": {\"great\": 224}}',16.4125,177758876,108502,NULL,'2023-03-09 15:03:25',1678374205,NULL),(1875132039,33028695,1,3623204,1,1,1,'A',1,0.914179,66,570476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 268}}',20.0882,177731590,119360,NULL,'2023-03-07 21:31:22',1678224682,NULL),(1875170256,33028695,1,3503256,1,1,1,'A',1,0.953488,102,703750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 172}}',26.0606,177732129,90428,NULL,'2023-03-07 22:25:35',1678227935,NULL),(1875157281,33028695,1,3201370,0,1,1,'A',1,0.953125,137,736304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 234}, \"maximum_statistics\": {\"great\": 256}}',30.6655,177748134,172102,NULL,'2023-03-08 21:33:34',1678311214,NULL),(1875195845,33028695,1,3544714,1,1,1,'A',1,0.974771,170,833482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 210}, \"maximum_statistics\": {\"great\": 218}}',32.9474,177745183,159790,NULL,'2023-03-08 17:41:36',1678297296,NULL),(1875214878,33028695,1,3573168,1,1,1,'A',1,0.927536,207,763464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 177}, \"maximum_statistics\": {\"great\": 207}}',34.0783,177732301,187790,NULL,'2023-03-07 22:45:47',1678229147,NULL),(1875177516,33029283,1,2550965,0,1,1,'C',1,0.795082,46,429213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 61}}',4.63035,177736857,20470,NULL,'2023-03-08 07:15:14',1678259714,NULL),(1875161248,33033003,1,678612,0,1,1,'C',1,0.7,27,322577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 23}, \"maximum_statistics\": {\"great\": 45}}',1.12075,177749027,139112,NULL,'2023-03-08 23:21:37',1678317697,NULL),(1875217991,33033003,1,1348012,0,1,1,'C',1,0.734483,31,279613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 79}, \"maximum_statistics\": {\"great\": 145}}',2.81772,177736530,61598,NULL,'2023-03-08 06:33:59',1678257239,NULL),(1875218139,33033003,1,1348015,0,1,1,'C',1,0.720833,56,240460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 40, \"great\": 146}, \"maximum_statistics\": {\"great\": 240}}',3.27705,177748994,77228,NULL,'2023-03-08 23:18:18',1678317498,NULL),(1875168133,33033003,1,1158419,0,1,1,'B',1,0.848101,77,478003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 79}}',7.43392,177748942,97138,NULL,'2023-03-08 23:11:51',1678317111,NULL),(1875126512,33033003,1,3421939,1,1,1,'B',1,0.82,97,388651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 25, \"great\": 265}, \"maximum_statistics\": {\"great\": 375}}',9.61801,177748907,164492,NULL,'2023-03-08 23:07:50',1678316870,NULL),(1875744539,33033254,1,3463300,1,1,1,'B',1,0.809659,49,365513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 128}, \"maximum_statistics\": {\"great\": 176}}',5.4869,178529584,58599,NULL,'2023-04-22 16:31:12',1682181072,NULL),(1875220083,33035292,1,394901,0,1,1,'D',1,0.671642,18,171802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 13, \"great\": 36}, \"maximum_statistics\": {\"great\": 67}}',0.912313,177740179,15030,NULL,'2023-03-08 12:07:37',1678277257,NULL),(1875139228,33036401,1,556948,0,1,1,'D',1,0.631455,21,142133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 47, \"great\": 103}, \"maximum_statistics\": {\"great\": 213}}',1.22359,177742950,45698,NULL,'2023-03-08 15:13:14',1678288394,NULL),(1875248179,33036401,1,487707,0,1,1,'C',1,0.747126,50,325764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',2.04544,177742888,28318,NULL,'2023-03-08 15:09:49',1678288189,NULL),(1875139880,33036401,1,556959,0,1,1,'D',1,0.688889,30,201164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 67}, \"maximum_statistics\": {\"great\": 135}}',2.48371,177743004,33668,NULL,'2023-03-08 15:16:33',1678288593,NULL),(1875229424,33036601,1,3367232,1,1,1,'D',1,0.528302,18,72395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 36, \"great\": 42}, \"maximum_statistics\": {\"great\": 106}}',0.198983,177880599,17216,NULL,'2023-03-16 14:04:31',1678975471,NULL),(1875396962,33036601,1,26288,1,1,1,'D',1,0.572695,25,98780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 75, \"great\": 116}, \"maximum_statistics\": {\"great\": 282}}',0.548162,178240697,60890,NULL,'2023-04-05 20:20:30',1680726030,NULL),(1875123804,33036601,1,165881,1,1,1,'B',1,0.809091,55,336594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 34}, \"maximum_statistics\": {\"great\": 55}}',4.58569,177880990,47298,NULL,'2023-03-16 14:25:39',1678976739,NULL),(1875392205,33036601,1,19646,1,1,1,'C',1,0.767857,111,317712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 176}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 2}}',5.22458,178180185,150680,NULL,'2023-04-02 11:45:28',1680435928,NULL),(1875229450,33036601,1,3367240,1,1,1,'B',1,0.825,60,421077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 39}, \"maximum_statistics\": {\"great\": 60}}',5.64534,177880651,21582,NULL,'2023-03-16 14:06:52',1678975612,NULL),(1875312536,33036601,1,1601345,0,1,1,'B',1,0.886792,101,591615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 85}, \"maximum_statistics\": {\"great\": 106}}',10.0663,177951699,90068,NULL,'2023-03-20 11:48:44',1679312924,NULL),(1876204038,33036601,1,4005755,1,1,1,'S',1,0.953237,139,804596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 139}}',24.9308,179300279,109548,NULL,'2023-06-09 19:34:49',1686339289,NULL),(1875161007,33037784,1,221888,0,1,1,'D',1,0.465116,20,312948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 22}, \"maximum_statistics\": {\"great\": 86}}',0.042815,177784473,127651,NULL,'2023-03-11 00:25:43',1678494343,NULL),(1875208387,33037811,1,2051068,0,1,1,'D',1,0.66875,32,169154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 28, \"great\": 82}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.42754,177744974,37607,NULL,'2023-03-08 17:29:17',1678296557,NULL),(1875138353,33037811,1,1965541,0,1,1,'D',1,0.655172,32,157113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 47, \"great\": 128}, \"maximum_statistics\": {\"great\": 261}}',1.79039,177745048,65800,NULL,'2023-03-08 17:33:37',1678296817,NULL),(1877165104,33038520,1,3105076,1,1,1,'D',1,0.685947,106,100328,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 301, \"miss\": 292, \"great\": 816}, \"maximum_statistics\": {\"great\": 1409}}',5.27544,180510395,372904,NULL,'2023-08-27 16:20:30',1693153230,NULL),(1877071796,33038520,1,1898697,1,1,1,'B',1,0.840136,105,435765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 46, \"great\": 446}, \"maximum_statistics\": {\"great\": 588}}',40.1689,180581193,260014,NULL,'2023-09-01 13:21:11',1693574471,NULL),(1877097326,33038520,1,3275612,1,1,1,'B',1,0.81203,114,215739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 15, \"great\": 264}, \"maximum_statistics\": {\"great\": 399}}',41.9715,180479350,166376,NULL,'2023-08-25 16:18:25',1692980305,NULL),(1877114489,33038520,1,3322597,1,1,1,'A',1,0.909677,155,342205,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 127}, \"maximum_statistics\": {\"great\": 155}}',44.3773,180570647,97796,NULL,'2023-08-31 16:31:14',1693499474,NULL),(1877080152,33038520,1,2792877,1,1,1,'B',1,0.884615,406,314475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 403}, \"maximum_statistics\": {\"great\": 520}}',76.8541,180526453,292978,NULL,'2023-08-28 16:16:25',1693239385,NULL),(1877107170,33038520,1,3594770,1,1,1,'A',1,0.938865,226,727859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 406}, \"maximum_statistics\": {\"great\": 458}}',83.8186,180630398,401446,NULL,'2023-09-04 16:53:12',1693846392,NULL),(1875128355,33039258,1,3870264,0,1,1,'C',1,0.741758,26,304364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 91}}',2.15968,177785063,41586,NULL,'2023-03-11 01:22:00',1678497720,NULL),(1875172539,33039258,1,3819869,0,1,1,'C',1,0.729927,40,249208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 80}, \"maximum_statistics\": {\"great\": 137}}',3.67559,177785253,40642,NULL,'2023-03-11 01:41:03',1678498863,NULL),(1875127768,33039258,1,3870204,0,1,1,'C',1,0.755102,48,301977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 92}, \"maximum_statistics\": {\"great\": 147}}',4.55215,177785288,57430,NULL,'2023-03-11 01:44:09',1678499049,NULL),(1875173389,33039258,1,3819871,0,1,1,'C',1,0.759434,53,294096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 106}}',4.8922,177785163,35090,NULL,'2023-03-11 01:31:46',1678498306,NULL),(1875226177,33039263,1,3584120,0,1,1,'D',1,0.495575,18,29593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 55, \"great\": 53}, \"maximum_statistics\": {\"great\": 226}}',0.184154,177781091,38712,NULL,'2023-03-10 19:51:56',1678477916,NULL),(1876106376,33039664,1,1660762,0,1,1,'D',1,0.56068,28,89682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 63, \"great\": 88}, \"maximum_statistics\": {\"great\": 206}}',0.263934,179022046,53430,NULL,'2023-05-23 11:30:12',1684841412,NULL),(1875198695,33040511,1,1640288,0,1,1,'D',1,0.425926,14,45587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 43, \"great\": 31}, \"maximum_statistics\": {\"great\": 81}}',0.019587,177748746,47238,NULL,'2023-03-08 22:46:25',1678315585,NULL),(1875147298,33040853,1,3882245,1,1,1,'B',1,0.823438,43,370166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 229}, \"maximum_statistics\": {\"great\": 320}}',10.3486,177761356,103244,NULL,'2023-03-09 17:48:12',1678384092,NULL),(1875197987,33040853,1,3706005,1,1,1,'B',1,0.851111,114,492192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 225}}',11.44,177767703,119323,NULL,'2023-03-10 03:18:39',1678418319,NULL),(1875148291,33040853,1,3649863,1,1,1,'B',1,0.86,118,521737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 150}}',14.2045,177767767,82538,NULL,'2023-03-10 03:24:39',1678418679,NULL),(1875131893,33040853,1,3128169,1,1,1,'B',1,0.86383,121,517857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 235}}',14.7011,177767822,137336,NULL,'2023-03-10 03:29:52',1678418992,NULL),(1875229904,33040853,1,1395721,1,1,1,'B',1,0.877743,75,504913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 259}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',17.1521,177761471,158539,NULL,'2023-03-09 17:55:50',1678384550,NULL),(1875137197,33040853,1,1774604,0,1,1,'B',1,0.89255,188,578367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',17.6283,177749825,216789,NULL,'2023-03-09 01:03:38',1678323818,NULL),(1875188435,33040853,1,3900796,0,1,1,'B',1,0.897119,84,553860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 208}, \"maximum_statistics\": {\"great\": 243}}',17.7455,177761257,115174,NULL,'2023-03-09 17:40:13',1678383613,NULL),(1875211048,33040853,1,2051068,0,1,1,'B',1,0.89375,157,607340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 127}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',20.3011,177761140,116970,NULL,'2023-03-09 17:31:36',1678383096,NULL),(1875132241,33040853,1,3623204,1,1,1,'A',1,0.916045,151,636538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 230}, \"maximum_statistics\": {\"great\": 268}}',22.7463,177766420,172976,NULL,'2023-03-10 01:04:12',1678410252,NULL),(1875249033,33040853,1,3927663,1,1,1,'S',1,0.968254,189,868625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 189}}',28.4509,177766011,149736,NULL,'2023-03-10 00:20:45',1678407645,NULL),(1875211505,33042344,1,3314767,0,1,1,'C',1,0.746575,61,251419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 128}, \"maximum_statistics\": {\"great\": 219}}',3.53152,177786284,65338,NULL,'2023-03-11 03:09:20',1678504160,NULL),(1875931159,33042799,1,682744,0,1,1,'C',1,0.762887,29,198653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 64}, \"maximum_statistics\": {\"great\": 97}}',2.56884,178946172,109782,NULL,'2023-05-18 17:38:36',1684431516,NULL),(1875950362,33042799,1,67803,0,1,1,'C',1,0.765152,36,152396,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 87}, \"maximum_statistics\": {\"great\": 132}}',3.12124,178946215,52955,NULL,'2023-05-18 17:42:51',1684431771,NULL),(1875395913,33042799,1,3698667,1,1,1,'C',1,0.766447,45,276356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 99}, \"maximum_statistics\": {\"great\": 152}}',3.88818,178130608,70292,NULL,'2023-03-30 20:30:19',1680208219,NULL),(1875979923,33042799,1,98284,0,1,1,'C',1,0.768571,71,139562,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 107}, \"maximum_statistics\": {\"great\": 175}}',4.84712,178946267,54025,NULL,'2023-05-18 17:48:09',1684432089,NULL),(1875341359,33043214,1,3028592,0,1,1,'C',1,0.730435,68,267990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 230}}',5.63323,177956559,88561,NULL,'2023-03-20 17:36:46',1679333806,NULL),(1875210292,33043906,1,2051068,0,1,1,'D',1,0.646875,37,88622,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 34, \"great\": 81}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',0.868976,177754977,45664,NULL,'2023-03-09 10:48:07',1678358887,NULL),(1875138196,33043906,1,1774604,0,1,1,'D',1,0.679083,36,99093,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 63, \"great\": 188}, \"maximum_statistics\": {\"great\": 349}}',1.53334,177756050,86381,NULL,'2023-03-09 12:13:32',1678364012,NULL),(1875157190,33043906,1,1982173,0,1,1,'D',1,0.697417,32,104551,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 152}, \"maximum_statistics\": {\"great\": 271}}',1.83674,177755122,64737,NULL,'2023-03-09 11:00:17',1678359617,NULL),(1875158289,33043906,1,1982173,0,1,1,'C',1,0.752768,38,274257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 36, \"great\": 173}, \"maximum_statistics\": {\"great\": 271}}',3.94334,177769352,77261,NULL,'2023-03-10 05:56:15',1678427775,NULL),(1875227457,33044127,1,3044883,0,1,1,'C',1,0.754491,53,292321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 106}, \"maximum_statistics\": {\"great\": 167}}',4.77743,177804066,60288,NULL,'2023-03-11 22:18:12',1678573092,NULL),(1875790451,33044323,1,3228391,1,1,1,'S',1,0.977876,113,899995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',28.3563,178670948,88314,NULL,'2023-05-01 13:31:08',1682947868,NULL),(1875777283,33044323,1,3205768,0,1,1,'A',1,0.946875,160,721685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 160}}',34.0629,178747916,124370,NULL,'2023-05-06 13:22:18',1683379338,NULL),(1875155518,33044323,1,3813150,1,1,1,'S',1,0.958101,179,850155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 179}}',52.7622,177877443,166734,NULL,'2023-03-16 10:15:39',1678961739,NULL),(1875227831,33045916,1,3045781,0,1,1,'D',1,0.580078,22,109504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 59, \"great\": 100}, \"maximum_statistics\": {\"great\": 256}}',0.555993,177768181,91838,NULL,'2023-03-10 04:03:45',1678421025,NULL),(1875146065,33049868,1,616941,1,1,1,'D',1,0.565327,17,127691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 62, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 1}}',0.259854,177765668,122028,NULL,'2023-03-09 23:42:42',1678405362,NULL),(1875212576,33051680,1,2051068,0,1,1,'D',1,0.69375,32,205074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 40, \"great\": 102}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.64957,177769006,46536,NULL,'2023-03-10 05:18:12',1678425492,NULL),(1875201621,33051680,1,2051066,0,1,1,'C',1,0.767045,50,290687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 32, \"great\": 173}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',7.25481,177782479,82442,NULL,'2023-03-10 21:28:15',1678483695,NULL),(1875215845,33054744,1,2051068,0,1,1,'C',1,0.75625,55,290864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.70769,177786242,58107,NULL,'2023-03-11 03:06:30',1678503990,NULL),(1875158927,33054910,1,1982173,0,1,1,'C',1,0.795203,64,342841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 194}, \"maximum_statistics\": {\"great\": 271}}',5.95298,177774823,91249,NULL,'2023-03-10 13:46:07',1678455967,NULL),(1875214462,33057388,1,2051068,0,1,1,'C',1,0.7375,47,252463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 100}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.07969,177778401,49004,NULL,'2023-03-10 17:06:46',1678468006,NULL),(1875437540,33057388,1,4005755,1,1,1,'B',1,0.874101,49,489804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 112}, \"maximum_statistics\": {\"great\": 139}}',11.3749,178134070,55244,NULL,'2023-03-31 02:16:21',1680228981,NULL),(1876698717,33057388,1,3808538,1,1,1,'B',1,0.89418,113,575165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 189}}',17.9864,180094792,94291,NULL,'2023-07-31 03:39:32',1690774772,NULL),(1876194692,33057715,1,54316,0,1,1,'D',1,0.69,27,189317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 71}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',2.08378,179291392,41791,NULL,'2023-06-09 08:41:05',1686300065,NULL),(3001628581,33057715,1,2051068,0,1,1,'C',1,0.715625,24,215874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 22, \"great\": 91}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.62566,184306019,39018,NULL,'2024-06-15 15:31:40',1718465500,NULL),(2994523758,33058413,1,4461505,0,1,1,'C',1,0.777372,43,312517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 91}, \"maximum_statistics\": {\"great\": 137}}',4.45886,184289790,39138,NULL,'2024-06-14 11:01:54',1718362914,NULL),(1875230238,33058418,1,2700556,0,1,1,'B',1,0.801887,47,346880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 214}, \"maximum_statistics\": {\"great\": 318}}',7.24374,177810053,99010,NULL,'2023-03-12 07:13:40',1678605220,NULL),(1875160187,33058418,1,1982173,0,1,1,'C',1,0.793358,69,347748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 177}, \"maximum_statistics\": {\"great\": 271}}',7.26268,177784882,97577,NULL,'2023-03-11 01:04:46',1678496686,NULL),(1876151981,33058418,1,3953909,1,1,1,'B',1,0.878846,119,507964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',14.0183,179258574,127388,NULL,'2023-06-07 00:37:13',1686098233,NULL),(1876234352,33058418,1,3921052,1,1,1,'B',1,0.884615,75,528398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 130}}',14.5638,179258540,58878,NULL,'2023-06-07 00:33:41',1686098021,NULL),(1875822664,33058418,1,3314767,0,1,1,'B',1,0.89726,89,532672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 219}}',16.1756,178732979,107864,NULL,'2023-05-05 16:06:59',1683302819,NULL),(1875393269,33058418,1,3982879,1,1,1,'A',1,0.934911,142,732834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 169}}',25.024,178189567,129010,NULL,'2023-04-02 21:52:27',1680472347,NULL),(1875216380,33058545,1,2051068,0,1,1,'D',1,0.690625,34,198580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 84}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.02073,177792071,44622,NULL,'2023-03-11 10:46:51',1678531611,NULL),(1875160687,33058545,1,1982173,0,1,1,'C',1,0.771218,49,297559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 29, \"great\": 176}, \"maximum_statistics\": {\"great\": 271}}',5.07158,177792125,78584,NULL,'2023-03-11 10:49:56',1678531796,NULL),(1875145624,33058580,1,1774604,0,1,1,'B',1,0.866762,62,462089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 280, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',13.326,177799526,132693,NULL,'2023-03-11 17:12:02',1678554722,NULL),(1875331192,33059035,1,2051068,0,1,1,'B',1,0.84375,76,432711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 113}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.7919,177923134,70688,NULL,'2023-03-18 20:27:17',1679171237,NULL),(1875235284,33059502,1,3381391,1,1,1,'B',1,0.858779,103,511768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',13.1199,177826690,67985,NULL,'2023-03-13 03:36:14',1678678574,NULL),(1875160491,33060098,1,1982173,0,1,1,'B',1,0.845018,68,430868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 206}, \"maximum_statistics\": {\"great\": 271}}',10.712,177791548,104853,NULL,'2023-03-11 10:13:00',1678529580,NULL),(1875201653,33060098,1,2051066,1,1,1,'A',1,0.922348,204,704492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',44.3532,177792397,237316,NULL,'2023-03-11 11:10:28',1678533028,NULL),(1875222871,33060163,1,3037597,1,1,1,'D',1,0.537162,31,20028,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 94, \"great\": 116}, \"maximum_statistics\": {\"great\": 296}}',0.273446,177782254,51708,NULL,'2023-03-10 21:10:25',1678482625,NULL),(1875222857,33060163,1,3037597,1,1,1,'D',1,0.655405,48,14323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 40, \"great\": 132}, \"maximum_statistics\": {\"great\": 296}}',1.85692,177782234,64572,NULL,'2023-03-10 21:08:45',1678482525,NULL),(1875550548,33060329,1,46803,0,1,1,'A',1,0.90873,70,588212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.2146,178395759,69736,NULL,'2023-04-14 19:53:32',1681502012,NULL),(1876662283,33060329,1,3224052,1,1,1,'B',1,0.83004,82,388481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 177}, \"maximum_statistics\": {\"great\": 253}}',15.2842,180062063,110117,NULL,'2023-07-29 03:43:03',1690602183,NULL),(1876735235,33060329,1,3048950,1,1,1,'B',1,0.886752,80,541616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 189}, \"maximum_statistics\": {\"great\": 234}}',15.3147,180062079,117742,NULL,'2023-07-29 03:44:50',1690602290,NULL),(1876683796,33060329,1,525538,0,1,1,'A',1,0.91989,94,625371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 157}, \"maximum_statistics\": {\"great\": 181}}',20.1843,180062092,119382,NULL,'2023-07-29 03:46:30',1690602390,NULL),(1876685239,33060329,1,528270,1,1,1,'A',1,0.902542,236,633398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 190}, \"maximum_statistics\": {\"great\": 236}}',30.0689,180062114,187270,NULL,'2023-07-29 03:48:13',1690602493,NULL),(1875537747,33060329,1,2854815,1,1,1,'B',1,0.857988,111,473531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 261}, \"maximum_statistics\": {\"great\": 338}}',32.8026,178276936,153920,NULL,'2023-04-07 19:17:02',1680895022,NULL),(1875130194,33060699,1,17907,0,1,1,'D',1,0.629214,28,224744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 110}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',1.54448,177782800,217048,NULL,'2023-03-10 21:53:00',1678485180,NULL),(1875994780,33061352,1,4103585,0,1,1,'D',1,0.698413,14,197759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 26, \"great\": 76}, \"maximum_statistics\": {\"great\": 126}}',1.44359,178971942,27634,NULL,'2023-05-20 08:44:08',1684572248,NULL),(1875137648,33061352,1,2452376,0,1,1,'D',1,0.669492,35,88448,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 177}}',3.13947,177791208,42114,NULL,'2023-03-11 09:49:14',1678528154,NULL),(1875514793,33061352,1,12788,0,1,1,'C',1,0.714286,34,107212,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',3.24001,178398394,29776,NULL,'2023-04-14 23:52:02',1681516322,NULL),(1875125910,33063329,1,2426935,0,1,1,'D',1,0.581818,23,147294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 17}, \"maximum_statistics\": {\"great\": 55}}',0.373228,177806310,15748,NULL,'2023-03-12 01:24:37',1678584277,NULL),(1875197193,33063329,1,2599517,0,1,1,'C',1,0.721212,25,248882,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',2.55549,177806804,43639,NULL,'2023-03-12 02:14:21',1678587261,NULL),(1875229873,33063734,1,1944626,0,1,1,'B',1,0.869388,167,568101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 188}, \"maximum_statistics\": {\"great\": 245}}',10.8556,177787468,143272,NULL,'2023-03-11 04:45:27',1678509927,NULL),(1876178059,33064689,1,2223889,1,1,1,'B',1,0.867347,58,489624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',9.65698,179221050,41852,NULL,'2023-06-04 14:19:09',1685888349,NULL),(1876404293,33065099,1,392253,0,1,1,'D',1,0.584112,26,93785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 25, \"great\": 43}, \"maximum_statistics\": {\"great\": 107}}',0.326489,179615183,80899,NULL,'2023-06-30 05:59:43',1688104783,NULL),(1875183509,33065099,1,1219982,0,1,1,'C',1,0.739796,20,321991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 98}}',2.55759,177808230,91902,NULL,'2023-03-12 04:24:07',1678595047,NULL),(1875468694,33065099,1,3885608,1,1,1,'C',1,0.734009,44,255076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 78, \"great\": 378}, \"maximum_statistics\": {\"great\": 641}}',6.89265,178100169,229645,NULL,'2023-03-29 02:29:33',1680056973,NULL),(1875167524,33065671,1,1551135,0,1,1,'D',1,0.530201,20,20168,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 158, \"great\": 194}, \"maximum_statistics\": {\"great\": 596}}',NULL,177849971,111603,NULL,'2023-03-14 15:33:21',1678808001,NULL),(1875167509,33065671,1,1551135,0,1,1,'D',1,0.538591,28,38800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 157, \"great\": 203}, \"maximum_statistics\": {\"great\": 596}}',NULL,177849933,117854,NULL,'2023-03-14 15:31:24',1678807884,NULL),(1875167535,33065671,1,1551135,1,1,1,'D',1,0.667785,34,43585,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 80, \"great\": 280}, \"maximum_statistics\": {\"great\": 596}}',NULL,177850044,166488,NULL,'2023-03-14 15:37:04',1678808224,NULL),(1875167496,33065671,1,1551135,0,1,1,'D',1,0.687919,64,14045,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 66, \"great\": 290}, \"maximum_statistics\": {\"great\": 596}}',NULL,177849884,133427,NULL,'2023-03-14 15:28:00',1678807680,NULL),(1875170650,33065671,1,3220372,0,1,1,'D',1,0.5,19,21145,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 108, \"great\": 108}, \"maximum_statistics\": {\"great\": 320}}',0.142681,177850098,60950,NULL,'2023-03-14 15:39:25',1678808365,NULL),(1875203133,33065671,1,3977486,1,1,1,'D',1,0.654309,46,11728,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 69, \"great\": 223}, \"maximum_statistics\": {\"great\": 499}}',1.5033,177882658,119604,NULL,'2023-03-16 15:56:19',1678982179,NULL),(1875176349,33065791,1,2009746,0,1,1,'B',1,0.843096,62,430258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 177, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 239}}',12.3017,177791453,96180,NULL,'2023-03-11 10:06:29',1678529189,NULL),(2743663983,33065938,1,2125713,1,1,1,'A',1,0.985859,363,865465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 484, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 495}}',NULL,183715151,468938,NULL,'2024-04-28 11:44:21',1714304661,NULL),(1876057858,33065938,1,1799100,1,1,1,'B',1,0.861818,353,532648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 23, \"great\": 421}, \"maximum_statistics\": {\"great\": 550}}',64.999,179159188,396386,NULL,'2023-05-31 20:10:21',1685563821,NULL),(1875872922,33065938,1,1949375,1,1,1,'S',1,0.964286,196,858608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 182}, \"maximum_statistics\": {\"great\": 196}}',66.6192,178782146,181900,NULL,'2023-05-08 11:52:26',1683546746,NULL),(1875166208,33065938,1,3676488,1,1,1,'B',1,0.889098,182,584548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 654, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 798}}',67.7321,177845403,525556,NULL,'2023-03-14 10:17:52',1678789072,NULL),(1876169993,33065938,1,521458,1,1,1,'A',1,0.90389,437,675259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"great\": 353}, \"maximum_statistics\": {\"great\": 437}}',69.9941,179217559,430750,NULL,'2023-06-04 10:03:43',1685873023,NULL),(2435310746,33065938,1,1854034,1,1,1,'B',1,0.819753,160,438953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 277}, \"maximum_statistics\": {\"great\": 405}}',71.1084,182994656,234620,NULL,'2024-03-01 23:35:13',1709336113,NULL),(1876067340,33065938,1,2037305,1,1,1,'A',1,0.918033,266,626154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 471}, \"maximum_statistics\": {\"great\": 549}}',71.6497,179159163,419134,NULL,'2023-05-31 20:08:24',1685563704,NULL),(1875357101,33065938,1,961398,0,1,1,'A',1,0.934466,161,697784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 368}, \"maximum_statistics\": {\"great\": 412}}',71.7377,177930437,311048,NULL,'2023-03-19 06:46:34',1679208394,NULL),(1875836688,33065938,1,1872447,1,1,1,'S',1,0.979487,195,897263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 187}, \"maximum_statistics\": {\"great\": 195}}',76.9617,178723375,183690,NULL,'2023-05-05 01:20:30',1683249630,NULL),(1875446376,33065938,1,3766088,1,1,1,'A',1,0.941011,355,791201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 356}}',78.0259,178089741,357630,NULL,'2023-03-28 12:54:37',1680008077,NULL),(1875146112,33065938,1,1967657,1,1,1,'A',1,0.951153,538,774771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 668, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 737}}',83.7827,177845520,852944,NULL,'2023-03-14 10:29:13',1678789753,NULL),(1875731927,33065938,1,2757593,1,1,1,'A',1,0.936451,417,770747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 364}, \"maximum_statistics\": {\"great\": 417}}',88.5767,178574623,430290,NULL,'2023-04-25 12:00:52',1682424052,NULL),(1875749766,33065938,1,945358,1,1,1,'A',1,0.955959,312,763995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 362}, \"maximum_statistics\": {\"great\": 386}}',88.7906,178616724,352566,NULL,'2023-04-28 10:45:02',1682678702,NULL),(1875843242,33065938,1,1898521,1,1,1,'A',1,0.901639,264,622835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 7, \"great\": 399}, \"maximum_statistics\": {\"great\": 488}}',88.8346,178714322,351986,NULL,'2023-05-04 13:05:43',1683205543,NULL),(1875415336,33065938,1,2957958,1,1,1,'B',1,0.883197,206,265130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 386}, \"maximum_statistics\": {\"great\": 488}}',90.1701,178245711,233590,NULL,'2023-04-06 04:27:14',1680755234,NULL),(1876047714,33065938,1,183487,1,1,1,'S',1,0.993289,298,925632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 294}, \"maximum_statistics\": {\"great\": 298}}',91.705,179159099,315840,NULL,'2023-05-31 20:03:09',1685563389,NULL),(1875788994,33065938,1,3698669,1,1,1,'S',1,0.961832,393,767716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 363}, \"maximum_statistics\": {\"great\": 393}}',92.308,178723324,425060,NULL,'2023-05-05 01:15:08',1683249308,NULL),(1875360028,33065938,1,1943719,1,1,1,'B',1,0.874043,140,529065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 31, \"great\": 910}, \"maximum_statistics\": {\"great\": 1175}}',93.1035,177907529,659438,NULL,'2023-03-18 03:03:30',1679108610,NULL),(1875843432,33065938,1,1262832,1,1,1,'A',1,0.927813,471,712116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 403}, \"maximum_statistics\": {\"great\": 471}}',96.0845,178714415,491060,NULL,'2023-05-04 13:12:14',1683205934,NULL),(2743685905,33065938,1,209276,1,1,1,'B',1,0.812734,260,469853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 26, \"great\": 527}, \"maximum_statistics\": {\"great\": 801}}',100.395,183715199,573770,NULL,'2024-04-28 11:49:16',1714304956,NULL),(1875321700,33065938,1,310380,0,1,1,'A',1,0.929907,252,694546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 375}, \"maximum_statistics\": {\"great\": 428}}',101.054,177982129,336630,NULL,'2023-03-22 11:27:08',1679484428,NULL),(1876194813,33065938,1,1829038,1,1,1,'B',1,0.890863,161,577545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 331}, \"maximum_statistics\": {\"great\": 394}}',101.259,179217532,257560,NULL,'2023-06-04 10:01:12',1685872872,NULL),(1875731324,33065938,1,1932016,1,1,1,'A',1,0.919725,229,668301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 1, \"great\": 367}, \"maximum_statistics\": {\"great\": 436}}',102.964,178616801,381754,NULL,'2023-04-28 10:50:58',1682679058,NULL),(1875828015,33065938,1,1607061,1,1,1,'A',1,0.958231,279,760341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 374}, \"maximum_statistics\": {\"great\": 407}}',103.078,178714291,381966,NULL,'2023-05-04 13:03:56',1683205436,NULL),(1876151072,33065938,1,1763479,0,1,1,'S',1,0.977419,155,852317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 148}, \"maximum_statistics\": {\"great\": 155}}',103.996,179383418,134070,NULL,'2023-06-15 08:11:38',1686816698,NULL),(1875726047,33065938,1,3966229,1,1,1,'S',1,0.989041,365,889621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 357}, \"maximum_statistics\": {\"great\": 365}}',105.384,178574426,366560,NULL,'2023-04-25 11:44:18',1682423058,NULL),(1876162651,33065938,1,3866797,1,1,1,'A',1,0.96124,418,781285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 478}, \"maximum_statistics\": {\"great\": 516}}',108.901,179277460,498840,NULL,'2023-06-08 10:13:35',1686219215,NULL),(1875563578,33065938,1,58541,0,1,1,'S',1,0.99589,365,895686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 362}, \"maximum_statistics\": {\"great\": 365}}',110.423,178289793,339258,NULL,'2023-04-08 12:29:42',1680956982,NULL),(1875815405,33065938,1,1177753,1,1,1,'A',1,0.977419,445,847929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 446}, \"maximum_statistics\": {\"great\": 465}}',111.141,178714351,492660,NULL,'2023-05-04 13:07:29',1683205649,NULL),(1876052165,33065938,1,3266619,1,1,1,'A',1,0.965009,380,782914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 509}, \"maximum_statistics\": {\"great\": 543}}',111.301,179159137,473860,NULL,'2023-05-31 20:05:42',1685563542,NULL),(1875399072,33065938,1,3917714,1,1,1,'A',1,0.92,325,697523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 1, \"great\": 400}, \"maximum_statistics\": {\"great\": 475}}',111.9,178089797,438496,NULL,'2023-03-28 12:57:47',1680008267,NULL),(1875677079,33065938,1,2281476,1,1,1,'B',1,0.899072,240,616521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 3, \"great\": 347}, \"maximum_statistics\": {\"great\": 431}}',112.58,178616768,372602,NULL,'2023-04-28 10:48:55',1682678935,NULL),(2743672685,33065938,1,2144040,1,1,1,'A',1,0.935556,450,762075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 392}, \"maximum_statistics\": {\"great\": 450}}',114.515,183715167,485300,NULL,'2024-04-28 11:46:17',1714304777,NULL),(1875493821,33065938,1,484544,0,1,1,'S',1,0.979651,344,878617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 330}, \"maximum_statistics\": {\"great\": 344}}',114.792,178230465,381980,NULL,'2023-04-05 08:42:55',1680684175,NULL),(1876609224,33065938,1,316621,0,1,1,'S',1,0.984597,422,906380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 409, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',116.516,179816867,487070,NULL,'2023-07-13 09:57:38',1689242258,NULL),(1875381392,33065938,1,157861,1,1,1,'B',1,0.896811,137,556017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 50, \"great\": 896}, \"maximum_statistics\": {\"great\": 1066}}',117.185,178196809,579000,NULL,'2023-04-03 09:58:57',1680515937,NULL),(1875445158,33065938,1,3046278,1,1,1,'A',1,0.937755,410,753202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 490}}',120.504,178208434,460484,NULL,'2023-04-04 00:20:54',1680567654,NULL),(1875467012,33065938,1,2747262,1,1,1,'B',1,0.876582,166,577837,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 30, \"great\": 506}, \"maximum_statistics\": {\"great\": 632}}',121.001,178244025,398699,NULL,'2023-04-06 01:53:39',1680746019,NULL),(1876381953,33065938,1,3931552,1,1,1,'S',1,0.978093,388,881434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 371}, \"maximum_statistics\": {\"great\": 388}}',122.724,179508235,397280,NULL,'2023-06-23 08:52:20',1687510340,NULL),(1875383459,33065938,1,161053,0,1,1,'A',1,0.916193,362,655310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 65, \"great\": 1237}, \"maximum_statistics\": {\"great\": 1408}}',122.937,178099233,1066216,NULL,'2023-03-29 00:32:27',1680049947,NULL),(1875412910,33065938,1,210116,0,1,1,'B',1,0.835484,139,511736,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 13, \"great\": 325}, \"maximum_statistics\": {\"great\": 465}}',124.314,178243682,280641,NULL,'2023-04-06 01:15:46',1680743746,NULL),(1876632148,33065938,1,885030,1,1,1,'S',1,0.964431,492,844756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 457}, \"maximum_statistics\": {\"great\": 492}}',128.212,179800010,524640,NULL,'2023-07-12 06:03:55',1689141835,NULL),(2743702525,33065938,1,209553,1,1,1,'A',1,0.970912,502,846966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 603}, \"maximum_statistics\": {\"great\": 636}}',128.976,183715233,617466,NULL,'2024-04-28 11:52:54',1714305174,NULL),(1875381647,33065938,1,3223472,1,1,1,'S',1,0.977679,1008,873528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 963}, \"maximum_statistics\": {\"great\": 1008}}',131.057,178164083,1167970,NULL,'2023-04-01 15:45:22',1680363922,NULL),(1875203973,33065938,1,2622141,1,1,1,'A',1,0.913979,339,634774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 790, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 930}}',134.101,177845444,636368,NULL,'2023-03-14 10:21:32',1678789292,NULL),(1875817334,33065938,1,67802,0,1,1,'S',1,0.987395,476,893558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 464}, \"maximum_statistics\": {\"great\": 476}}',134.212,178723392,507340,NULL,'2023-05-05 01:22:17',1683249737,NULL),(1875442669,33065938,1,284623,1,1,1,'S',1,0.967505,477,861729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 446}, \"maximum_statistics\": {\"great\": 477}}',134.505,178090516,510040,NULL,'2023-03-28 13:40:06',1680010806,NULL),(1875835931,33065938,1,84922,1,1,1,'S',1,0.963221,503,836027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 466}, \"maximum_statistics\": {\"great\": 503}}',134.661,178714379,526870,NULL,'2023-05-04 13:09:21',1683205761,NULL),(1876049138,33065938,1,185166,0,1,1,'S',1,0.9843,414,905053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 401}, \"maximum_statistics\": {\"great\": 414}}',135.847,179150466,448280,NULL,'2023-05-31 09:57:08',1685527028,NULL),(1876608233,33065938,1,314699,0,1,1,'A',1,0.95231,275,730300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 622}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',136.186,179816838,496852,NULL,'2023-07-13 09:54:28',1689242068,NULL),(1875866899,33065938,1,126990,1,1,1,'S',1,0.994695,377,926103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 373}, \"maximum_statistics\": {\"great\": 377}}',139.975,178714262,418830,NULL,'2023-05-04 13:02:04',1683205324,NULL),(1876332070,33065938,1,217520,0,1,1,'S',1,0.993525,695,887680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 686}, \"maximum_statistics\": {\"great\": 695}}',141.213,179508387,661462,NULL,'2023-06-23 09:07:10',1687511230,NULL),(1875593474,33065938,1,86199,0,1,1,'S',1,0.985459,447,903634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 434}, \"maximum_statistics\": {\"great\": 447}}',143.105,178290600,470800,NULL,'2023-04-08 13:12:27',1680959547,NULL),(1875826796,33065938,1,75085,1,1,1,'S',1,0.974099,444,850203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 421}, \"maximum_statistics\": {\"great\": 444}}',143.345,178714230,470420,NULL,'2023-05-04 13:00:14',1683205214,NULL),(1875374041,33065938,1,1772049,0,1,1,'A',1,0.936647,767,746112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 10, \"great\": 906}, \"maximum_statistics\": {\"great\": 1026}}',145.796,177910282,933266,NULL,'2023-03-18 06:51:22',1679122282,NULL),(1875610357,33065938,1,2064700,1,1,1,'A',1,0.981698,673,879655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 683, \"legacy_combo_increase\": 1}}',152.874,178288007,765164,NULL,'2023-04-08 10:27:43',1680949663,NULL),(1877844882,33065938,1,217519,0,1,1,'A',1,0.946474,794,813472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"great\": 709, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 794}}',153.402,181670465,958030,NULL,'2023-11-20 11:25:13',1700479513,NULL),(1875432897,33065938,1,3748003,1,1,1,'A',1,0.935227,582,720218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 21, \"great\": 1170}, \"maximum_statistics\": {\"great\": 1320}}',158.758,178089929,1151836,NULL,'2023-03-28 13:06:28',1680008788,NULL),(1875467006,33065938,1,2747262,1,1,1,'S',1,0.984968,632,886713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 613}, \"maximum_statistics\": {\"great\": 632}}',162.734,178177803,722530,NULL,'2023-04-02 09:10:02',1680426602,NULL),(1875445768,33065938,1,3764839,1,1,1,'S',1,0.974645,493,868150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 468}, \"maximum_statistics\": {\"great\": 493}}',163.368,178245476,528450,NULL,'2023-04-06 04:06:17',1680753977,NULL),(2858855338,33065938,1,210116,0,1,1,'S',1,0.993548,465,923014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 459}, \"maximum_statistics\": {\"great\": 465}}',164.344,183976343,496210,NULL,'2024-05-19 20:41:18',1716151278,NULL),(1876203660,33065938,1,1845315,0,1,1,'S',1,0.979592,343,866710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 329}, \"maximum_statistics\": {\"great\": 343}}',167.105,179217081,343800,NULL,'2023-06-04 09:21:07',1685870467,NULL),(1875445260,33065938,1,3046278,1,1,1,'A',1,0.983673,418,434284,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 476}, \"maximum_statistics\": {\"great\": 490}}',167.502,178245687,320854,NULL,'2023-04-06 04:25:02',1680755102,NULL),(1875630780,33065938,1,136346,0,1,1,'S',1,0.986815,493,890779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 480}, \"maximum_statistics\": {\"great\": 493}}',176.825,178290550,524750,NULL,'2023-04-08 13:09:53',1680959393,NULL),(1876382323,33065938,1,3931553,1,1,1,'S',1,0.975207,484,878803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 460}, \"maximum_statistics\": {\"great\": 484}}',179.225,179508255,506060,NULL,'2023-06-23 08:54:09',1687510449,NULL),(1876546141,33065938,1,2487566,1,1,1,'S',1,0.99336,753,920331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 743}, \"maximum_statistics\": {\"great\": 753}}',180.391,179771190,875350,NULL,'2023-07-10 11:28:13',1688988493,NULL),(1875904185,33065938,1,166064,0,1,1,'A',1,0.98,499,877762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 481}, \"maximum_statistics\": {\"great\": 500}}',191.644,178992855,545700,NULL,'2023-05-21 11:41:53',1684669313,NULL),(1875410725,33065938,1,3545482,1,1,1,'A',1,0.957423,567,810552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 3, \"great\": 1217}, \"maximum_statistics\": {\"great\": 1327}}',199.866,178117671,1422578,NULL,'2023-03-30 04:51:30',1680151890,NULL),(1875381661,33065938,1,3223472,1,1,1,'A',1,0.93502,780,814152,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 3, \"great\": 880}, \"maximum_statistics\": {\"great\": 1008}}',200.712,178243925,1093280,NULL,'2023-04-06 01:42:57',1680745377,NULL),(1875473482,33065938,1,2403930,1,1,1,'S',1,0.959599,1547,839590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"great\": 1422}, \"maximum_statistics\": {\"great\": 1547}}',203.064,178116222,1746900,NULL,'2023-03-30 02:04:04',1680141844,NULL),(1875641867,33065938,1,161275,0,1,1,'A',1,0.961263,1374,817132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 1, \"great\": 1418}, \"maximum_statistics\": {\"great\": 1536}}',221.622,178540266,1672370,NULL,'2023-04-23 07:25:14',1682234714,NULL),(1876618869,33065938,1,3931550,1,1,1,'S',1,0.963588,563,852164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 522, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 563}}',227.048,179799975,592930,NULL,'2023-07-12 05:58:38',1689141518,NULL),(1875433632,33065938,1,3869482,1,1,1,'A',1,0.956507,986,803637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 24, \"great\": 1336}, \"maximum_statistics\": {\"great\": 1437}}',241.159,178160784,1566382,NULL,'2023-04-01 12:56:37',1680353797,NULL),(2785403248,33065938,1,263683,0,1,1,'S',1,0.990597,904,460327,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 887}, \"maximum_statistics\": {\"great\": 904}}',279.423,183812493,629880,NULL,'2024-05-06 03:31:40',1714966300,NULL),(2855500390,33065938,1,263683,0,1,1,'S',1,0.996681,904,938342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 898}, \"maximum_statistics\": {\"great\": 904}}',285.769,183968499,988020,NULL,'2024-05-19 09:03:49',1716109429,NULL),(1875365075,33067041,1,1944626,0,1,1,'B',1,0.855102,156,534698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 245}}',9.93986,177913938,137406,NULL,'2023-03-18 11:53:42',1679140422,NULL),(1875247647,33070208,1,3922648,0,1,1,'B',1,0.872093,65,517969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 86}}',10.2207,177808344,43982,NULL,'2023-03-12 04:36:20',1678595780,NULL),(1877365261,33070258,1,3905243,1,1,1,'D',1,0.675824,45,235911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 47, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',2.44398,180977582,34952,NULL,'2023-09-28 14:17:43',1695910663,NULL),(1875200396,33070258,1,3904163,1,1,1,'S',1,0.96875,32,666539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 32}}',14.5637,177817701,13632,NULL,'2023-03-12 15:17:07',1678634227,NULL),(1875209141,33070258,1,3905244,1,1,1,'S',1,0.952381,63,756096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 57}, \"maximum_statistics\": {\"great\": 63}}',27.4388,177817981,41772,NULL,'2023-03-12 15:34:47',1678635287,NULL),(1875177861,33076702,1,1582617,0,1,1,'D',1,0.670819,54,223755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 39, \"great\": 135}, \"maximum_statistics\": {\"great\": 281}}',1.60036,177807775,180235,NULL,'2023-03-12 03:42:29',1678592549,NULL),(1878380767,33080399,1,4262595,1,1,1,'B',1,0.800752,51,336664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 39, \"great\": 199}, \"maximum_statistics\": {\"great\": 266}}',8.25023,182346480,86816,NULL,'2024-01-11 10:40:02',1704969602,NULL),(1878382408,33080399,1,4262597,1,1,1,'A',1,0.910256,48,534031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 136}, \"maximum_statistics\": {\"great\": 156}}',16.6202,182346468,63574,NULL,'2024-01-11 10:38:26',1704969506,NULL),(2367569209,33080399,1,4448850,1,1,1,'B',1,0.88009,96,514306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 18, \"great\": 186}, \"maximum_statistics\": {\"great\": 221}}',17.3311,182840101,114830,NULL,'2024-02-18 13:31:31',1708263091,NULL),(1878370372,33080399,1,3837865,1,1,1,'A',1,0.91199,112,559579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 348}, \"maximum_statistics\": {\"great\": 392}}',22.0364,182247204,178510,NULL,'2024-01-03 14:59:14',1704293954,NULL),(1875416694,33082158,1,46803,0,1,1,'B',1,0.829365,49,446161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 92}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.56465,178147804,66850,NULL,'2023-03-31 19:39:45',1680291585,NULL),(1875646669,33083269,1,3999384,1,1,1,'C',1,0.759036,29,287310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 100}, \"maximum_statistics\": {\"great\": 166}}',4.492,178551662,46705,NULL,'2023-04-23 20:17:39',1682281059,NULL),(1875755763,33083269,1,1774604,0,1,1,'C',1,0.760745,39,280269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 36, \"great\": 218}, \"maximum_statistics\": {\"great\": 349}}',4.87885,178478965,96665,NULL,'2023-04-19 18:03:54',1681927434,NULL),(1875479536,33083269,1,3431707,0,1,1,'C',1,0.790441,30,308790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 136}}',5.86776,178129205,38613,NULL,'2023-03-30 18:53:43',1680202423,NULL),(2312775702,33083796,1,3655288,0,1,1,'B',1,0.854839,59,446120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 279}}',10.1274,182716280,114996,NULL,'2024-02-08 23:34:19',1707435259,NULL),(2725493791,33084611,1,1009929,0,1,1,'C',1,0.794286,30,314231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 123}, \"maximum_statistics\": {\"great\": 175}}',5.69956,183669681,65058,NULL,'2024-04-25 01:07:34',1714007254,NULL),(1875985739,33085829,1,1944626,0,1,1,'B',1,0.873469,120,534607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 190}, \"maximum_statistics\": {\"great\": 245}}',11.2131,178947235,119755,NULL,'2023-05-18 19:10:08',1684437008,NULL),(1875141630,33086233,1,1967656,0,1,1,'C',1,0.751592,67,274031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 27, \"great\": 185}, \"maximum_statistics\": {\"great\": 314}}',4.24446,177823461,99539,NULL,'2023-03-12 21:37:00',1678657020,NULL),(1875234303,33086370,1,1944626,0,1,1,'B',1,0.818367,77,398402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 170}, \"maximum_statistics\": {\"great\": 245}}',6.60144,177828711,90128,NULL,'2023-03-13 08:16:43',1678695403,NULL),(1875154630,33086370,1,1774604,0,1,1,'B',1,0.826648,70,396743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',8.97297,177871287,130843,NULL,'2023-03-15 22:23:49',1678919029,NULL),(1876210863,33086601,1,1863204,0,1,1,'D',1,0.49537,14,149516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 38, \"great\": 37, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 108}}',0.086146,179339030,109284,NULL,'2023-06-12 04:02:18',1686542538,NULL),(1875157630,33086601,1,1778357,1,1,1,'C',1,0.702236,65,211097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 72, \"great\": 271}, \"maximum_statistics\": {\"great\": 492}}',4.27706,177838817,128706,NULL,'2023-03-13 21:46:05',1678743965,NULL),(1877962983,33086729,1,39523,0,1,1,'C',1,0.75,94,281004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 37, \"great\": 198}, \"maximum_statistics\": {\"great\": 322}}',9.08582,181868181,130972,NULL,'2023-12-06 00:24:02',1701822242,NULL),(1877948691,33086729,1,12788,0,1,1,'B',1,0.857143,69,461902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',9.84615,181868107,54580,NULL,'2023-12-06 00:12:40',1701821560,NULL),(2541199646,33090759,1,487707,0,1,1,'C',1,0.787356,54,373943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',3.90083,183233613,28964,NULL,'2024-03-21 06:46:17',1711003577,NULL),(1875182597,33091500,1,74495,0,1,1,'D',1,0.6625,25,175555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 59}, \"maximum_statistics\": {\"great\": 120}}',0.952596,177831828,43743,NULL,'2023-03-13 13:04:08',1678712648,NULL),(1875179972,33091500,1,1582987,0,1,1,'C',1,0.743781,51,284935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 201}}',3.73119,177842680,121386,NULL,'2023-03-14 04:38:13',1678768693,NULL),(1875234894,33091960,1,1944626,0,1,1,'B',1,0.871429,131,542793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 191}, \"maximum_statistics\": {\"great\": 245}}',10.8039,177833376,126532,NULL,'2023-03-13 14:49:33',1678718973,NULL),(1877174865,33093080,1,2012562,0,1,1,'C',1,0.752137,40,287583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 68}, \"maximum_statistics\": {\"great\": 117}}',6.83287,180698632,35848,NULL,'2023-09-09 10:35:00',1694255700,NULL),(1877177439,33093080,1,2012563,0,1,1,'B',1,0.814516,52,452382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',6.99944,180698614,26712,NULL,'2023-09-09 10:33:21',1694255601,NULL),(1877773707,33093330,1,1442771,0,1,1,'D',1,0.682292,39,263407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',0.938133,181379955,79161,NULL,'2023-10-29 07:15:44',1698563744,NULL),(1877380259,33093330,1,1944626,0,1,1,'C',1,0.740816,45,272992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 138}, \"maximum_statistics\": {\"great\": 245}}',3.089,180907852,72603,NULL,'2023-09-23 13:35:32',1695476132,NULL),(1877767453,33094166,1,889529,1,1,1,'D',1,0.605836,159,74202,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 798, \"miss\": 506, \"great\": 992, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2296}}',NULL,181392884,548826,NULL,'2023-10-30 06:51:15',1698648675,NULL),(1875818892,33094166,1,1841186,0,1,1,'D',1,0.611607,54,143245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 80, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 336}}',0.994132,178764065,103462,NULL,'2023-05-07 09:49:22',1683452962,NULL),(1876370588,33094166,1,1273122,0,1,1,'C',1,0.728606,66,248453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 78, \"great\": 265, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 409}}',4.82438,179469044,154404,NULL,'2023-06-20 18:27:29',1687285649,NULL),(1876710085,33094166,1,664472,0,1,1,'C',1,0.740876,56,295810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 86, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 137}}',5.44655,180082499,54118,NULL,'2023-07-30 09:26:30',1690709190,NULL),(1875772153,33094166,1,18874,0,1,1,'C',1,0.787097,48,388822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',6.83789,178764331,110960,NULL,'2023-05-07 10:14:15',1683454455,NULL),(1875813275,33094166,1,63527,1,1,1,'B',1,0.818471,46,456247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 109, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 157, \"legacy_combo_increase\": 1}}',7.37754,178764169,95568,NULL,'2023-05-07 10:00:05',1683453605,NULL),(1875857833,33094166,1,3407101,1,1,1,'B',1,0.83871,77,509496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 65, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 93}}',8.01185,178764367,203214,NULL,'2023-05-07 10:17:17',1683454637,NULL),(1877727506,33094166,1,59225,1,1,1,'C',1,0.775,55,313802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 29, \"great\": 139, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 200}}',8.45205,181380811,74070,NULL,'2023-10-29 08:56:40',1698569800,NULL),(1876756347,33094166,1,357801,1,1,1,'C',1,0.778302,45,298344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 70, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 106}}',8.47916,180082537,50720,NULL,'2023-07-30 09:29:50',1690709390,NULL),(1875842288,33094166,1,804942,0,1,1,'C',1,0.791429,74,362694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 115}, \"maximum_statistics\": {\"great\": 175}}',8.84686,178764256,61593,NULL,'2023-05-07 10:08:41',1683454121,NULL),(1875813630,33094166,1,1831062,1,1,1,'A',1,0.911111,45,664678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45}}',8.9142,178764122,75796,NULL,'2023-05-07 09:54:37',1683453277,NULL),(1875855129,33094166,1,358259,0,1,1,'S',1,0.96,25,789036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 23}, \"maximum_statistics\": {\"great\": 25}}',9.00399,178764424,47280,NULL,'2023-05-07 10:22:27',1683454947,NULL),(1875886553,33094166,1,3922647,1,1,1,'C',1,0.787425,66,345695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',9.10153,178764491,72234,NULL,'2023-05-07 10:28:13',1683455293,NULL),(1876315862,33094166,1,1036654,0,1,1,'B',1,0.895455,45,644081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 92, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 110}}',9.24268,179461237,249115,NULL,'2023-06-20 08:16:25',1687248985,NULL),(1875883303,33094166,1,1415717,1,1,1,'B',1,0.839806,82,522940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 72, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 103}}',9.26482,178764087,166783,NULL,'2023-05-07 09:51:52',1683453112,NULL),(1878170974,33094166,1,154606,1,1,1,'A',1,0.938776,49,750100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 43, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 49, \"legacy_combo_increase\": 2}}',9.30892,181911293,181976,NULL,'2023-12-09 08:36:14',1702110974,NULL),(1875812696,33094166,1,1169582,1,1,1,'B',1,0.884,61,550965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 125}}',9.42259,178763947,59475,NULL,'2023-05-07 09:39:37',1683452377,NULL),(1875804492,33094166,1,1119784,0,1,1,'B',1,0.879747,79,593092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 79}}',10.4894,178764191,50526,NULL,'2023-05-07 10:03:06',1683453786,NULL),(1876300277,33094166,1,1969636,0,1,1,'B',1,0.814815,82,430293,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',10.628,179493047,108789,NULL,'2023-06-22 09:26:30',1687425990,NULL),(1875779354,33094166,1,3934743,1,1,1,'B',1,0.888889,54,647372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 50, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',11.4778,178764441,60660,NULL,'2023-05-07 10:23:51',1683455031,NULL),(1876696102,33094166,1,1036393,1,1,1,'C',1,0.784314,45,320777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 103}, \"maximum_statistics\": {\"great\": 153}}',11.5512,180082506,50420,NULL,'2023-07-30 09:27:22',1690709242,NULL),(1875786051,33094166,1,1041738,0,1,1,'S',1,0.958333,48,707061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 48}}',13.2448,178764217,30060,NULL,'2023-05-07 10:05:11',1683453911,NULL),(1876336626,33094166,1,698692,1,1,1,'B',1,0.809816,107,431006,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 34, \"great\": 236, \"large_bonus\": 144}, \"maximum_statistics\": {\"great\": 326}}',13.7092,179496831,229845,NULL,'2023-06-22 14:08:26',1687442906,NULL),(1875885980,33094166,1,2450331,1,1,1,'A',1,0.942623,57,740805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 61}}',14.531,178764457,25506,NULL,'2023-05-07 10:25:21',1683455121,NULL),(1876158988,33094166,1,19880,1,1,1,'B',1,0.87931,108,602718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 89, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 116}}',14.5593,179231917,102870,NULL,'2023-06-05 08:20:54',1685953254,NULL),(1875766042,33094166,1,2464789,1,1,1,'S',1,0.978723,47,857268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 45}, \"maximum_statistics\": {\"great\": 47}}',14.8491,178764381,19400,NULL,'2023-05-07 10:19:00',1683454740,NULL),(1877703817,33094166,1,4020916,1,1,1,'B',1,0.857414,52,453855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 214}, \"maximum_statistics\": {\"great\": 263}}',15.1921,181516633,98638,NULL,'2023-11-08 17:18:26',1699463906,NULL),(1876389308,33094166,1,3934745,1,1,1,'B',1,0.845714,93,470445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 130, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 175}}',17.2543,179496594,76110,NULL,'2023-06-22 13:53:54',1687442034,NULL),(1876383350,33094166,1,1662096,1,1,1,'A',1,0.945652,138,794107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 138}}',17.8347,179461301,335248,NULL,'2023-06-20 08:24:48',1687249488,NULL),(1876306779,33094166,1,3228389,1,1,1,'B',1,0.88125,96,551425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 160}}',18.0504,179484376,81068,NULL,'2023-06-21 18:12:08',1687371128,NULL),(1875885646,33094166,1,2450242,1,1,1,'S',1,0.955882,68,809653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 62}, \"maximum_statistics\": {\"great\": 68}}',18.9573,178764555,66640,NULL,'2023-05-07 10:33:01',1683455581,NULL),(1877703878,33094166,1,4020918,1,1,1,'A',1,0.946746,70,666361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 7, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',20.2086,181516664,73328,NULL,'2023-11-08 17:20:59',1699464059,NULL),(1875887365,33094166,1,3922648,1,1,1,'S',1,0.965116,86,822247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',20.2755,178764536,73038,NULL,'2023-05-07 10:31:49',1683455509,NULL),(1876757598,33094166,1,1662098,1,1,1,'B',1,0.884337,96,516149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 345, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 415}}',21.1552,180082377,236238,NULL,'2023-07-30 09:17:39',1690708659,NULL),(1876377782,33094166,1,1907581,1,1,1,'A',1,0.906433,61,567238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 144, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 171}}',22.2634,179493096,131685,NULL,'2023-06-22 09:30:47',1687426247,NULL),(1876685670,33094166,1,2233985,1,1,1,'B',1,0.867089,115,507549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 183, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 237}}',25.2347,180082488,129742,NULL,'2023-07-30 09:25:40',1690709140,NULL),(1876669511,33094166,1,18919,0,1,1,'C',1,0.769097,75,323261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 168, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 288}}',26.8507,180082523,127600,NULL,'2023-07-30 09:29:00',1690709340,NULL),(1876346377,33094166,1,2636308,1,1,1,'A',1,0.984568,101,830641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 158}, \"maximum_statistics\": {\"great\": 162}}',28.2363,179455107,100442,NULL,'2023-06-19 19:56:40',1687204600,NULL),(1876343872,33094166,1,1829441,0,1,1,'A',1,0.932482,186,714927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 243, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 274}}',28.9495,179516699,235263,NULL,'2023-06-23 20:06:52',1687550812,NULL),(1877765028,33094166,1,1980908,1,1,1,'A',1,0.916981,118,628310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 227, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',29.1284,181501773,158366,NULL,'2023-11-07 13:10:04',1699362604,NULL),(1876297877,33094166,1,31853,0,1,1,'A',1,0.946352,191,745518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 211, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',29.5269,179496648,248020,NULL,'2023-06-22 13:57:50',1687442270,NULL),(1876340933,33094166,1,1827061,1,1,1,'S',1,0.960177,113,803061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',29.5668,179455146,110972,NULL,'2023-06-19 20:00:36',1687204836,NULL),(1876337284,33094166,1,3311900,1,1,1,'A',1,0.913502,137,655812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 237}}',29.6985,179493386,167990,NULL,'2023-06-22 09:58:21',1687427901,NULL),(1876773883,33094166,1,866940,0,1,1,'A',1,0.947761,76,717258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 184, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 201}}',30.4926,180082470,229682,NULL,'2023-07-30 09:24:10',1690709050,NULL),(1878167278,33094166,1,1036394,0,1,1,'S',1,0.957831,83,793561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 76}, \"maximum_statistics\": {\"great\": 83}}',30.8995,181911207,47730,NULL,'2023-12-09 08:27:52',1702110472,NULL),(1876346465,33094166,1,2636309,1,1,1,'B',1,0.88806,158,581334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 268}}',31.1263,179493438,164221,NULL,'2023-06-22 10:02:23',1687428143,NULL),(1876281684,33094166,1,146374,1,1,1,'A',1,0.95,148,735106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 249, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 2}}',33.4203,179493132,201920,NULL,'2023-06-22 09:33:50',1687426430,NULL),(1876380023,33094166,1,2396892,1,1,1,'A',1,0.961207,125,727848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 216}, \"maximum_statistics\": {\"great\": 232}}',36.6953,179497104,175360,NULL,'2023-06-22 14:26:00',1687443960,NULL),(1876356602,33094166,1,1228142,0,1,1,'S',1,0.982759,58,838800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',37.4263,179497129,42264,NULL,'2023-06-22 14:27:50',1687444070,NULL),(1876335637,33094166,1,2293451,1,1,1,'A',1,0.943114,109,665442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 304, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 334}}',38.7848,179493421,212012,NULL,'2023-06-22 10:00:56',1687428056,NULL),(1878124708,33094166,1,1969636,1,1,1,'S',1,0.962963,243,845787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 243}}',43.4906,181911256,209676,NULL,'2023-12-09 08:33:13',1702110793,NULL),(1875235627,33094617,1,1944626,0,1,1,'C',1,0.757143,52,290984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 19, \"great\": 145}, \"maximum_statistics\": {\"great\": 245}}',3.63207,177836560,72690,NULL,'2023-03-13 18:33:49',1678732429,NULL),(1875228590,33096072,1,3363597,0,1,1,'D',1,0.664286,24,197207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 33}, \"maximum_statistics\": {\"great\": 70}}',0.955222,177854288,15914,NULL,'2023-03-14 21:06:04',1678827964,NULL),(1875236314,33098593,1,1944626,0,1,1,'B',1,0.846939,92,462036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 177}, \"maximum_statistics\": {\"great\": 245}}',9.08065,177844074,102556,NULL,'2023-03-14 07:53:51',1678780431,NULL),(1875228189,33098593,1,1943717,0,1,1,'B',1,0.826531,103,430372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 352}, \"maximum_statistics\": {\"great\": 490}}',13.2955,177858550,237824,NULL,'2023-03-15 04:38:23',1678855103,NULL),(1875804427,33099695,1,51784,1,1,1,'C',1,0.75,49,274460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 17, \"great\": 137, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 240}}',6.65669,178730489,90604,NULL,'2023-05-05 13:32:24',1683293544,NULL),(3033452144,33102543,1,4435839,0,1,1,'D',1,0.311594,3,14070,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 1, \"miss\": 47, \"great\": 21, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 6}}',0.00204824,NULL,0,'2024-06-21 11:58:18','2024-06-21 11:58:56',1718971136,7566);
INSERT INTO `scores` VALUES (3033455223,33102543,1,4435839,0,1,1,'D',1,0.681159,13,135978,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 41, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 6}}',1.13868,NULL,0,'2024-06-21 11:59:00','2024-06-21 11:59:37',1718971177,7566),(3033471962,33102543,1,3276207,0,1,1,'C',1,0.75,28,393204,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 33, \"ignore_hit\": 10, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 32, \"large_bonus\": 1}}',1.45801,NULL,0,'2024-06-21 12:01:34','2024-06-21 12:03:33',1718971413,7566),(3129370157,33102543,1,4435839,1,1,1,'C',1,0.73913,29,369655,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 46, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 6}}',2.28572,NULL,0,'2024-07-09 03:07:52','2024-07-09 03:08:28',1720494508,7596),(3129365922,33102543,1,4435839,1,1,1,'B',1,0.818841,51,534644,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 52, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 6}}',5.93461,NULL,0,'2024-07-09 03:06:21','2024-07-09 03:06:58',1720494418,7596),(3081877253,33102543,1,4435839,0,1,1,'B',1,0.804348,23,477174,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 48, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 6}}',6.18809,NULL,0,'2024-06-30 03:46:05','2024-06-30 03:46:42',1719719202,7596),(3081881282,33102543,1,4435839,0,1,1,'B',1,0.833333,54,570492,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 53, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 6}}',7.09238,NULL,0,'2024-06-30 03:47:27','2024-06-30 03:48:04',1719719284,7596),(3129368310,33102543,1,4435839,1,1,1,'B',1,0.855072,49,599493,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 56, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 6}}',8.38612,NULL,0,'2024-07-09 03:07:12','2024-07-09 03:07:48',1720494468,7596),(3033458158,33102543,1,4435839,0,1,1,'B',1,0.898551,59,354876,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 59, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 6}}',14.0444,NULL,0,'2024-06-21 11:59:41','2024-06-21 12:00:18',1718971218,7566),(3081884199,33102543,1,4435839,0,1,1,'A',1,0.92029,43,729611,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 63, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 6}}',15.2769,NULL,0,'2024-06-30 03:48:25','2024-06-30 03:49:02',1719719342,7596),(3033461844,33102543,1,4435839,0,1,1,'A',1,0.905797,42,688980,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 59, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 6}}',15.9405,NULL,0,'2024-06-21 12:00:32','2024-06-21 12:01:09',1718971269,7566),(3081886551,33102543,1,4435839,0,1,1,'A',1,0.927536,61,782512,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 62, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 69, \"large_bonus\": 6}}',18.3246,NULL,0,'2024-06-30 03:49:13','2024-06-30 03:49:50',1719719390,7596),(1875275363,33102805,1,3813119,0,1,1,'C',1,0.709091,52,251652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 69}, \"maximum_statistics\": {\"great\": 110}}',1.64808,177995934,34674,NULL,'2023-03-23 08:44:41',1679561081,NULL),(1875927665,33102805,1,2944443,0,1,1,'C',1,0.736842,56,293809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 105}, \"maximum_statistics\": {\"great\": 171}}',3.15353,178930813,73582,NULL,'2023-05-17 17:16:06',1684343766,NULL),(1876698135,33103662,1,46804,0,1,1,'C',1,0.782328,79,346912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 32, \"great\": 163}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',7.68615,180063236,97672,NULL,'2023-07-29 05:38:30',1690609110,NULL),(1876670125,33103662,1,2180004,0,1,1,'B',1,0.810241,82,364507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 166}}',8.88989,179965570,59362,NULL,'2023-07-23 00:58:52',1690073932,NULL),(1876676496,33103662,1,1442774,0,1,1,'B',1,0.818182,43,364342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 143}, \"maximum_statistics\": {\"great\": 209}}',10.0499,179965587,87642,NULL,'2023-07-23 01:01:08',1690074068,NULL),(1876669890,33103662,1,2868384,0,1,1,'B',1,0.842572,145,469503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 32, \"great\": 341}, \"maximum_statistics\": {\"great\": 451}}',13.6186,179965701,279330,NULL,'2023-07-23 01:11:43',1690074703,NULL),(2271030651,33103662,1,3827219,1,1,1,'B',1,0.815303,77,366948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 263}, \"maximum_statistics\": {\"great\": 379}}',13.723,182621052,147028,NULL,'2024-02-01 10:14:51',1706782491,NULL),(1876678340,33103662,1,1773167,1,1,1,'B',1,0.889328,81,600514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 206}, \"maximum_statistics\": {\"great\": 253}}',14.965,179965652,337308,NULL,'2023-07-23 01:06:54',1690074414,NULL),(1876745799,33103662,1,1261691,0,1,1,'A',1,0.943038,138,718623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 158}}',21.4948,180063255,153251,NULL,'2023-07-29 05:40:36',1690609236,NULL),(1875261906,33104424,1,3804796,1,1,1,'A',1,0.920354,113,697909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 95}, \"maximum_statistics\": {\"great\": 113}}',16.8136,177900578,71618,NULL,'2023-03-17 17:40:37',1679074837,NULL),(1875214579,33104661,1,1330801,0,1,1,'D',1,0.283626,3,18539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 102, \"great\": 28}, \"maximum_statistics\": {\"great\": 171}}',0.001034,177852984,19590,NULL,'2023-03-14 19:09:32',1678820972,NULL),(1875238564,33106010,1,1944626,0,1,1,'D',1,0.563265,21,16868,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 46, \"great\": 77}, \"maximum_statistics\": {\"great\": 245}}',0.195059,177854988,44442,NULL,'2023-03-14 22:05:05',1678831505,NULL),(1875536770,33106081,1,3675957,1,1,1,'A',1,0.932836,268,721344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 232}, \"maximum_statistics\": {\"great\": 268}}',24.0363,178394610,230706,NULL,'2023-04-14 18:35:22',1681497322,NULL),(1875143954,33106282,1,1967656,0,1,1,'B',1,0.843949,163,494605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',10.6587,177871499,220737,NULL,'2023-03-15 22:44:04',1678920244,NULL),(1875123654,33106282,1,1944626,0,1,1,'A',1,0.918367,245,754519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 205}, \"maximum_statistics\": {\"great\": 245}}',17.106,177872221,200308,NULL,'2023-03-15 23:59:02',1678924742,NULL),(1875154695,33106282,1,1774604,0,1,1,'B',1,0.881089,132,532730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 274, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',17.5047,177872447,187130,NULL,'2023-03-16 00:22:28',1678926148,NULL),(1875257496,33109446,1,1944626,0,1,1,'C',1,0.763265,45,293147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 156}, \"maximum_statistics\": {\"great\": 245}}',3.54141,177980863,69880,NULL,'2023-03-22 09:15:21',1679476521,NULL),(1875281694,33109446,1,1967656,0,1,1,'B',1,0.859873,115,486928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 314}}',12.6279,177981083,177780,NULL,'2023-03-22 09:35:20',1679477720,NULL),(1875265709,33110243,1,1774604,0,1,1,'C',1,0.752149,65,281419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 34, \"great\": 210}, \"maximum_statistics\": {\"great\": 349}}',4.62719,177958228,109908,NULL,'2023-03-20 19:54:46',1679342086,NULL),(1877792906,33110423,1,3970419,1,1,1,'C',1,0.744186,32,248534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 172}}',3.83999,181433321,46222,NULL,'2023-11-02 14:47:25',1698936445,NULL),(1875347729,33110423,1,3367956,1,1,1,'C',1,0.744131,84,286302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 121}, \"maximum_statistics\": {\"great\": 213}}',4.50557,177956146,77400,NULL,'2023-03-20 17:06:18',1679331978,NULL),(1875365591,33110423,1,3868035,1,1,1,'C',1,0.77551,56,298901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 128}, \"maximum_statistics\": {\"great\": 196}}',4.73515,177955833,63309,NULL,'2023-03-20 16:45:44',1679330744,NULL),(1877705972,33110423,1,3732166,1,1,1,'C',1,0.783394,66,326614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 27, \"great\": 184}, \"maximum_statistics\": {\"great\": 277}}',6.05037,181433377,85540,NULL,'2023-11-02 14:50:33',1698936633,NULL),(1875324856,33110423,1,3555274,1,1,1,'B',1,0.860795,56,449751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 176}}',10.4832,177955978,60234,NULL,'2023-03-20 16:56:18',1679331378,NULL),(1875374957,33110423,1,3790225,1,1,1,'B',1,0.878049,80,559645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 164}}',12.9171,177984357,89752,NULL,'2023-03-22 14:24:08',1679495048,NULL),(1875258276,33110423,1,3629513,1,1,1,'A',1,0.909091,55,611738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 45}, \"maximum_statistics\": {\"great\": 55}}',15.8424,177955928,26736,NULL,'2023-03-20 16:52:59',1679331179,NULL),(1875370143,33110803,1,1944626,0,1,1,'C',1,0.771429,63,156407,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 168}, \"maximum_statistics\": {\"great\": 245}}',3.19845,177939455,67042,NULL,'2023-03-19 16:41:32',1679244092,NULL),(1875278989,33115534,1,1967656,0,1,1,'C',1,0.707006,43,219734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 35, \"great\": 165}, \"maximum_statistics\": {\"great\": 314}}',2.55687,177899115,90532,NULL,'2023-03-17 16:13:14',1679069594,NULL),(1875125145,33115534,1,1944626,0,1,1,'B',1,0.816327,50,374630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 168}, \"maximum_statistics\": {\"great\": 245}}',6.56228,177886477,77947,NULL,'2023-03-16 20:16:45',1678997805,NULL),(1875265010,33118023,1,2162599,1,1,1,'D',1,0.393805,15,17788,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 170, \"great\": 98}, \"maximum_statistics\": {\"great\": 339}}',0.035489,177941097,50310,NULL,'2023-03-19 18:36:24',1679250984,NULL),(1875126619,33119307,1,1442771,0,1,1,'D',1,0.604167,31,117354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',0.350485,177878774,24491,NULL,'2023-03-16 12:06:11',1678968371,NULL),(1875194064,33119307,1,1863250,0,1,1,'C',1,0.794118,37,335637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 119}}',4.97319,177884744,48017,NULL,'2023-03-16 18:12:24',1678990344,NULL),(1875364958,33120910,1,2397555,0,1,1,'C',1,0.797872,20,335090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 47}}',3.85439,177921051,14092,NULL,'2023-03-18 18:05:32',1679162732,NULL),(1877944495,33121319,1,2092274,0,1,1,'C',1,0.743191,44,265857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 36, \"great\": 161}, \"maximum_statistics\": {\"great\": 257}}',3.54013,181751775,74182,NULL,'2023-11-26 16:27:07',1701016027,NULL),(1876896526,33121969,1,3363597,0,1,1,'C',1,0.75,37,322195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 70}}',2.16593,180196363,19827,NULL,'2023-08-06 14:22:18',1691331738,NULL),(1877127829,33121969,1,3363597,0,1,1,'C',1,0.792857,42,201546,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 70}}',3.90408,180581221,19432,NULL,'2023-09-01 13:23:24',1693574604,NULL),(1877796816,33121969,1,1492013,0,1,1,'B',1,0.815789,23,390395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 26}, \"maximum_statistics\": {\"great\": 38}}',4.31519,181527262,10100,NULL,'2023-11-09 15:19:56',1699543196,NULL),(1875155222,33122194,1,1774604,0,1,1,'B',1,0.803725,97,357135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 34, \"great\": 246}, \"maximum_statistics\": {\"great\": 349}}',7.24909,177880881,122776,NULL,'2023-03-16 14:19:55',1678976395,NULL),(1875124774,33122194,1,1944626,0,1,1,'B',1,0.840816,80,444239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 178}, \"maximum_statistics\": {\"great\": 245}}',8.23873,177880794,97671,NULL,'2023-03-16 14:14:58',1678976098,NULL),(1875145250,33122428,1,1967656,0,1,1,'C',1,0.746815,65,293367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 35, \"great\": 190}, \"maximum_statistics\": {\"great\": 314}}',3.7151,177885554,131245,NULL,'2023-03-16 19:13:30',1678994010,NULL),(1875257219,33122428,1,3884456,1,1,1,'A',1,0.900344,189,630683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 243}, \"maximum_statistics\": {\"great\": 291}}',18.7561,177897876,171330,NULL,'2023-03-17 14:57:18',1679065038,NULL),(1875145243,33122526,1,1967656,0,1,1,'B',1,0.851911,53,425984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 236}, \"maximum_statistics\": {\"great\": 314}}',11.2198,177885351,116616,NULL,'2023-03-16 18:57:49',1678993069,NULL),(1875145235,33122811,1,1967656,0,1,1,'C',1,0.737261,69,279292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 26, \"great\": 175}, \"maximum_statistics\": {\"great\": 314}}',3.80115,177885043,126828,NULL,'2023-03-16 18:34:31',1678991671,NULL),(1875257742,33122811,1,1944626,0,1,1,'B',1,0.863265,111,517412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 245}}',10.5935,177983966,119642,NULL,'2023-03-22 14:00:26',1679493626,NULL),(1875352524,33122811,1,3754112,1,1,1,'A',1,0.96732,141,774806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 144}, \"maximum_statistics\": {\"great\": 153}}',25.3316,177912643,103785,NULL,'2023-03-18 10:17:23',1679134643,NULL),(1875360321,33127463,1,1944626,0,1,1,'B',1,0.840816,128,479421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 179}, \"maximum_statistics\": {\"great\": 245}}',8.15051,177889479,118170,NULL,'2023-03-17 00:58:43',1679014723,NULL),(1875832148,33127615,1,3884456,1,1,1,'C',1,0.766323,137,362421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 12, \"great\": 167}, \"maximum_statistics\": {\"great\": 291}}',6.98426,178805976,125205,NULL,'2023-05-09 23:13:40',1683674020,NULL),(1875351404,33127963,1,2085475,0,1,1,'D',1,0.470149,9,103430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 23, \"great\": 19}, \"maximum_statistics\": {\"great\": 67}}',0.046851,177890952,84810,NULL,'2023-03-17 03:53:03',1679025183,NULL),(1875259195,33128082,1,19798,1,1,1,'C',1,0.764706,58,274102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 40, \"great\": 211}, \"maximum_statistics\": {\"great\": 323}}',7.44652,177891799,112260,NULL,'2023-03-17 05:34:35',1679031275,NULL),(1875278579,33128082,1,1967656,0,1,1,'B',1,0.863057,115,471235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 242}, \"maximum_statistics\": {\"great\": 314}}',12.3739,177891478,150877,NULL,'2023-03-17 04:57:36',1679029056,NULL),(1875317883,33128821,1,1863204,0,1,1,'C',1,0.777778,60,337034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 108}}',3.79644,177944755,95712,NULL,'2023-03-19 23:34:46',1679268886,NULL),(1875258827,33128821,1,1944626,0,1,1,'A',1,0.946939,132,721370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 245}}',20.4093,177991946,147151,NULL,'2023-03-23 00:59:07',1679533147,NULL),(1875305902,33128821,1,1836472,1,1,1,'A',1,0.900641,237,642118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 256}, \"maximum_statistics\": {\"great\": 312}}',22.8986,177944667,237200,NULL,'2023-03-19 23:27:56',1679268476,NULL),(1875278607,33129024,1,1967656,0,1,1,'B',1,0.880573,64,493902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 256}, \"maximum_statistics\": {\"great\": 314}}',13.8178,177891933,141047,NULL,'2023-03-17 05:53:38',1679032418,NULL),(1875352239,33129144,1,2085482,1,1,1,'D',1,0.629555,108,192878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 53, \"great\": 117}, \"maximum_statistics\": {\"great\": 247}}',1.10148,177891950,157057,NULL,'2023-03-17 05:56:34',1679032594,NULL),(1875290190,33129562,1,2217011,0,1,1,'C',1,0.727723,33,246671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 56}, \"maximum_statistics\": {\"great\": 101}}',2.30065,178043152,26664,NULL,'2023-03-25 20:57:58',1679777878,NULL),(2552626162,33131193,1,2272348,0,1,1,'D',1,0.695652,39,218237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 70}, \"maximum_statistics\": {\"great\": 138}}',2.68104,183259453,36328,NULL,'2024-03-23 09:04:56',1711184696,NULL),(1875389527,33131193,1,1774604,0,1,1,'C',1,0.75788,65,281380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 211}, \"maximum_statistics\": {\"great\": 349}}',5.04507,178160666,101986,NULL,'2023-04-01 12:49:11',1680353351,NULL),(1875280133,33131556,1,1511153,1,1,1,'B',1,0.898345,194,586160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 342, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',30.3696,177895730,266857,NULL,'2023-03-17 12:37:03',1679056623,NULL),(1875340217,33131766,1,3740825,1,1,1,'A',1,0.926357,129,709004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 110}, \"maximum_statistics\": {\"great\": 129}}',21.038,178058691,91868,NULL,'2023-03-26 15:04:27',1679843067,NULL),(1875300125,33132036,1,3903898,1,1,1,'B',1,0.801923,139,398207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 10, \"great\": 167}, \"maximum_statistics\": {\"great\": 260}}',6.86373,177939140,134789,NULL,'2023-03-19 16:21:00',1679242860,NULL),(1877821034,33132036,1,3903898,1,1,1,'B',1,0.817308,98,190287,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 183}, \"maximum_statistics\": {\"great\": 260}}',6.97269,181663463,89487,NULL,'2023-11-19 19:26:00',1700421960,NULL),(1877940297,33132036,1,4364485,0,1,1,'B',1,0.841667,41,568439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',7.02126,181663369,53832,NULL,'2023-11-19 19:18:39',1700421519,NULL),(2636504359,33132036,1,3655288,0,1,1,'B',1,0.817204,60,363669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 196}, \"maximum_statistics\": {\"great\": 279}}',7.83424,183458721,94029,NULL,'2024-04-07 18:42:08',1712515328,NULL),(1875369435,33132036,1,3416697,0,1,1,'B',1,0.865854,53,511897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 82}}',8.58437,177897562,31810,NULL,'2023-03-17 14:39:21',1679063961,NULL),(1875362116,33133002,1,1944626,0,1,1,'B',1,0.814286,47,367322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 179}, \"maximum_statistics\": {\"great\": 245}}',5.80431,177897957,75347,NULL,'2023-03-17 15:03:16',1679065396,NULL),(1875257443,33133002,1,1774604,0,1,1,'B',1,0.810888,70,363703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',7.98776,177898269,118717,NULL,'2023-03-17 15:21:30',1679066490,NULL),(1875278966,33133002,1,1967656,0,1,1,'B',1,0.859873,77,460167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 240}, \"maximum_statistics\": {\"great\": 314}}',12.0699,177898549,143554,NULL,'2023-03-17 15:37:29',1679067449,NULL),(1875259853,33133767,1,1774604,0,1,1,'B',1,0.873926,124,504370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',15.8447,177915939,168350,NULL,'2023-03-18 13:46:15',1679147175,NULL),(1875362577,33134922,1,1944626,0,1,1,'D',1,0.62449,45,76106,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 30, \"great\": 91}, \"maximum_statistics\": {\"great\": 245}}',0.756701,177900749,53042,NULL,'2023-03-17 17:51:43',1679075503,NULL),(1875374093,33135017,1,1772048,0,1,1,'D',1,0.688312,58,103861,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 117, \"great\": 349}, \"maximum_statistics\": {\"great\": 616}}',3.22264,178004813,152702,NULL,'2023-03-23 20:04:34',1679601874,NULL),(1875279473,33135017,1,1967656,0,1,1,'C',1,0.77707,55,151307,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 198}, \"maximum_statistics\": {\"great\": 314}}',4.88907,177902047,91139,NULL,'2023-03-17 19:20:39',1679080839,NULL),(1875471957,33135017,1,1943718,1,1,1,'B',1,0.802057,64,28908,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 102, \"great\": 572}, \"maximum_statistics\": {\"great\": 778}}',8.10576,178220385,200833,NULL,'2023-04-04 16:51:40',1680627100,NULL),(1875357210,33135017,1,1943717,0,1,1,'C',1,0.79898,71,177674,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 46, \"great\": 339}, \"maximum_statistics\": {\"great\": 490}}',8.13767,177904778,151034,NULL,'2023-03-17 23:00:13',1679094013,NULL),(2380334333,33135017,1,3317389,1,1,1,'B',1,0.892857,70,660156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 55}, \"maximum_statistics\": {\"great\": 70}}',11.6922,182869566,43002,NULL,'2024-02-20 20:57:41',1708462661,NULL),(1878325592,33135017,1,3544714,0,1,1,'B',1,0.83945,59,431012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 218}}',12.161,182319513,80740,NULL,'2024-01-09 00:29:19',1704760159,NULL),(1875258018,33135017,1,1774604,0,1,1,'B',1,0.862464,53,223442,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 269}, \"maximum_statistics\": {\"great\": 349}}',12.4066,177902127,109421,NULL,'2023-03-17 19:28:10',1679081290,NULL),(1875385303,33135017,1,2003881,0,1,1,'A',1,0.915344,125,662305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 161}, \"maximum_statistics\": {\"great\": 189}}',13.9543,178203970,192744,NULL,'2023-04-03 17:41:41',1680543701,NULL),(2380339397,33135017,1,3317388,1,1,1,'B',1,0.831818,62,452617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 110}}',14.7915,182869576,49852,NULL,'2024-02-20 20:58:51',1708462731,NULL),(1875278367,33135017,1,1967655,0,1,1,'B',1,0.832673,75,408308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 37, \"great\": 373}, \"maximum_statistics\": {\"great\": 505}}',15.0937,178044563,241626,NULL,'2023-03-25 22:32:08',1679783528,NULL),(2357161665,33135017,1,2683934,0,1,1,'B',1,0.89916,35,527085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 119}}',15.2333,182816919,42492,NULL,'2024-02-16 20:18:26',1708114706,NULL),(1875363557,33135017,1,1944626,0,1,1,'A',1,0.926531,78,307678,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 214}, \"maximum_statistics\": {\"great\": 245}}',15.2814,177904856,89945,NULL,'2023-03-17 23:06:45',1679094405,NULL),(1876425440,33135017,1,1772048,0,1,1,'B',1,0.830357,155,431468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 60, \"great\": 467}, \"maximum_statistics\": {\"great\": 616}}',16.5679,179731432,293530,NULL,'2023-07-07 21:13:51',1688764431,NULL),(1875516635,33135017,1,1772047,0,1,1,'B',1,0.854167,82,35704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 64, \"great\": 608}, \"maximum_statistics\": {\"great\": 768}}',17.1786,178276922,216424,NULL,'2023-04-07 19:16:10',1680894970,NULL),(2389871417,33135017,1,1826768,0,1,1,'A',1,0.9125,51,631482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 80}}',18.494,182892408,36592,NULL,'2024-02-22 17:15:31',1708622131,NULL),(1876525308,33135017,1,142074,1,1,1,'B',1,0.898281,60,539323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',18.8494,179711523,164400,NULL,'2023-07-06 14:39:23',1688654363,NULL),(1875277273,33135017,1,2180004,0,1,1,'B',1,0.879518,69,490537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 130}, \"maximum_statistics\": {\"great\": 166}}',19.622,178004635,68153,NULL,'2023-03-23 19:48:35',1679600915,NULL),(1875517322,33135017,1,1772047,0,1,1,'B',1,0.848307,136,137578,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 62, \"great\": 597}, \"maximum_statistics\": {\"great\": 768}}',19.7512,178414120,250179,NULL,'2023-04-15 18:43:06',1681584186,NULL),(1876277087,33135017,1,890366,0,1,1,'B',1,0.882653,196,624466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 150}, \"maximum_statistics\": {\"great\": 196}}',21.3174,179477462,187176,NULL,'2023-06-21 09:49:35',1687340975,NULL),(1875473448,33135017,1,1944626,1,1,1,'S',1,0.971429,245,872337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 231}, \"maximum_statistics\": {\"great\": 245}}',25.3184,178096986,203774,NULL,'2023-03-28 20:53:19',1680036799,NULL),(1875264629,33135017,1,1944626,0,1,1,'S',1,0.977551,245,446385,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 245}}',26.481,178037836,140700,NULL,'2023-03-25 15:29:44',1679758184,NULL),(1875281723,33135017,1,1967656,0,1,1,'A',1,0.958599,164,738167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 291}, \"maximum_statistics\": {\"great\": 314}}',28.0469,177987152,253336,NULL,'2023-03-22 17:32:16',1679506336,NULL),(1875493010,33135017,1,1772048,0,1,1,'A',1,0.948864,185,108189,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 570}, \"maximum_statistics\": {\"great\": 616}}',30.2004,178220298,225298,NULL,'2023-04-04 16:45:49',1680626749,NULL),(1875359473,33135017,1,1943717,0,1,1,'A',1,0.910204,419,349121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 5, \"great\": 407}, \"maximum_statistics\": {\"great\": 490}}',31.1514,178037898,291220,NULL,'2023-03-25 15:33:55',1679758435,NULL),(1875267807,33135017,1,1774604,0,1,1,'S',1,0.974212,349,832155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 331}, \"maximum_statistics\": {\"great\": 349}}',36.3879,177974365,316800,NULL,'2023-03-21 21:30:49',1679434249,NULL),(1875471013,33135017,1,1943717,1,1,1,'A',1,0.947959,490,813604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 439}, \"maximum_statistics\": {\"great\": 490}}',41.7605,178097036,504530,NULL,'2023-03-28 20:57:30',1680037050,NULL),(3039970664,33138529,1,2169170,0,1,1,'C',1,0.76,41,278061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 90}, \"maximum_statistics\": {\"great\": 150}}',3.41836,184388717,42186,NULL,'2024-06-22 14:15:39',1719065739,NULL),(1875640964,33139214,1,3917434,1,1,1,'D',1,0.550505,16,86821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 57, \"great\": 77}, \"maximum_statistics\": {\"great\": 198}}',0.317332,178500106,35604,NULL,'2023-04-21 02:46:01',1682045161,NULL),(1877866737,33139214,1,3301981,1,1,1,'C',1,0.721264,26,232044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 174}}',3.29542,181576988,40818,NULL,'2023-11-13 00:30:27',1699835427,NULL),(2677744521,33139214,1,968319,0,1,1,'C',1,0.77193,34,335831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',4.31245,183554108,46182,NULL,'2024-04-15 17:20:03',1713201603,NULL),(1877969053,33139214,1,1944626,0,1,1,'B',1,0.82449,112,435164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 172}, \"maximum_statistics\": {\"great\": 245}}',7.03084,181752790,106466,NULL,'2023-11-26 18:07:16',1701022036,NULL),(2729980646,33139214,1,3068730,0,1,1,'B',1,0.826415,83,401442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 265}}',9.14403,183680652,108234,NULL,'2024-04-25 22:34:55',1714084495,NULL),(1878047915,33139214,1,3999384,1,1,1,'A',1,0.921687,151,732457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 166}}',21.5822,181840500,121564,NULL,'2023-12-03 16:47:09',1701622029,NULL),(1875281659,33139774,1,689166,0,1,1,'B',1,0.815315,29,354267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 111}}',4.99246,177980096,33199,NULL,'2023-03-22 07:55:22',1679471722,NULL),(1875284827,33139774,1,3963368,1,1,1,'B',1,0.883333,56,490382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 120}}',16.0899,177949343,49334,NULL,'2023-03-20 08:30:10',1679301010,NULL),(1875349725,33139774,1,3584041,1,1,1,'B',1,0.857309,64,459244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 342}, \"maximum_statistics\": {\"great\": 431}}',16.8322,177978855,182334,NULL,'2023-03-22 05:38:45',1679463525,NULL),(1875259015,33139774,1,1774604,0,1,1,'A',1,0.906877,117,577488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',20.3782,177909362,183778,NULL,'2023-03-18 05:28:58',1679117338,NULL),(1875544645,33140758,1,2868386,0,1,1,'D',1,0.614874,57,125015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 190, \"great\": 363}, \"maximum_statistics\": {\"great\": 753}}',1.30792,178409576,160402,NULL,'2023-04-15 14:28:19',1681568899,NULL),(1875521965,33140758,1,1772922,0,1,1,'B',1,0.812139,40,442513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 123}, \"maximum_statistics\": {\"great\": 173}}',5.1955,178409697,229362,NULL,'2023-04-15 14:35:27',1681569327,NULL),(1875521602,33140758,1,1772896,1,1,1,'B',1,0.82948,77,468847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 128}, \"maximum_statistics\": {\"great\": 173}}',6.66702,178409890,285900,NULL,'2023-04-15 14:44:46',1681569886,NULL),(1875587705,33140758,1,1864009,0,1,1,'B',1,0.822404,90,459629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 183}}',6.90296,178433604,147608,NULL,'2023-04-16 18:06:35',1681668395,NULL),(1875590949,33140758,1,3741466,1,1,1,'C',1,0.785047,58,165492,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 146}, \"maximum_statistics\": {\"great\": 214}}',7.68244,178449808,71314,NULL,'2023-04-17 19:15:10',1681758910,NULL),(1875590923,33140758,1,3741466,1,1,1,'C',1,0.799065,52,349599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 152}, \"maximum_statistics\": {\"great\": 214}}',8.58117,178433835,81902,NULL,'2023-04-16 18:21:26',1681669286,NULL),(1875337926,33140758,1,3740825,1,1,1,'B',1,0.864341,54,471329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 129}}',10.0613,178001478,51822,NULL,'2023-03-23 15:53:43',1679586823,NULL),(1876244547,33140758,1,1944626,0,1,1,'B',1,0.816327,39,405553,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 173}, \"maximum_statistics\": {\"great\": 245}}',10.7895,179315367,76015,NULL,'2023-06-10 17:13:09',1686417189,NULL),(1875598236,33140758,1,2055169,1,1,1,'B',1,0.834135,83,483235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 148}, \"maximum_statistics\": {\"great\": 208}}',11.0871,178433651,230830,NULL,'2023-04-16 18:09:44',1681668584,NULL),(1875517452,33140758,1,1442771,0,1,1,'A',1,0.916667,92,628159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 96}}',11.4682,178409792,102138,NULL,'2023-04-15 14:40:24',1681569624,NULL),(1875624771,33140758,1,1943717,0,1,1,'B',1,0.810204,67,368971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 33, \"great\": 337}, \"maximum_statistics\": {\"great\": 490}}',11.6187,178433579,176084,NULL,'2023-04-16 18:04:28',1681668268,NULL),(1875544099,33140758,1,2868384,0,1,1,'B',1,0.834812,132,428702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 334}, \"maximum_statistics\": {\"great\": 451}}',12.8456,178433717,234657,NULL,'2023-04-16 18:13:45',1681668825,NULL),(1876164283,33140758,1,2180004,0,1,1,'B',1,0.846386,67,422021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 166}}',13.18,179306263,61474,NULL,'2023-06-10 05:16:47',1686374207,NULL),(1875572056,33140758,1,1582617,0,1,1,'B',1,0.8879,200,619963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 2, \"great\": 220}, \"maximum_statistics\": {\"great\": 281}}',16.9857,178410010,382892,NULL,'2023-04-15 14:50:50',1681570250,NULL),(1875521175,33140758,1,3983455,1,1,1,'S',1,0.968468,111,826975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 111}}',18.1454,178409915,121846,NULL,'2023-04-15 14:46:30',1681569990,NULL),(1875568955,33140758,1,2944443,0,1,1,'B',1,0.885965,106,571399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 171}}',18.9336,178295974,113713,NULL,'2023-04-08 18:07:53',1680977273,NULL),(1875551723,33140758,1,2003881,0,1,1,'A',1,0.952381,144,740583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 189}}',19.144,178409763,193848,NULL,'2023-04-15 14:38:42',1681569522,NULL),(1875673127,33140758,1,2944440,0,1,1,'B',1,0.844291,103,465691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 219}, \"maximum_statistics\": {\"great\": 289}}',20.4886,178458027,161654,NULL,'2023-04-18 10:41:08',1681814468,NULL),(1875424835,33140758,1,3740825,1,1,1,'S',1,0.957364,129,787051,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 129}}',25.6187,178205269,96163,NULL,'2023-04-03 19:25:08',1680549908,NULL),(1875277770,33143865,1,3483908,0,1,1,'B',1,0.82243,56,384263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 156}, \"maximum_statistics\": {\"great\": 214}}',9.20549,178055992,69742,NULL,'2023-03-26 12:49:02',1679834942,NULL),(1875341347,33143865,1,3028592,0,1,1,'B',1,0.823913,74,409007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 230}}',10.9496,177955867,110155,NULL,'2023-03-20 16:48:59',1679330939,NULL),(1875273430,33143865,1,3813119,0,1,1,'B',1,0.886364,62,554845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 110}}',12.9658,177933904,51168,NULL,'2023-03-19 11:24:02',1679225042,NULL),(1875365668,33144140,1,1944626,0,1,1,'C',1,0.730612,55,255912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 131}, \"maximum_statistics\": {\"great\": 245}}',2.9031,177918861,68819,NULL,'2023-03-18 16:12:38',1679155958,NULL),(1875498202,33144225,1,3210095,0,1,1,'C',1,0.743697,51,294167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 119}}',4.77761,178106110,39348,NULL,'2023-03-29 12:50:10',1680094210,NULL),(1878147745,33144225,1,3955106,1,1,1,'B',1,0.809735,70,415601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',6.80382,182001160,58106,NULL,'2023-12-16 08:23:49',1702715029,NULL),(1878177623,33144225,1,4364485,1,1,1,'B',1,0.85,31,555375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',6.8719,181999875,48541,NULL,'2023-12-16 05:42:20',1702705340,NULL),(1875326730,33144225,1,3848159,0,1,1,'B',1,0.828025,43,392733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 114}, \"maximum_statistics\": {\"great\": 157}}',9.44984,177919178,53934,NULL,'2023-03-18 16:27:26',1679156846,NULL),(1875446115,33144225,1,3765350,1,1,1,'B',1,0.877358,89,560175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 106}}',10.8683,178160634,56754,NULL,'2023-04-01 12:47:46',1680353266,NULL),(1878175323,33144225,1,4364484,1,1,1,'B',1,0.853535,77,603019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',12.9533,182018575,95386,NULL,'2023-12-17 11:30:43',1702812643,NULL),(1875262326,33144225,1,1774604,0,1,1,'B',1,0.858166,73,445528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',13.7797,177932200,130093,NULL,'2023-03-19 09:18:22',1679217502,NULL),(1878173819,33144225,1,4364483,1,1,1,'B',1,0.833333,98,544574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',13.9763,182004181,118118,NULL,'2023-12-16 13:16:28',1702732588,NULL),(1875379267,33144225,1,4041105,1,1,1,'B',1,0.86129,103,486847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 310}}',14.5631,177968111,143752,NULL,'2023-03-21 13:30:26',1679405426,NULL),(1878121594,33144225,1,3314767,0,1,1,'B',1,0.89726,126,582676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 179, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 219}}',15.3107,181925790,139852,NULL,'2023-12-10 08:25:42',1702196742,NULL),(1875328504,33144225,1,2633376,0,1,1,'B',1,0.873219,65,479788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 17, \"great\": 279}, \"maximum_statistics\": {\"great\": 351}}',16.1068,177935124,148232,NULL,'2023-03-19 12:31:57',1679229117,NULL),(1875365348,33145039,1,1944626,0,1,1,'D',1,0.687755,105,241855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 115}, \"maximum_statistics\": {\"great\": 245}}',1.79879,177915563,83893,NULL,'2023-03-18 13:23:59',1679145839,NULL),(1875365520,33146046,1,1944626,0,1,1,'D',1,0.691837,45,214384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 35, \"great\": 129}, \"maximum_statistics\": {\"great\": 245}}',1.61117,177917140,65848,NULL,'2023-03-18 14:51:38',1679151098,NULL),(1875365589,33146536,1,1944626,0,1,1,'C',1,0.728571,28,241042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 145}, \"maximum_statistics\": {\"great\": 245}}',2.39989,177918486,61358,NULL,'2023-03-18 15:54:55',1679154895,NULL),(1875437949,33146654,1,3028592,0,1,1,'C',1,0.708696,72,262642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 20, \"great\": 116}, \"maximum_statistics\": {\"great\": 230}}',3.19865,178119989,105431,NULL,'2023-03-30 08:56:19',1680166579,NULL),(1875304702,33149355,1,3971175,1,1,1,'C',1,0.770408,32,296369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 98}}',3.06402,177942465,28626,NULL,'2023-03-19 20:18:41',1679257121,NULL),(1875369878,33149355,1,1944626,0,1,1,'C',1,0.767347,67,315172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 30, \"great\": 161}, \"maximum_statistics\": {\"great\": 245}}',3.60696,177938454,79947,NULL,'2023-03-19 15:38:44',1679240324,NULL),(1875488310,33149355,1,1966484,0,1,1,'C',1,0.757261,44,284670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 151}, \"maximum_statistics\": {\"great\": 241}}',4.21036,178259581,79334,NULL,'2023-04-06 20:45:28',1680813928,NULL),(1875366507,33149815,1,1944626,0,1,1,'C',1,0.77551,48,155894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 172}, \"maximum_statistics\": {\"great\": 245}}',3.30133,177923746,65471,NULL,'2023-03-18 21:06:28',1679173588,NULL),(1875368164,33149815,1,1944626,0,1,1,'C',1,0.795918,41,344217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',4.72954,177930239,76285,NULL,'2023-03-19 06:29:18',1679207358,NULL),(1875371296,33149815,1,4015284,1,1,1,'B',1,0.815789,22,353042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 19, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 133}}',4.7529,177989158,41014,NULL,'2023-03-22 20:15:58',1679516158,NULL),(1875295867,33150102,1,1996862,0,1,1,'C',1,0.770531,72,326360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 32, \"great\": 256}, \"maximum_statistics\": {\"great\": 414}}',7.45561,177923941,171962,NULL,'2023-03-18 21:19:08',1679174348,NULL),(1875284758,33150373,1,3963368,1,1,1,'C',1,0.791667,49,155969,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 120}}',8.55859,177925415,35854,NULL,'2023-03-18 23:37:02',1679182622,NULL),(1878444086,33150373,1,4044250,1,1,1,'B',1,0.866412,131,607063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',10.4464,182263858,82556,NULL,'2024-01-04 21:43:20',1704404600,NULL),(1876655919,33150373,1,3963368,1,1,1,'B',1,0.845833,47,411216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 91}, \"maximum_statistics\": {\"great\": 120}}',10.8146,179826277,43596,NULL,'2023-07-13 22:17:35',1689286655,NULL),(2263512749,33150373,1,3912814,1,1,1,'B',1,0.878205,142,556074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 123}, \"maximum_statistics\": {\"great\": 156}}',12.7952,182603193,100016,NULL,'2024-01-30 21:25:39',1706649939,NULL),(1875376233,33150373,1,3880836,1,1,1,'A',1,0.909639,83,568198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 68}, \"maximum_statistics\": {\"great\": 83}}',13.7015,177990517,45682,NULL,'2023-03-22 22:19:19',1679523559,NULL),(2561310899,33150373,1,818077,0,1,1,'A',1,0.913462,103,612040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 133}, \"maximum_statistics\": {\"great\": 156}}',18.553,183279485,78319,NULL,'2024-03-24 17:35:48',1711301748,NULL),(2561274053,33150373,1,1944626,0,1,1,'A',1,0.95102,205,780155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 223}, \"maximum_statistics\": {\"great\": 245}}',21.3986,183279411,176332,NULL,'2024-03-24 17:28:42',1711301322,NULL),(2561229431,33150373,1,4507632,1,1,1,'A',1,0.917143,93,592208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 299}, \"maximum_statistics\": {\"great\": 350}}',21.5908,183279298,170240,NULL,'2024-03-24 17:20:19',1711300819,NULL),(2561044050,33150373,1,4415071,1,1,1,'A',1,0.960829,176,776527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 217}}',23.9247,183278889,154376,NULL,'2024-03-24 16:44:03',1711298643,NULL),(2561136534,33150373,1,3657458,1,1,1,'A',1,0.950521,145,693911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 174}, \"maximum_statistics\": {\"great\": 192}}',24.1555,183279109,122363,NULL,'2024-03-24 17:02:06',1711299726,NULL),(2561183596,33150373,1,4500845,1,1,1,'A',1,0.918994,98,634016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 154}, \"maximum_statistics\": {\"great\": 179}}',26.8152,183279202,103080,NULL,'2024-03-24 17:11:25',1711300285,NULL),(1875281027,33151305,1,3897327,0,1,1,'D',1,0.650794,25,220904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 33, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 63}}',0.683152,177925199,27338,NULL,'2023-03-18 23:19:19',1679181559,NULL),(1875327047,33151305,1,3848159,0,1,1,'D',1,0.684713,55,223210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 81, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 157}}',1.93081,177925404,52128,NULL,'2023-03-18 23:36:07',1679182567,NULL),(1875369114,33156311,1,1944626,0,1,1,'D',1,0.685714,110,252192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 123}, \"maximum_statistics\": {\"great\": 245}}',1.55431,177933260,90922,NULL,'2023-03-19 10:39:11',1679222351,NULL),(1875594593,33158682,1,3018053,1,1,1,'D',1,0.625,46,71704,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 27, \"great\": 75}, \"maximum_statistics\": {\"great\": 192}}',1.33089,178313289,44857,NULL,'2023-04-09 15:55:28',1681055728,NULL),(1875362056,33160066,1,3865284,1,1,1,'C',1,0.769406,62,306806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 132}, \"maximum_statistics\": {\"great\": 219}}',8.65865,177948793,78834,NULL,'2023-03-20 07:19:07',1679296747,NULL),(1875393979,33163330,1,1774604,0,1,1,'C',1,0.723496,81,251663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 23, \"great\": 179}, \"maximum_statistics\": {\"great\": 349}}',4.35547,178201755,111455,NULL,'2023-04-03 15:20:23',1680535223,NULL),(1875409871,33163330,1,2262644,1,1,1,'C',1,0.764214,47,273778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 201}, \"maximum_statistics\": {\"great\": 299}}',5.22014,178190948,89866,NULL,'2023-04-03 00:18:22',1680481102,NULL),(1875322473,33166059,1,2606227,0,1,1,'D',1,0.578313,45,100258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 72, \"great\": 124}, \"maximum_statistics\": {\"great\": 332}}',0.694679,177949995,72608,NULL,'2023-03-20 09:27:39',1679304459,NULL),(2828219653,33166059,1,3104908,1,1,1,'B',1,0.860169,107,567572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 86, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 118}}',10.2969,183908079,80330,NULL,'2024-05-14 08:25:17',1715675117,NULL),(2802387002,33166059,1,2706416,0,1,1,'B',1,0.82243,221,448379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 306}, \"maximum_statistics\": {\"great\": 428}}',11.1192,183849766,290152,NULL,'2024-05-09 14:05:43',1715263543,NULL),(2802476599,33166059,1,3070761,0,1,1,'B',1,0.815369,113,391802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 34, \"great\": 350}, \"maximum_statistics\": {\"great\": 501}}',13.4937,183850005,211100,NULL,'2024-05-09 14:23:17',1715264597,NULL),(2828243605,33166059,1,3489488,1,1,1,'A',1,0.928177,76,627868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 316, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 362}}',23.5139,183908128,240843,NULL,'2024-05-14 08:35:17',1715675717,NULL),(1875254429,33166100,1,1773234,0,1,1,'D',1,0.523256,25,24063,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 65, \"great\": 79}, \"maximum_statistics\": {\"great\": 301}}',0.229141,177951275,76590,NULL,'2023-03-20 11:12:57',1679310777,NULL),(1875342897,33166100,1,1920738,0,1,1,'D',1,0.617841,48,16232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 120, \"great\": 227, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 454}}',0.628012,177981838,111750,NULL,'2023-03-22 10:55:45',1679482545,NULL),(1875284026,33166100,1,1526022,0,1,1,'D',1,0.662338,21,415225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 20, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',0.642241,177971411,103943,NULL,'2023-03-21 17:20:57',1679419257,NULL),(1875316212,33166100,1,2289015,1,1,1,'D',1,0.663462,12,349792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 26}, \"maximum_statistics\": {\"great\": 52}}',0.700507,177971496,152966,NULL,'2023-03-21 17:28:10',1679419690,NULL),(1875273424,33166262,1,2180004,0,1,1,'D',1,0.64759,34,151480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 68}, \"maximum_statistics\": {\"great\": 166}}',2.01353,177956839,37498,NULL,'2023-03-20 18:00:59',1679335259,NULL),(1875253065,33166262,1,1944626,0,1,1,'C',1,0.738775,61,278333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 136}, \"maximum_statistics\": {\"great\": 245}}',3.07593,177956978,76969,NULL,'2023-03-20 18:15:00',1679336100,NULL),(1875267414,33166262,1,1774604,0,1,1,'B',1,0.858166,61,442942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 27, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',12.1368,177971515,127019,NULL,'2023-03-21 17:29:34',1679419774,NULL),(1875257464,33167129,1,1944626,0,1,1,'B',1,0.806122,59,367701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 245}}',5.94609,177980094,82084,NULL,'2023-03-22 07:55:01',1679471701,NULL),(1875305593,33167201,1,2008877,1,1,1,'C',1,0.703883,40,121645,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 111}, \"maximum_statistics\": {\"great\": 206}}',2.49895,177967851,85572,NULL,'2023-03-21 13:10:56',1679404256,NULL),(1875292772,33167201,1,2879863,0,1,1,'B',1,0.886957,77,529666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 115}}',10.3155,177952961,52233,NULL,'2023-03-20 13:20:11',1679318411,NULL),(1875325209,33167346,1,3555377,1,1,1,'D',1,0.625,24,159079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 67, \"great\": 159}, \"maximum_statistics\": {\"great\": 368}}',1.29738,177955537,118256,NULL,'2023-03-20 16:23:56',1679329436,NULL),(1875282877,33167346,1,695694,0,1,1,'C',1,0.770642,77,413981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 64}, \"maximum_statistics\": {\"great\": 109}}',3.43437,177952796,212654,NULL,'2023-03-20 13:08:57',1679317737,NULL),(1875985175,33167402,1,1944626,0,1,1,'C',1,0.759184,42,294880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 22, \"great\": 149, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',3.57034,178828119,73614,NULL,'2023-05-11 13:13:12',1683810792,NULL),(1875386306,33167402,1,2180004,0,1,1,'C',1,0.728916,39,253203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 166}}',3.57575,178199531,52586,NULL,'2023-04-03 13:15:36',1680527736,NULL),(1876043915,33167402,1,1774604,0,1,1,'B',1,0.851003,47,428209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',11.851,179136555,123391,NULL,'2023-05-30 12:54:02',1685451242,NULL),(1875259793,33167631,1,1944626,0,1,1,'B',1,0.806122,55,369071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 9, \"great\": 159}, \"maximum_statistics\": {\"great\": 245}}',6.36113,178000688,82882,NULL,'2023-03-23 14:59:49',1679583589,NULL),(1875270657,33167631,1,1774604,0,1,1,'B',1,0.86533,65,455073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',13.0676,178000887,127233,NULL,'2023-03-23 15:14:12',1679584452,NULL),(1875468104,33170518,1,2749707,0,1,1,'A',1,0.92437,157,620413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 313, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 357}}',25.2498,178244689,229436,NULL,'2023-04-06 02:54:42',1680749682,NULL),(1875279119,33171119,1,2180004,0,1,1,'C',1,0.728916,29,230659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 96}, \"maximum_statistics\": {\"great\": 166}}',3.69502,178044879,41336,NULL,'2023-03-25 22:53:51',1679784831,NULL),(1875254759,33174549,1,1944626,0,1,1,'C',1,0.793878,67,346229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 245}}',5.35466,177966870,79000,NULL,'2023-03-21 11:52:59',1679399579,NULL),(1875347283,33175443,1,3921763,0,1,1,'C',1,0.765487,36,311349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 113}}',4.6701,177969094,37674,NULL,'2023-03-21 14:27:43',1679408863,NULL),(1876933011,33175443,1,3932277,1,1,1,'C',1,0.763158,50,280359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 14, \"great\": 134}, \"maximum_statistics\": {\"great\": 228}}',4.76593,180456193,70400,NULL,'2023-08-24 01:24:26',1692840266,NULL),(1876953886,33175443,1,3386722,1,1,1,'C',1,0.77686,76,322557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 242}}',5.78457,180456157,86473,NULL,'2023-08-24 01:21:14',1692840074,NULL),(1875515660,33176703,1,1442771,0,1,1,'B',1,0.890625,96,643016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 75, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',9.81874,178328512,134127,NULL,'2023-04-10 14:44:01',1681137841,NULL),(1875345596,33178123,1,1384737,1,1,1,'D',1,0.576531,16,193783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 42, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 98}}',0.251924,177972769,143968,NULL,'2023-03-21 19:13:02',1679425982,NULL),(1875253131,33178123,1,1772922,0,1,1,'D',1,0.67341,45,276962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 89, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 173}}',1.10689,177972417,217350,NULL,'2023-03-21 18:42:49',1679424169,NULL),(1875314692,33178123,1,3708587,1,1,1,'C',1,0.773504,40,322723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',5.03052,177972805,33789,NULL,'2023-03-21 19:16:04',1679426164,NULL),(1875255913,33178123,1,1944626,0,1,1,'B',1,0.82449,64,395278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 245}}',6.95496,177972372,83226,NULL,'2023-03-21 18:38:12',1679423892,NULL),(1875909766,33179137,1,1492013,0,1,1,'D',1,0.671053,11,173038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 22}, \"maximum_statistics\": {\"great\": 38}}',0.709181,178942689,7682,NULL,'2023-05-18 13:47:46',1684417666,NULL),(1875316207,33179137,1,2025643,0,1,1,'C',1,0.764706,14,281987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 17}}',1.00274,178013184,4668,NULL,'2023-03-24 09:53:03',1679651583,NULL),(1875571699,33179137,1,2025644,0,1,1,'C',1,0.75,13,333702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 24}}',1.66289,178295263,13392,NULL,'2023-04-08 17:24:09',1680974649,NULL),(1875786510,33179137,1,1492009,0,1,1,'B',1,0.869231,45,538063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 65}}',10.5891,178802362,23150,NULL,'2023-05-09 17:40:17',1683654017,NULL),(1875910601,33179137,1,1492014,0,1,1,'B',1,0.888235,71,606137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 67}, \"maximum_statistics\": {\"great\": 85}}',23.6418,178827890,38030,NULL,'2023-05-11 12:56:20',1683809780,NULL),(1875313602,33179853,1,3910661,0,1,1,'B',1,0.889831,26,540702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 59}}',11.1614,177990096,22512,NULL,'2023-03-22 21:35:09',1679520909,NULL),(1875386001,33179853,1,3910661,1,1,1,'A',1,0.966102,58,795994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 59}}',18.5709,178207284,36200,NULL,'2023-04-03 22:20:14',1680560414,NULL),(1875256432,33180339,1,1944626,0,1,1,'C',1,0.742857,59,287826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 132}, \"maximum_statistics\": {\"great\": 245}}',3.52615,177974433,79983,NULL,'2023-03-21 21:37:53',1679434673,NULL),(1875256706,33180341,1,1944626,0,1,1,'A',1,0.926531,225,742834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 210}, \"maximum_statistics\": {\"great\": 245}}',17.9829,177975003,184122,NULL,'2023-03-21 22:32:21',1679437941,NULL),(1875343838,33180570,1,2679945,0,1,1,'B',1,0.855,55,472406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 100}}',8.36944,177974784,44477,NULL,'2023-03-21 22:10:03',1679436603,NULL),(1875475790,33180644,1,1944626,0,1,1,'B',1,0.806122,49,361828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 167}, \"maximum_statistics\": {\"great\": 245}}',5.75137,178225841,78662,NULL,'2023-04-05 00:38:22',1680655102,NULL),(1875358371,33181433,1,1943717,0,1,1,'D',1,0.629592,25,71308,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 104, \"great\": 231}, \"maximum_statistics\": {\"great\": 490}}',1.03503,177976476,102192,NULL,'2023-03-22 00:54:27',1679446467,NULL),(1877779356,33183094,1,1447785,1,1,1,'C',1,0.79682,80,366048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 191, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 283}}',11.4703,181408479,127346,NULL,'2023-10-31 14:09:25',1698761365,NULL),(1877761697,33183094,1,3827997,1,1,1,'A',1,0.911458,56,615667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',18.7847,181408517,43752,NULL,'2023-10-31 14:12:46',1698761566,NULL),(1875446826,33187572,1,3050343,1,1,1,'D',1,0.625,35,135759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 59, \"great\": 139}, \"maximum_statistics\": {\"great\": 320}}',1.42394,178218891,78284,NULL,'2023-04-04 15:13:03',1680621183,NULL),(1875384616,33187572,1,3837443,1,1,1,'D',1,0.65463,50,160410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 92, \"great\": 259}, \"maximum_statistics\": {\"great\": 540}}',2.3511,178218518,118102,NULL,'2023-04-04 14:50:24',1680619824,NULL),(1875500870,33187572,1,1444291,1,1,1,'D',1,0.684211,29,236052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 48, \"great\": 146}, \"maximum_statistics\": {\"great\": 266}}',2.70373,178218027,130584,NULL,'2023-04-04 14:23:13',1680618193,NULL),(1875486689,33187572,1,3648872,1,1,1,'C',1,0.714797,34,225675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 56, \"great\": 236}, \"maximum_statistics\": {\"great\": 419}}',4.13144,178183712,197037,NULL,'2023-04-02 15:06:38',1680447998,NULL),(2492476032,33187572,1,4088463,1,1,1,'C',1,0.777228,55,423052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 101}}',4.77455,183122120,93834,NULL,'2024-03-12 08:32:48',1710232368,NULL),(1876138064,33187572,1,3479382,0,1,1,'C',1,0.796935,37,349477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 172}, \"maximum_statistics\": {\"great\": 261}}',5.81724,179088768,87245,NULL,'2023-05-27 15:01:14',1685199674,NULL),(1875486590,33187572,1,1417123,1,1,1,'B',1,0.819444,57,450106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 108}}',6.93884,178182848,124581,NULL,'2023-04-02 14:27:14',1680445634,NULL),(1875416950,33187572,1,3555377,1,1,1,'C',1,0.756793,97,312229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 33, \"great\": 222}, \"maximum_statistics\": {\"great\": 368}}',6.95411,178183298,161870,NULL,'2023-04-02 14:47:41',1680446861,NULL),(2492452243,33187572,1,3912814,0,1,1,'B',1,0.823718,56,388452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 156}}',8.61586,183122061,58778,NULL,'2024-03-12 08:22:40',1710231760,NULL),(2509545107,33187572,1,4048510,1,1,1,'B',1,0.811927,87,383702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 148}, \"maximum_statistics\": {\"great\": 218}}',9.36692,183159669,99939,NULL,'2024-03-15 11:57:59',1710503879,NULL),(1877091696,33187572,1,3258000,1,1,1,'B',1,0.848387,105,505195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 155}}',9.52942,180570761,94804,NULL,'2023-08-31 16:42:06',1693500126,NULL),(2338952804,33187572,1,4256442,1,1,1,'B',1,0.844633,80,436336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 2, \"great\": 124}, \"maximum_statistics\": {\"great\": 177}}',11.8804,182775745,79428,NULL,'2024-02-13 14:26:55',1707834415,NULL),(1876090008,33187572,1,2644260,0,1,1,'B',1,0.814159,93,392262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 152}, \"maximum_statistics\": {\"great\": 226}}',12.5939,179056893,92681,NULL,'2023-05-25 18:31:55',1685039515,NULL),(1877664209,33189343,1,1773498,1,1,1,'C',1,0.794118,127,404334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 153}}',6.08234,181290317,213766,NULL,'2023-10-22 05:03:40',1697951020,NULL),(1875253631,33191017,1,1772922,0,1,1,'D',1,0.485549,20,123606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 57, \"great\": 52, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',0.073863,178002869,151752,NULL,'2023-03-23 17:21:02',1679592062,NULL),(1875264073,33195141,1,3455228,1,1,1,'B',1,0.836667,101,437367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 220}, \"maximum_statistics\": {\"great\": 300}}',15.6566,178001594,136204,NULL,'2023-03-23 16:01:10',1679587270,NULL),(1875253607,33195535,1,1772922,0,1,1,'C',1,0.710983,25,295916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 103}, \"maximum_statistics\": {\"great\": 173}}',1.64589,178000930,195804,NULL,'2023-03-23 15:17:24',1679584644,NULL),(1875322902,33195535,1,1863463,0,1,1,'C',1,0.744275,51,296870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 80}, \"maximum_statistics\": {\"great\": 131}}',2.90213,178017508,130158,NULL,'2023-03-24 14:40:24',1679668824,NULL),(1875304213,33195535,1,1582617,0,1,1,'B',1,0.807829,87,433413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 190}, \"maximum_statistics\": {\"great\": 281}}',7.47658,178001006,283490,NULL,'2023-03-23 15:22:26',1679584946,NULL),(1875277554,33196811,1,2180004,0,1,1,'C',1,0.713855,30,213958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 98}, \"maximum_statistics\": {\"great\": 166}}',2.65861,178008901,40440,NULL,'2023-03-24 02:18:50',1679624330,NULL),(1875392837,33196811,1,2535969,0,1,1,'C',1,0.71066,38,219669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 87, \"great\": 336}, \"maximum_statistics\": {\"great\": 591}}',4.27458,178225796,159244,NULL,'2023-04-05 00:34:56',1680654896,NULL),(1875673065,33196811,1,2024693,0,1,1,'C',1,0.723176,87,238848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 128}, \"maximum_statistics\": {\"great\": 233}}',4.47553,178469494,72478,NULL,'2023-04-19 03:32:59',1681875179,NULL),(1875892561,33196811,1,3520356,0,1,1,'B',1,0.855263,114,515521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 152}}',10.7901,178985745,91706,NULL,'2023-05-21 01:19:47',1684631987,NULL),(1875368556,33199139,1,1442771,0,1,1,'D',1,0.635417,51,215127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 96}}',0.858994,178017985,72920,NULL,'2023-03-24 15:08:15',1679670495,NULL),(1875304872,33199139,1,1582617,0,1,1,'C',1,0.779359,101,375599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 17, \"great\": 174}, \"maximum_statistics\": {\"great\": 281}}',5.94234,178059347,247938,NULL,'2023-03-26 15:39:54',1679845194,NULL),(1875298089,33199139,1,2238066,0,1,1,'C',1,0.765432,120,346027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 138}, \"maximum_statistics\": {\"great\": 243}}',8.21516,178059751,102380,NULL,'2023-03-26 16:03:02',1679846582,NULL),(1875306013,33199139,1,1582620,0,1,1,'C',1,0.750842,93,298878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 43, \"great\": 341}, \"maximum_statistics\": {\"great\": 594}}',10.0042,178059158,285139,NULL,'2023-03-26 15:30:20',1679844620,NULL),(1875253650,33199651,1,1772922,0,1,1,'D',1,0.641618,22,234492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 77}, \"maximum_statistics\": {\"great\": 173}}',0.792122,178007463,193932,NULL,'2023-03-23 23:53:08',1679615588,NULL),(1875277518,33199651,1,2180004,0,1,1,'C',1,0.71988,35,111780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 94}, \"maximum_statistics\": {\"great\": 166}}',2.87559,178007944,42033,NULL,'2023-03-24 00:46:02',1679618762,NULL),(1875261094,33201617,1,1944626,0,1,1,'B',1,0.806122,86,380781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 164}, \"maximum_statistics\": {\"great\": 245}}',5.94609,178010453,89705,NULL,'2023-03-24 05:07:12',1679634432,NULL),(1875283279,33203164,1,46803,0,1,1,'D',1,0.674603,50,215168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.59753,178030608,44641,NULL,'2023-03-25 07:32:57',1679729577,NULL),(1875544775,33203164,1,2217011,0,1,1,'C',1,0.712871,34,233511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 56}, \"maximum_statistics\": {\"great\": 101}}',1.78176,178290056,26714,NULL,'2023-04-08 12:44:34',1680957874,NULL),(1875535811,33203281,1,2180004,0,1,1,'D',1,0.692771,19,194115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 91}, \"maximum_statistics\": {\"great\": 166}}',2.16424,178377391,40678,NULL,'2023-04-13 16:57:10',1681405030,NULL),(1875252000,33203667,1,1772896,0,1,1,'D',1,0.687861,25,272965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 91}, \"maximum_statistics\": {\"great\": 173}}',1.45839,178014261,241578,NULL,'2023-03-24 11:21:04',1679656864,NULL),(1875336444,33203667,1,1661767,0,1,1,'B',1,0.895349,56,575857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',8.40307,178049054,147270,NULL,'2023-03-26 04:23:47',1679804627,NULL),(1875304421,33203667,1,1582617,0,1,1,'B',1,0.80605,126,427850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 5, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',9.08414,178014202,277875,NULL,'2023-03-24 11:16:18',1679656578,NULL),(1875264350,33203667,1,1944626,0,1,1,'B',1,0.859184,64,470866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 185}, \"maximum_statistics\": {\"great\": 245}}',9.78574,178032204,96393,NULL,'2023-03-25 09:53:45',1679738025,NULL),(1875585745,33203667,1,1863250,0,1,1,'B',1,0.869748,51,547791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 91}, \"maximum_statistics\": {\"great\": 119}}',11.9725,178401496,112073,NULL,'2023-04-15 04:48:19',1681534099,NULL),(1875277079,33203667,1,1774604,0,1,1,'B',1,0.879656,85,501769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',16.168,178049141,153343,NULL,'2023-03-26 04:30:07',1679805007,NULL),(2555302495,33205815,1,3412709,1,1,1,'D',1,0.684615,57,287721,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 31, \"great\": 103, \"ignore_hit\": 1, \"ignore_miss\": 77}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 1, \"large_bonus\": 64, \"small_bonus\": 13}}',1.61185,NULL,0,'2024-03-23 17:52:45','2024-03-23 17:54:18',1711216458,7478),(2815403885,33205815,1,2944443,1,1,1,'C',1,0.751462,23,345196,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 112, \"ignore_hit\": 69, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 69, \"large_bonus\": 12}}',3.47907,NULL,0,'2024-05-11 19:43:23','2024-05-11 19:45:10',1715456710,7513),(2815497398,33205815,1,2944443,1,1,1,'B',1,0.880117,42,598542,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 139, \"ignore_hit\": 69, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 69, \"large_bonus\": 12}}',14.5831,NULL,0,'2024-05-11 20:02:41','2024-05-11 20:04:29',1715457869,7513),(1875304170,33206898,1,1830198,0,1,1,'D',1,0.645089,40,188196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 83, \"great\": 213}, \"maximum_statistics\": {\"great\": 448}}',1.86105,178074707,187298,NULL,'2023-03-27 14:10:42',1679926242,NULL),(1875414757,33206898,1,46629,0,1,1,'C',1,0.759146,42,268106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 105}, \"maximum_statistics\": {\"great\": 164}}',5.19932,178087107,61126,NULL,'2023-03-28 09:12:55',1679994775,NULL),(1875499596,33206898,1,1442774,0,1,1,'C',1,0.779904,89,333393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 138}, \"maximum_statistics\": {\"great\": 209}}',5.79846,178106558,102836,NULL,'2023-03-29 13:16:45',1680095805,NULL),(1875296706,33206898,1,1996862,0,1,1,'C',1,0.756039,46,288900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 45, \"great\": 257}, \"maximum_statistics\": {\"great\": 414}}',5.8226,178071948,145437,NULL,'2023-03-27 10:46:58',1679914018,NULL),(1875337195,33206898,1,2055169,0,1,1,'B',1,0.800481,108,412227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 208}}',7.81598,178074548,202926,NULL,'2023-03-27 14:00:41',1679925641,NULL),(1875323566,33206898,1,1863463,0,1,1,'B',1,0.843511,93,430557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 100}, \"maximum_statistics\": {\"great\": 131}}',7.98576,178074622,138990,NULL,'2023-03-27 14:04:47',1679925887,NULL),(1875325291,33206898,1,1864009,0,1,1,'B',1,0.84153,105,475632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 135}, \"maximum_statistics\": {\"great\": 183}}',8.75823,178074653,137384,NULL,'2023-03-27 14:07:13',1679926033,NULL),(1876298343,33206898,1,1442771,0,1,1,'B',1,0.890625,96,616043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',9.81874,179560926,120625,NULL,'2023-06-26 15:56:53',1687795013,NULL),(1875279544,33206898,1,2180004,0,1,1,'B',1,0.825301,40,372624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 166}}',9.94325,178055838,53016,NULL,'2023-03-26 12:40:40',1679834440,NULL),(1876304194,33206898,1,37845,0,1,1,'B',1,0.823232,75,393579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 198}}',12.1792,179512387,69876,NULL,'2023-06-23 14:32:22',1687530742,NULL),(1875455530,33206898,1,1917172,0,1,1,'C',1,0.78607,49,361220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 124}, \"maximum_statistics\": {\"great\": 201}}',12.4678,178091239,75468,NULL,'2023-03-28 14:23:41',1680013421,NULL),(1875414405,33206898,1,46626,0,1,1,'A',1,0.910714,52,560850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 112}}',15.4508,178087091,60872,NULL,'2023-03-28 09:11:23',1679994683,NULL),(1875254038,33206898,1,1772922,0,1,1,'A',1,0.933526,97,653215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 155}, \"maximum_statistics\": {\"great\": 173}}',16.0417,178060201,226566,NULL,'2023-03-26 16:29:58',1679848198,NULL),(1875415301,33206898,1,46803,0,1,1,'A',1,0.928571,91,667921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 111}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.4179,178091072,86379,NULL,'2023-03-28 14:14:10',1680012850,NULL),(1875494664,33206898,1,1772896,1,1,1,'A',1,0.924855,136,644913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 173}}',16.7742,178106627,298571,NULL,'2023-03-29 13:21:13',1680096073,NULL),(1875829316,33206898,1,3966699,1,1,1,'B',1,0.82437,126,426392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 23, \"great\": 409}, \"maximum_statistics\": {\"great\": 595}}',18.7852,178681747,298302,NULL,'2023-05-02 06:21:13',1683008473,NULL),(1875382820,33206898,1,2868384,0,1,1,'B',1,0.871397,88,489351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 355}, \"maximum_statistics\": {\"great\": 451}}',19.0429,178087016,238120,NULL,'2023-03-28 09:04:28',1679994268,NULL),(1875281096,33206898,1,1774604,0,1,1,'A',1,0.915473,115,596868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 12, \"great\": 302}, \"maximum_statistics\": {\"great\": 349}}',21.4964,178071902,186961,NULL,'2023-03-27 10:43:42',1679913822,NULL),(1875471006,33206898,1,1943717,0,1,1,'B',1,0.893878,174,590762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 394}, \"maximum_statistics\": {\"great\": 490}}',27.1353,178091210,317192,NULL,'2023-03-28 14:22:01',1680013321,NULL),(1875305000,33206898,1,1582617,0,1,1,'A',1,0.957295,275,750585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 258}, \"maximum_statistics\": {\"great\": 281}}',28.0269,178074499,364084,NULL,'2023-03-27 13:57:28',1679925448,NULL),(1875461250,33206898,1,2730825,1,1,1,'A',1,0.91886,425,671522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 3, \"great\": 576}, \"maximum_statistics\": {\"great\": 684}}',40.9577,178102271,548391,NULL,'2023-03-29 06:49:13',1680072553,NULL),(1875392038,33206898,1,2535969,0,1,1,'A',1,0.917936,273,675969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 4, \"great\": 498}, \"maximum_statistics\": {\"great\": 591}}',42.7729,178102309,432506,NULL,'2023-03-29 06:53:34',1680072814,NULL),(1875472111,33207566,1,1944626,0,1,1,'D',1,0.693878,48,111690,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 121}, \"maximum_statistics\": {\"great\": 245}}',1.61501,178077652,61257,NULL,'2023-03-27 17:32:28',1679938348,NULL),(1875385365,33207566,1,2180004,0,1,1,'C',1,0.783133,71,324842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 166}}',6.55359,178096318,57451,NULL,'2023-03-28 19:56:48',1680033408,NULL),(1875499400,33207566,1,1774604,0,1,1,'B',1,0.809456,49,354121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',7.74875,178078053,109724,NULL,'2023-03-27 18:01:47',1679940107,NULL),(1875875607,33207621,1,3813119,0,1,1,'C',1,0.736364,37,268416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 110}}',2.55719,178754864,32590,NULL,'2023-05-06 20:12:28',1683403948,NULL),(1875288278,33210023,1,2518846,0,1,1,'D',1,0.522436,10,69543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 51, \"great\": 58}, \"maximum_statistics\": {\"great\": 156}}',0.204737,178041662,24450,NULL,'2023-03-25 19:19:27',1679771967,NULL),(1875333446,33210023,1,866940,0,1,1,'D',1,0.654229,30,201198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 46, \"great\": 108}, \"maximum_statistics\": {\"great\": 201}}',1.16297,178041968,113791,NULL,'2023-03-25 19:38:30',1679773110,NULL),(1875324588,33210023,1,1291654,0,1,1,'D',1,0.697761,40,283926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 78}, \"maximum_statistics\": {\"great\": 134}}',1.57493,178041713,104944,NULL,'2023-03-25 19:22:52',1679772172,NULL),(1875284282,33210023,1,1526022,0,1,1,'C',1,0.753247,73,452263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 77}}',3.48905,178041768,85541,NULL,'2023-03-25 19:26:35',1679772395,NULL),(1875335153,33210023,1,3850219,0,1,1,'C',1,0.747768,62,302985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 140}, \"maximum_statistics\": {\"great\": 224}}',4.03723,178032127,80454,NULL,'2023-03-25 09:47:09',1679737629,NULL),(1875341426,33210023,1,3995985,1,1,1,'A',1,0.901163,172,706659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 138}, \"maximum_statistics\": {\"great\": 172}}',23.6106,178055758,113636,NULL,'2023-03-26 12:36:39',1679834199,NULL),(1875308408,33211180,1,3833035,0,1,1,'C',1,0.769928,68,296189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 172}, \"maximum_statistics\": {\"great\": 276}}',4.43043,178025864,86638,NULL,'2023-03-25 00:27:32',1679704052,NULL),(1875274249,33213062,1,1774604,0,1,1,'B',1,0.893983,132,553359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',18.1693,178028499,183931,NULL,'2023-03-25 04:33:18',1679718798,NULL),(1875486933,33213184,1,2134711,0,1,1,'D',1,0.524242,28,126578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 122, \"great\": 138}, \"maximum_statistics\": {\"great\": 330}}',0.187509,178178898,122400,NULL,'2023-04-02 10:22:52',1680430972,NULL),(1875482416,33213184,1,119953,0,1,1,'D',1,0.584184,30,118127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 117, \"great\": 183}, \"maximum_statistics\": {\"great\": 392}}',0.558064,178235654,86040,NULL,'2023-04-05 14:41:47',1680705707,NULL),(1875474944,33213184,1,3143593,1,1,1,'D',1,0.611966,26,125904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 133, \"great\": 264}, \"maximum_statistics\": {\"great\": 585}}',1.14704,178235348,122236,NULL,'2023-04-05 14:25:28',1680704728,NULL),(1875440406,33213184,1,2663872,0,1,1,'D',1,0.650104,30,154460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 88, \"great\": 233}, \"maximum_statistics\": {\"great\": 483}}',2.13627,178252997,105002,NULL,'2023-04-06 13:59:06',1680789546,NULL),(1875483139,33213184,1,120929,0,1,1,'C',1,0.772727,49,404071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 110}}',3.2449,178252814,121302,NULL,'2023-04-06 13:49:11',1680788951,NULL),(3222569631,33213318,1,3276208,1,1,1,'A',1,0.92126,127,683934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 127}}',22.982,184788840,89368,NULL,'2024-07-26 08:29:56',1721982596,NULL),(1875500270,33213538,1,3210096,0,1,1,'C',1,0.761194,57,376926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 67}}',3.74565,178252703,23452,NULL,'2023-04-06 13:44:07',1680788647,NULL),(1875316920,33214133,1,1863200,0,1,1,'D',1,0.542857,15,147217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 28, \"great\": 37}, \"maximum_statistics\": {\"great\": 105}}',0.215159,178038160,107544,NULL,'2023-03-25 15:52:19',1679759539,NULL),(2503299005,33218472,1,66475,0,1,1,'C',1,0.785621,179,368865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 118, \"great\": 555, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 765}}',18.1566,183145041,378866,NULL,'2024-03-14 06:53:35',1710399215,NULL),(2503314267,33218472,1,3959514,1,1,1,'A',1,0.914494,199,613747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 25, \"great\": 820}, \"maximum_statistics\": {\"great\": 959}}',102.888,183145083,651182,NULL,'2024-03-14 07:00:07',1710399607,NULL),(2503557202,33218472,1,3793847,1,1,1,'B',1,0.89082,342,596562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 83, \"great\": 1275, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 1525}}',104.588,183145822,1175666,NULL,'2024-03-14 08:41:26',1710405686,NULL),(2503431028,33218472,1,244539,0,1,1,'A',1,0.970856,289,825516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 525, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 549}}',147.01,183145435,503362,NULL,'2024-03-14 07:50:21',1710402621,NULL),(2503361712,33218472,1,3534918,1,1,1,'A',1,0.913601,240,660846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 25, \"great\": 767, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 897}}',149.522,183145228,718884,NULL,'2024-03-14 07:20:46',1710400846,NULL),(2503396108,33218472,1,3742034,1,1,1,'A',1,0.906933,323,597281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 46, \"great\": 903, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1053}}',153.911,183145331,696672,NULL,'2024-03-14 07:35:30',1710401730,NULL),(2503623635,33218472,1,2203997,1,1,1,'A',1,0.919118,485,727598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 522, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 612}}',154.15,183146006,607280,NULL,'2024-03-14 09:07:09',1710407229,NULL),(2503410102,33218472,1,4294234,1,1,1,'A',1,0.938053,192,675529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 716, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 791}}',174.783,183145375,589426,NULL,'2024-03-14 07:41:29',1710402089,NULL),(2503487832,33218472,1,724040,0,1,1,'A',1,0.918317,212,654807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 706, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 808}}',184.949,183145591,571248,NULL,'2024-03-14 08:13:59',1710404039,NULL),(2503614231,33218472,1,2573450,1,1,1,'A',1,0.936918,308,734367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 30, \"great\": 875, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 967}}',195.338,183145977,855084,NULL,'2024-03-14 09:03:32',1710407012,NULL),(2503603639,33218472,1,2299870,1,1,1,'A',1,0.930046,322,671223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 23, \"great\": 773, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 872}}',195.724,183145942,673528,NULL,'2024-03-14 08:59:24',1710406764,NULL),(2503285852,33218472,1,81345,0,1,1,'A',1,0.941781,474,765821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 783, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 876}}',196.679,183145005,837410,NULL,'2024-03-14 06:47:49',1710398869,NULL),(2503371899,33218472,1,2877535,1,1,1,'A',1,0.948542,545,805282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 525, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 583}}',200.25,183145255,598530,NULL,'2024-03-14 07:25:08',1710401108,NULL),(2503440850,33218472,1,3682985,1,1,1,'A',1,0.954882,265,763932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 625, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 676}}',201.743,183145459,614038,NULL,'2024-03-14 07:54:30',1710402870,NULL),(2503570944,33218472,1,1357109,1,1,1,'A',1,0.956738,524,815072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 1204, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1306}}',216.372,183145859,1339438,NULL,'2024-03-14 08:46:43',1710406003,NULL),(2503348383,33218472,1,703010,1,1,1,'A',1,0.976471,717,884110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 733, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 765}}',217.296,183145185,864790,NULL,'2024-03-14 07:15:01',1710400501,NULL),(2527387657,33218472,1,2634074,1,1,1,'A',1,0.968243,631,842410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 695, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 740}}',222.122,183202100,786936,NULL,'2024-03-18 14:37:55',1710772675,NULL),(2503322487,33218472,1,2632669,1,1,1,'A',1,0.928158,259,696369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 14, \"great\": 753, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 863}}',223.729,183145106,724540,NULL,'2024-03-14 07:03:41',1710399821,NULL),(2527488432,33218472,1,4435838,1,1,1,'A',1,0.931529,314,742817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 271, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',278.995,183202325,308482,NULL,'2024-03-18 15:00:25',1710774025,NULL),(2527473857,33218472,1,4148279,1,1,1,'A',1,0.960096,469,819840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 961, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1040}}',321.029,183202286,1073512,NULL,'2024-03-18 14:57:13',1710773833,NULL),(2309584349,33218973,1,4073424,0,1,1,'B',1,0.838462,21,404232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',6.07371,182709896,17694,NULL,'2024-02-08 12:24:22',1707395062,NULL),(1875419046,33218973,1,3309345,1,1,1,'A',1,0.918333,73,596401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 300}}',26.3166,178189348,151548,NULL,'2023-04-02 21:27:33',1680470853,NULL),(1876314151,33219798,1,1774604,0,1,1,'B',1,0.803725,87,364570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',7.67497,179485463,131613,NULL,'2023-06-21 19:39:41',1687376381,NULL),(1875348584,33219798,1,2073781,0,1,1,'B',1,0.870629,85,483928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 229}, \"maximum_statistics\": {\"great\": 286}}',14.9263,178075351,124132,NULL,'2023-03-27 14:49:12',1679928552,NULL),(1875355963,33220763,1,2092274,0,1,1,'C',1,0.768483,45,296441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 30, \"great\": 168}, \"maximum_statistics\": {\"great\": 257}}',4.81491,178040389,75268,NULL,'2023-03-25 18:04:37',1679767477,NULL),(1875275849,33220763,1,1774604,0,1,1,'B',1,0.826648,87,407247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 24, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',9.65417,178040850,143328,NULL,'2023-03-25 18:30:44',1679769044,NULL),(1875439346,33221258,1,1863202,1,1,1,'D',1,0.517493,18,67203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 99, \"great\": 111}, \"maximum_statistics\": {\"great\": 343}}',0.285065,178213379,79722,NULL,'2023-04-04 08:54:09',1680598449,NULL),(1875394666,33221258,1,1774604,0,1,1,'D',1,0.618911,29,76161,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 86, \"great\": 169}, \"maximum_statistics\": {\"great\": 349}}',0.863858,178206179,78023,NULL,'2023-04-03 20:40:47',1680554447,NULL),(1875473772,33221258,1,2100418,0,1,1,'C',1,0.721311,27,357857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 61}}',1.83541,178236274,194023,NULL,'2023-04-05 15:18:32',1680707912,NULL),(1875439094,33221258,1,1863200,0,1,1,'C',1,0.761905,24,168300,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 65}, \"maximum_statistics\": {\"great\": 105}}',4.98227,178206417,107406,NULL,'2023-04-03 21:02:43',1680555763,NULL),(1875439113,33221258,1,1863200,0,1,1,'B',1,0.809524,43,384675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 105}}',8.95563,178213309,116856,NULL,'2023-04-04 08:47:13',1680598033,NULL),(1875498621,33221258,1,1773498,0,1,1,'B',1,0.882353,151,485096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 118}, \"maximum_statistics\": {\"great\": 153}}',13.132,178222668,173167,NULL,'2023-04-04 19:35:39',1680636939,NULL),(1877599168,33221613,1,2092275,1,1,1,'D',1,0.627715,96,93912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 442, \"miss\": 139, \"great\": 386, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 967}}',7.30578,181268012,283624,NULL,'2023-10-20 15:52:15',1697817135,NULL),(1877592368,33221613,1,2079427,1,1,1,'C',1,0.744369,99,143046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 276, \"miss\": 89, \"great\": 523, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 888}}',24.4789,181298284,281660,NULL,'2023-10-22 17:00:40',1697994040,NULL),(1878436208,33221613,1,153307,0,1,1,'B',1,0.818715,231,224056,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 401, \"miss\": 62, \"great\": 985, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1448}}',66.6428,182269687,634730,NULL,'2024-01-05 11:24:06',1704453846,NULL),(1875283637,33226227,1,46803,0,1,1,'D',1,0.551587,23,86769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 40}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.238049,178047986,23746,NULL,'2023-03-26 03:01:44',1679799704,NULL),(1875317200,33226273,1,1863200,0,1,1,'D',1,0.428571,6,34089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 45, \"great\": 30}, \"maximum_statistics\": {\"great\": 105}}',0.029652,178047866,38700,NULL,'2023-03-26 02:51:18',1679799078,NULL),(1875271592,33226441,1,3891566,1,1,1,'D',1,0.636364,16,150214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 24}, \"maximum_statistics\": {\"great\": 55}}',0.651519,178048645,12684,NULL,'2023-03-26 03:51:47',1679802707,NULL),(1875476355,33226567,1,900056,0,1,1,'C',1,0.700893,52,233707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 74, \"great\": 209}, \"maximum_statistics\": {\"great\": 336}}',2.46178,178212916,163994,NULL,'2023-04-04 08:06:33',1680595593,NULL),(1875488360,33226567,1,3653081,0,1,1,'C',1,0.773551,86,329383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 32, \"great\": 183}, \"maximum_statistics\": {\"great\": 276}}',5.39658,178085288,102674,NULL,'2023-03-28 05:47:47',1679982467,NULL),(1875481716,33226567,1,3810305,0,1,1,'B',1,0.801724,72,349262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 192}, \"maximum_statistics\": {\"great\": 290}}',7.98709,178085034,103920,NULL,'2023-03-28 05:13:40',1679980420,NULL),(1875483669,33226567,1,3170783,1,1,1,'B',1,0.872159,78,479842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 139}, \"maximum_statistics\": {\"great\": 176}}',11.861,178212768,114670,NULL,'2023-04-04 07:52:14',1680594734,NULL),(1875539684,33226567,1,565571,0,1,1,'A',1,0.917391,115,586837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 115}}',17.0567,178282389,185770,NULL,'2023-04-08 02:50:42',1680922242,NULL),(1875414309,33226567,1,3726032,1,1,1,'S',1,0.984914,232,898798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 232}}',35.3952,178117824,197093,NULL,'2023-03-30 05:09:33',1680152973,NULL),(1875361231,33227186,1,2100418,0,1,1,'D',1,0.47541,16,60336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 15}, \"maximum_statistics\": {\"great\": 61}}',0.050734,178049590,32294,NULL,'2023-03-26 05:09:47',1679807387,NULL),(1875325709,33228644,1,830081,0,1,1,'D',1,0.50505,37,109190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 53, \"great\": 55}, \"maximum_statistics\": {\"great\": 198}}',0.126357,178051530,99039,NULL,'2023-03-26 07:50:38',1679817038,NULL),(1875346034,33234155,1,2073781,0,1,1,'D',1,0.646853,36,79258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 74, \"great\": 158}, \"maximum_statistics\": {\"great\": 286}}',0.951626,178059843,64072,NULL,'2023-03-26 16:08:03',1679846883,NULL),(1875462610,33246343,1,2092274,0,1,1,'C',1,0.749027,28,263644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 161}, \"maximum_statistics\": {\"great\": 257}}',3.87869,178084842,66855,NULL,'2023-03-28 04:49:20',1679978960,NULL),(1875281278,33247543,1,1774604,0,1,1,'A',1,0.981375,205,800151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 349}}',37.1972,178073634,258728,NULL,'2023-03-27 13:02:27',1679922147,NULL),(1875349556,33247543,1,2079427,1,1,1,'C',1,0.76295,169,333987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 63, \"great\": 530}, \"maximum_statistics\": {\"great\": 888}}',38.0819,178072637,457750,NULL,'2023-03-27 11:47:31',1679917651,NULL),(1875357849,33247543,1,2092274,0,1,1,'A',1,0.990272,181,836574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 254}, \"maximum_statistics\": {\"great\": 257}}',38.4331,178073729,196890,NULL,'2023-03-27 13:08:15',1679922495,NULL),(1877036083,33247543,1,3146550,1,1,1,'S',1,0.997863,234,926593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 233, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',45.9762,180314371,269450,NULL,'2023-08-14 05:34:06',1691991246,NULL),(1877036105,33247543,1,3146631,1,1,1,'A',1,0.929563,209,703995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 440, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 504}}',99.2854,180314389,443580,NULL,'2023-08-14 05:36:51',1691991411,NULL),(1875486316,33248494,1,2134711,0,1,1,'D',1,0.60303,35,166272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 75, \"great\": 143}, \"maximum_statistics\": {\"great\": 330}}',0.624253,178103566,126102,NULL,'2023-03-29 09:17:43',1680081463,NULL),(1875499588,33248494,1,1442774,0,1,1,'D',1,0.626794,26,133962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 90}, \"maximum_statistics\": {\"great\": 209}}',0.978265,178103500,49522,NULL,'2023-03-29 09:10:09',1680081009,NULL),(1875447398,33248494,1,2073781,0,1,1,'C',1,0.743007,63,263319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 169}, \"maximum_statistics\": {\"great\": 286}}',4.42307,178103411,84080,NULL,'2023-03-29 08:59:43',1680080383,NULL),(1875380013,33248494,1,1774604,0,1,1,'C',1,0.760745,61,294790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',4.53795,178089963,113924,NULL,'2023-03-28 13:08:59',1680008939,NULL),(1876890827,33249225,1,400385,0,1,1,'C',1,0.725857,66,242689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 44, \"great\": 189}, \"maximum_statistics\": {\"great\": 321}}',4.68975,180188834,95905,NULL,'2023-08-06 03:18:30',1691291910,NULL),(1875887260,33249225,1,3922648,0,1,1,'B',1,0.831395,76,480246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 86}}',7.75785,178743698,50378,NULL,'2023-05-06 07:43:02',1683358982,NULL),(1876884740,33249225,1,381357,0,1,1,'B',1,0.827907,64,408038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 215}}',9.59387,180188798,82904,NULL,'2023-08-06 03:15:39',1691291739,NULL),(1875864579,33249225,1,2073781,0,1,1,'B',1,0.875874,116,495728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 232}, \"maximum_statistics\": {\"great\": 286}}',15.5212,178743786,126694,NULL,'2023-05-06 07:51:44',1683359504,NULL),(1875578940,33254513,1,4020918,1,1,1,'A',1,0.914201,83,608669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 144}, \"maximum_statistics\": {\"great\": 169}}',16.7495,178347245,75758,NULL,'2023-04-11 18:10:24',1681236624,NULL),(1875399410,33254816,1,3848159,0,1,1,'C',1,0.757962,43,296392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 157}}',5.03315,178098569,51940,NULL,'2023-03-28 23:25:19',1680045919,NULL),(1875462239,33254956,1,2092274,0,1,1,'B',1,0.892996,78,527915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 206}, \"maximum_statistics\": {\"great\": 257}}',19.4419,178079249,111468,NULL,'2023-03-27 19:43:45',1679946225,NULL),(1875400477,33257599,1,1774604,0,1,1,'B',1,0.829513,57,29353,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',5.79241,178262418,94055,NULL,'2023-04-07 01:07:59',1680829679,NULL),(1875437960,33258722,1,1863200,0,1,1,'D',1,0.37619,10,60113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 52, \"great\": 26}, \"maximum_statistics\": {\"great\": 105}}',0.010439,178085345,67950,NULL,'2023-03-28 05:55:17',1679982917,NULL),(3156589066,33258882,1,3893429,1,1,1,'C',1,0.745327,46,265762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 36, \"great\": 141}, \"maximum_statistics\": {\"great\": 214}}',4.9225,184645554,64776,NULL,'2024-07-14 06:46:07',1720939567,NULL),(2476958315,33258882,1,711422,1,1,1,'C',1,0.72113,48,227681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 57, \"great\": 237}, \"maximum_statistics\": {\"great\": 407}}',6.09562,183087561,114166,NULL,'2024-03-09 13:21:19',1709990479,NULL),(2348302700,33258882,1,632521,0,1,1,'C',1,0.795918,65,325135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 163}, \"maximum_statistics\": {\"great\": 245}}',9.54408,182797104,99917,NULL,'2024-02-15 08:04:44',1707984284,NULL),(2351532323,33259364,1,963441,0,1,1,'B',1,0.822368,85,399824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 226, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',14.9689,182803907,123284,NULL,'2024-02-15 20:30:14',1708029014,NULL),(1875452696,33259418,1,3599308,1,1,1,'C',1,0.786487,43,325973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 118, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 185}}',5.58479,178086545,56650,NULL,'2023-03-28 08:20:43',1679991643,NULL),(1877346324,33260483,1,3162853,0,1,1,'D',1,0.697987,41,218568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 80}, \"maximum_statistics\": {\"great\": 149}}',1.77955,180986538,38702,NULL,'2023-09-29 07:03:14',1695970994,NULL),(1877394111,33260483,1,3813119,0,1,1,'C',1,0.786364,20,323919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 110}}',5.21117,180969849,32496,NULL,'2023-09-27 22:36:39',1695854199,NULL),(1877413682,33260483,1,3363597,0,1,1,'B',1,0.878571,43,546267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',8.60242,180986496,24234,NULL,'2023-09-29 06:57:07',1695970627,NULL),(1875421508,33260613,1,46804,0,1,1,'C',1,0.739224,60,299924,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 147}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',5.82865,178222425,88884,NULL,'2023-04-04 19:14:47',1680635687,NULL),(1875380616,33260613,1,1774604,0,1,1,'B',1,0.898281,79,563819,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 298}, \"maximum_statistics\": {\"great\": 349}}',19.3483,178094730,151856,NULL,'2023-03-28 18:03:31',1680026611,NULL),(1875484600,33260613,1,4034014,1,1,1,'A',1,0.9175,198,669701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 200}}',19.6246,178159233,155078,NULL,'2023-04-01 11:17:56',1680347876,NULL),(1875454657,33260613,1,2073781,0,1,1,'A',1,0.90035,93,566557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 241}, \"maximum_statistics\": {\"great\": 286}}',21.7106,178204694,123994,NULL,'2023-04-03 18:35:25',1680546925,NULL),(1875422454,33260613,1,2608988,1,1,1,'S',1,0.990909,110,820802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 108}, \"maximum_statistics\": {\"great\": 110}}',21.842,178187083,72716,NULL,'2023-04-02 18:32:11',1680460331,NULL),(1875415446,33260613,1,46803,0,1,1,'A',1,0.968254,113,810059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',22.3445,178094808,109526,NULL,'2023-03-28 18:09:10',1680026950,NULL),(1875463166,33260613,1,2092274,0,1,1,'A',1,0.929961,89,618499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 231}, \"maximum_statistics\": {\"great\": 257}}',22.8185,178090575,127201,NULL,'2023-03-28 13:43:11',1680010991,NULL),(1875419326,33260613,1,46803,0,1,1,'S',1,0.97619,126,905240,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',27.0524,178222396,122816,NULL,'2023-04-04 19:12:40',1680635560,NULL),(1875469383,33260613,1,2396892,1,1,1,'A',1,0.915948,115,583245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 232}}',27.2072,178222532,141980,NULL,'2023-04-04 19:23:20',1680636200,NULL),(1875380606,33260613,1,1774604,0,1,1,'A',1,0.945559,105,651226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',27.9584,178094674,177989,NULL,'2023-03-28 17:58:30',1680026310,NULL),(1875447887,33260613,1,2349012,1,1,1,'A',1,0.974684,250,821364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 301}, \"maximum_statistics\": {\"great\": 316}}',29.417,178179623,240308,NULL,'2023-04-02 11:07:53',1680433673,NULL),(1875472785,33260613,1,3957365,1,1,1,'X',1,1,97,907731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 97}, \"maximum_statistics\": {\"great\": 97}}',30.2077,178217567,72180,NULL,'2023-04-04 13:59:59',1680616799,NULL),(1875680166,33260613,1,2608990,1,1,1,'S',1,0.981675,191,838759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 191}}',35.4084,178504972,150268,NULL,'2023-04-21 11:41:03',1682077263,NULL),(1875454037,33260613,1,2073781,0,1,1,'A',1,0.979021,249,813434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 275}, \"maximum_statistics\": {\"great\": 286}}',39.5888,178179139,226384,NULL,'2023-04-02 10:38:58',1680431938,NULL),(1877933767,33260832,1,4183271,1,1,1,'B',1,0.836735,29,424172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 20, \"great\": 119}, \"maximum_statistics\": {\"great\": 147}}',7.23136,181595159,64091,NULL,'2023-11-14 15:03:19',1699974199,NULL),(1878180985,33260832,1,3872303,1,1,1,'A',1,0.912214,55,549008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',14.7437,181967050,52296,NULL,'2023-12-13 15:19:17',1702480757,NULL),(1875533982,33261933,1,177847,0,1,1,'D',1,0.683128,36,237634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 125}, \"maximum_statistics\": {\"great\": 243}}',1.66725,178417294,113592,NULL,'2023-04-15 22:38:31',1681598311,NULL),(1875897039,33262888,1,158326,1,1,1,'D',1,0.541284,13,168805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 31, \"great\": 40}, \"maximum_statistics\": {\"great\": 109}}',0.164407,178922292,69142,NULL,'2023-05-17 04:39:40',1684298380,NULL),(1875404194,33262888,1,191219,1,1,1,'D',1,0.605839,23,127119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 65}, \"maximum_statistics\": {\"great\": 137}}',0.489054,178100741,27878,NULL,'2023-03-29 03:38:53',1680061133,NULL),(1876287227,33265145,1,1954913,0,1,1,'D',1,0.698113,24,201283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 159}}',3.02452,179411724,38398,NULL,'2023-06-17 03:49:39',1686973779,NULL),(1876376748,33268650,1,2073781,0,1,1,'C',1,0.729021,32,241234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',3.48997,179485049,77467,NULL,'2023-06-21 19:08:41',1687374521,NULL),(1875398335,33271043,1,2905829,1,1,1,'A',1,0.944444,83,371838,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',19.9741,178103525,40502,NULL,'2023-03-29 09:12:21',1680081141,NULL),(1875449928,33271926,1,2073781,0,1,1,'C',1,0.758741,71,291726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 286}}',6.7994,178130363,93907,NULL,'2023-03-30 20:11:45',1680207105,NULL),(1875466134,33271926,1,2092274,0,1,1,'B',1,0.807393,102,401039,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 177}, \"maximum_statistics\": {\"great\": 257}}',8.63474,178130873,103183,NULL,'2023-03-30 20:48:53',1680209333,NULL),(1875415898,33272068,1,46803,0,1,1,'D',1,0.654762,40,172646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.05652,178105795,33643,NULL,'2023-03-29 12:27:27',1680092847,NULL),(1875384384,33273038,1,3837443,1,1,1,'D',1,0.676852,42,182542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 118, \"great\": 309, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',2.49512,178106361,125699,NULL,'2023-03-29 13:05:56',1680095156,NULL),(1875503847,33273752,1,3825331,1,1,1,'C',1,0.733444,72,258320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 25, \"great\": 166}, \"maximum_statistics\": {\"great\": 302}}',6.55053,178108284,98992,NULL,'2023-03-29 14:56:02',1680101762,NULL),(1876539367,33277941,1,3205768,0,1,1,'D',1,0.575,23,49103,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 48}, \"maximum_statistics\": {\"great\": 160}}',0.818221,179832790,28600,NULL,'2023-07-14 10:01:28',1689328888,NULL),(1875485418,33277941,1,3813119,0,1,1,'D',1,0.668182,48,202836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 110}}',2.68886,178115383,31304,NULL,'2023-03-30 00:18:15',1680135495,NULL),(1876659659,33277941,1,4205167,1,1,1,'C',1,0.720395,39,226381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 152}}',3.09316,179832906,40446,NULL,'2023-07-14 10:15:18',1689329718,NULL),(1878278693,33277941,1,4270105,1,1,1,'C',1,0.765823,43,289629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 99}, \"maximum_statistics\": {\"great\": 158}}',4.60939,182094751,52602,NULL,'2023-12-23 09:23:50',1703323430,NULL),(1875459878,33278439,1,2090843,0,1,1,'D',1,0.569182,39,98279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 61}, \"maximum_statistics\": {\"great\": 159}}',0.281223,178114451,33894,NULL,'2023-03-29 22:27:11',1680128831,NULL),(1875452719,33278696,1,2073781,0,1,1,'C',1,0.741259,41,256459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 172}, \"maximum_statistics\": {\"great\": 286}}',4.07467,178154189,79504,NULL,'2023-04-01 04:38:59',1680323939,NULL),(1875393634,33282730,1,556959,0,1,1,'C',1,0.725926,30,236450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 135}}',3.04154,178193491,34274,NULL,'2023-04-03 03:48:51',1680493731,NULL),(1875496189,33282730,1,487707,0,1,1,'B',1,0.873563,79,593829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',9.71181,178193468,40110,NULL,'2023-04-03 03:45:31',1680493531,NULL),(1876844147,33283094,1,1183429,1,1,1,'B',1,0.896396,36,510805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 111}}',10.4309,180270423,39286,NULL,'2023-08-11 13:33:29',1691760809,NULL),(1875430249,33283094,1,249008,0,1,1,'A',1,0.905963,90,583563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 218}}',23.4795,178182125,107438,NULL,'2023-04-02 13:46:04',1680443164,NULL),(1875449097,33284755,1,2073781,0,1,1,'B',1,0.888112,86,508656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 237}, \"maximum_statistics\": {\"great\": 286}}',17.4615,178123913,118624,NULL,'2023-03-30 13:40:23',1680183623,NULL),(1875438561,33286079,1,1863200,0,1,1,'D',1,0.466667,16,46971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 22}, \"maximum_statistics\": {\"great\": 105}}',0.062058,178125635,79596,NULL,'2023-03-30 15:13:06',1680189186,NULL),(1878095121,33287916,1,1256135,0,1,1,'D',1,0.603175,34,148793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 52, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',0.484488,181978596,53292,NULL,'2023-12-14 14:35:21',1702564521,NULL),(1878157883,33287916,1,1804847,0,1,1,'C',1,0.732143,35,293298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 52, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 84}}',1.87866,181914406,78246,NULL,'2023-12-09 13:27:50',1702128470,NULL),(1878115341,33287916,1,1715817,0,1,1,'C',1,0.740506,35,298458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 44}, \"maximum_statistics\": {\"great\": 79}}',2.29542,181914448,86403,NULL,'2023-12-09 13:30:58',1702128658,NULL),(1878151102,33287916,1,3414158,0,1,1,'D',1,0.684549,24,183988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 233}}',2.67302,181978661,58344,NULL,'2023-12-14 14:42:34',1702564954,NULL),(1878151425,33287916,1,3414326,0,1,1,'C',1,0.731092,57,322672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 6, \"great\": 61, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',3.17661,181978648,53400,NULL,'2023-12-14 14:40:48',1702564848,NULL),(1878182961,33287916,1,2709587,1,1,1,'B',1,0.866265,147,544150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 312}, \"maximum_statistics\": {\"great\": 415}}',18.1642,182003517,257394,NULL,'2023-12-16 12:19:50',1702729190,NULL),(1875466536,33289634,1,2092274,0,1,1,'C',1,0.729572,55,250733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 147}, \"maximum_statistics\": {\"great\": 257}}',3.46236,178135875,73786,NULL,'2023-03-31 05:45:00',1680241500,NULL),(1875438654,33289985,1,1863200,0,1,1,'D',1,0.438095,10,116577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 27, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 105}}',0.035594,178130940,107850,NULL,'2023-03-30 20:54:02',1680209642,NULL),(1875466350,33291156,1,2092274,0,1,1,'B',1,0.801556,66,371345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 257}}',7.07083,178132551,102391,NULL,'2023-03-30 23:33:30',1680219210,NULL),(2606367743,33291732,1,4338068,1,1,1,'D',1,0.63522,21,242037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 75}, \"maximum_statistics\": {\"great\": 159}}',0.886468,183387323,96547,NULL,'2024-04-02 05:24:19',1712035459,NULL),(2253891241,33291732,1,2048479,0,1,1,'D',1,0.658192,36,174493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 36, \"great\": 92}, \"maximum_statistics\": {\"great\": 177}}',1.37824,182515641,42400,NULL,'2024-01-24 07:55:41',1706082941,NULL),(2606370874,33291732,1,4331233,1,1,1,'C',1,0.714646,45,242532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 49, \"great\": 219}, \"maximum_statistics\": {\"great\": 396}}',3.7859,183387333,184145,NULL,'2024-04-02 05:25:43',1712035543,NULL),(2253889449,33291732,1,4064322,1,1,1,'B',1,0.827434,71,466876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 78}, \"maximum_statistics\": {\"great\": 113}}',6.19262,182515603,156618,NULL,'2024-01-24 07:50:01',1706082601,NULL),(2606368092,33291732,1,3963362,1,1,1,'B',1,0.822464,70,449790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 138}}',8.65145,183387325,83554,NULL,'2024-04-02 05:24:29',1712035469,NULL),(2253888327,33291732,1,1492013,0,1,1,'B',1,0.881579,38,624487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',8.79288,182515567,13058,NULL,'2024-01-24 07:46:20',1706082380,NULL),(2606377965,33291732,1,2060953,1,1,1,'B',1,0.882653,98,616576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 75}, \"maximum_statistics\": {\"great\": 98}}',11.2883,183387354,96469,NULL,'2024-04-02 05:28:48',1712035728,NULL),(2606381473,33291732,1,2060953,1,1,1,'A',1,0.918367,98,765557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',15.767,183387365,112232,NULL,'2024-04-02 05:30:19',1712035819,NULL),(2978778814,33292187,1,1774604,0,1,1,'B',1,0.87106,76,475800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',14.1448,184255355,140271,NULL,'2024-06-11 12:17:37',1718108257,NULL),(1875452537,33292187,1,2073781,0,1,1,'A',1,0.914336,106,583298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 249}, \"maximum_statistics\": {\"great\": 286}}',21.9745,178152721,142117,NULL,'2023-04-01 02:35:15',1680316515,NULL),(2940589253,33292187,1,3931677,1,1,1,'A',1,0.918605,203,654504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 293}, \"maximum_statistics\": {\"great\": 344}}',25.8114,184167728,272644,NULL,'2024-06-04 10:27:23',1717496843,NULL),(1875392525,33292271,1,1774604,0,1,1,'C',1,0.782235,82,326806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',5.95598,178188321,120601,NULL,'2023-04-02 19:59:24',1680465564,NULL),(1875469012,33292271,1,2092274,0,1,1,'C',1,0.79572,60,355786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 181}, \"maximum_statistics\": {\"great\": 257}}',6.20617,178188375,95947,NULL,'2023-04-02 20:02:39',1680465759,NULL),(1875454690,33292271,1,2073781,0,1,1,'B',1,0.809441,75,373544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 286}}',8.98594,178208757,109669,NULL,'2023-04-04 00:59:56',1680569996,NULL),(1875450097,33293101,1,1656588,0,1,1,'D',1,0.48913,12,93059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 97, \"great\": 91}, \"maximum_statistics\": {\"great\": 276}}',0.134166,178154514,131136,NULL,'2023-04-01 05:03:28',1680325408,NULL),(1875394499,33293470,1,3525121,1,1,1,'D',1,0.668605,63,195181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 75}, \"maximum_statistics\": {\"great\": 172}}',3.63159,178171630,48806,NULL,'2023-04-02 00:40:45',1680396045,NULL),(1875471217,33293470,1,3136257,1,1,1,'C',1,0.75,66,311725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 73}, \"maximum_statistics\": {\"great\": 128}}',4.01406,178135425,40416,NULL,'2023-03-31 04:44:37',1680237877,NULL),(1877204876,33293470,1,3416698,0,1,1,'C',1,0.7325,42,261511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 108}, \"maximum_statistics\": {\"great\": 200}}',7.4333,180728771,61742,NULL,'2023-09-11 04:05:14',1694405114,NULL),(1876642627,33293470,1,2761399,0,1,1,'B',1,0.84058,102,428163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 17, \"great\": 299}, \"maximum_statistics\": {\"great\": 414}}',13.5491,179876109,176812,NULL,'2023-07-17 03:57:50',1689566270,NULL),(1875549678,33293651,1,1783149,0,1,1,'C',1,0.776256,60,318256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',6.43649,178432009,75224,NULL,'2023-04-16 16:23:55',1681662235,NULL),(1875737929,33293651,1,3813119,0,1,1,'B',1,0.877273,44,547780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 85, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110}}',14.5154,178635696,47035,NULL,'2023-04-29 13:13:30',1682774010,NULL),(1875632078,33293651,1,3813119,1,1,1,'B',1,0.881818,110,665805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',15.344,178289532,77742,NULL,'2023-04-08 12:13:11',1680955991,NULL),(1875527423,33293651,1,1774604,0,1,1,'B',1,0.869628,154,522453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 269, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 349}}',15.5401,178289506,198640,NULL,'2023-04-08 12:11:36',1680955896,NULL),(1875395548,33296576,1,1774604,0,1,1,'B',1,0.891117,63,505472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',16.5535,178216782,133269,NULL,'2023-04-04 13:13:10',1680613990,NULL),(1875449388,33296576,1,2352506,1,1,1,'B',1,0.887363,146,583807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 439}, \"maximum_statistics\": {\"great\": 546}}',30.5269,178217154,330213,NULL,'2023-04-04 13:34:45',1680615285,NULL),(1875498241,33296671,1,1773498,0,1,1,'D',1,0.624183,31,131964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 66}, \"maximum_statistics\": {\"great\": 153}}',0.690057,178140601,105789,NULL,'2023-03-31 12:53:39',1680267219,NULL),(1875621997,33297341,1,2092274,0,1,1,'B',1,0.819066,63,385160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 186}, \"maximum_statistics\": {\"great\": 257}}',8.28565,178304018,93318,NULL,'2023-04-09 05:20:04',1681017604,NULL),(1875442147,33297341,1,3760840,1,1,1,'B',1,0.842308,81,466222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 130}}',9.90948,178199489,58486,NULL,'2023-04-03 13:13:07',1680527587,NULL),(1875386463,33298235,1,1774604,0,1,1,'C',1,0.787966,66,330508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 220}, \"maximum_statistics\": {\"great\": 349}}',7.60458,178143643,116217,NULL,'2023-03-31 15:38:08',1680277088,NULL),(1875467071,33298235,1,2092274,0,1,1,'B',1,0.81323,62,380734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 175}, \"maximum_statistics\": {\"great\": 257}}',9.10939,178143351,96630,NULL,'2023-03-31 15:21:19',1680276079,NULL),(1875451524,33298235,1,2073781,0,1,1,'B',1,0.823427,120,411758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 206}, \"maximum_statistics\": {\"great\": 286}}',9.83295,178143416,126522,NULL,'2023-03-31 15:24:21',1680276261,NULL),(1877225332,33298580,1,3471612,0,1,1,'B',1,0.852697,217,510112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 21, \"great\": 361}, \"maximum_statistics\": {\"great\": 482}}',21.7095,180819882,300336,NULL,'2023-09-17 08:56:28',1694940988,NULL),(1875451856,33299743,1,3943498,0,1,1,'B',1,0.815789,47,382303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 152}}',7.44096,178145811,53948,NULL,'2023-03-31 17:39:27',1680284367,NULL),(1875434885,33303923,1,4003940,1,1,1,'C',1,0.771523,31,318597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 95}, \"maximum_statistics\": {\"great\": 151}}',4.19356,178243159,49803,NULL,'2023-04-06 00:26:29',1680740789,NULL),(1875645497,33303923,1,3999267,1,1,1,'C',1,0.764241,81,299819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 191}, \"maximum_statistics\": {\"great\": 316}}',5.22367,178461444,104628,NULL,'2023-04-18 14:44:25',1681829065,NULL),(1875389182,33303961,1,1774604,0,1,1,'C',1,0.783668,43,316251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',6.14977,178158278,105876,NULL,'2023-04-01 10:14:23',1680344063,NULL),(1875432597,33303961,1,3931677,1,1,1,'B',1,0.825581,45,401156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 247}, \"maximum_statistics\": {\"great\": 344}}',10.4806,178171633,143978,NULL,'2023-04-02 00:40:55',1680396055,NULL),(1875493012,33304775,1,3897327,0,1,1,'D',1,0.642857,22,152959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 27}, \"maximum_statistics\": {\"great\": 63}}',0.829464,178153305,14934,NULL,'2023-04-01 03:21:04',1680319264,NULL),(1875699104,33306934,1,1649182,0,1,1,'D',1,0.513682,30,83792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 129, \"great\": 140}, \"maximum_statistics\": {\"great\": 402}}',0.166603,178572739,105844,NULL,'2023-04-25 08:38:39',1682411919,NULL),(1875440717,33307067,1,3755912,1,1,1,'D',1,0.594241,15,111684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 51, \"great\": 87}, \"maximum_statistics\": {\"great\": 191}}',0.629664,178207794,46700,NULL,'2023-04-03 23:13:54',1680563634,NULL),(1875418216,33307067,1,2284485,0,1,1,'C',1,0.721053,44,153424,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 111}, \"maximum_statistics\": {\"great\": 190}}',3.36627,178218713,81930,NULL,'2023-04-04 15:01:15',1680620475,NULL),(1875539633,33307067,1,564285,0,1,1,'C',1,0.793532,35,326001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 23, \"great\": 141}, \"maximum_statistics\": {\"great\": 201}}',7.18215,178364480,64242,NULL,'2023-04-12 20:47:00',1681332420,NULL),(1875562080,33312328,1,2014323,0,1,1,'S',1,0.954338,219,786078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 199}, \"maximum_statistics\": {\"great\": 219}}',27.2091,178293338,197897,NULL,'2023-04-08 15:28:54',1680967734,NULL),(1875535270,33312777,1,1774604,0,1,1,'C',1,0.782235,109,335185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 26, \"great\": 223}, \"maximum_statistics\": {\"great\": 349}}',6.58523,178357348,130560,NULL,'2023-04-12 12:12:02',1681301522,NULL),(2321197086,33312965,1,2780518,0,1,1,'C',1,0.720588,42,250802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 81}, \"maximum_statistics\": {\"great\": 136}}',3.07807,182734503,38230,NULL,'2024-02-10 11:52:06',1707565926,NULL),(1877020723,33314701,1,2012562,0,1,1,'C',1,0.769231,34,302778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 19, \"great\": 82}, \"maximum_statistics\": {\"great\": 117}}',4.56231,180434580,34780,NULL,'2023-08-22 13:42:45',1692711765,NULL),(1877931249,33314701,1,2022846,0,1,1,'B',1,0.839465,54,418291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 226}, \"maximum_statistics\": {\"great\": 299}}',13.0279,181551321,110912,NULL,'2023-11-11 09:50:39',1699696239,NULL),(1875518584,33314701,1,1442774,0,1,1,'B',1,0.858852,82,466704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 209}}',13.497,178274466,118806,NULL,'2023-04-07 16:42:45',1680885765,NULL),(1875513792,33314701,1,1442771,0,1,1,'S',1,0.958333,96,766111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 96}}',15.9957,178274441,127730,NULL,'2023-04-07 16:40:57',1680885657,NULL),(1875454130,33314701,1,2073781,0,1,1,'A',1,0.903846,62,525304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 250}, \"maximum_statistics\": {\"great\": 286}}',18.7025,178184475,107136,NULL,'2023-04-02 15:47:13',1680450433,NULL),(1877021934,33314701,1,2012563,0,1,1,'S',1,0.951613,62,736279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',20.1154,180434565,31864,NULL,'2023-08-22 13:41:48',1692711708,NULL),(1875468828,33314701,1,2092274,0,1,1,'A',1,0.912451,127,598060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 220}, \"maximum_statistics\": {\"great\": 257}}',20.7159,178184574,139441,NULL,'2023-04-02 15:53:02',1680450782,NULL),(1875390550,33314701,1,1774604,0,1,1,'A',1,0.924069,172,634315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 312}, \"maximum_statistics\": {\"great\": 349}}',22.1612,178170381,211103,NULL,'2023-04-01 22:37:38',1680388658,NULL),(1875513549,33316652,1,10818,0,1,1,'D',1,0.602273,37,129781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 64, \"great\": 109}, \"maximum_statistics\": {\"great\": 220}}',0.635808,178296175,47062,NULL,'2023-04-08 18:21:47',1680978107,NULL),(1875532892,33316652,1,34207,0,1,1,'D',1,0.690476,32,304523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 30}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',1.81741,178296134,202360,NULL,'2023-04-08 18:18:52',1680977932,NULL),(1875514180,33317280,1,1442771,0,1,1,'C',1,0.786458,82,331490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',3.76881,178282405,57788,NULL,'2023-04-08 02:51:53',1680922313,NULL),(1875400235,33317280,1,2014323,0,1,1,'C',1,0.755708,61,302709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 21, \"great\": 133}, \"maximum_statistics\": {\"great\": 219}}',4.11396,178219310,82405,NULL,'2023-04-04 15:42:28',1680622948,NULL),(1875397132,33317757,1,3529563,0,1,1,'C',1,0.743119,50,298578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 66}, \"maximum_statistics\": {\"great\": 109}}',2.57272,178174387,48447,NULL,'2023-04-02 04:53:57',1680411237,NULL),(1875397180,33317757,1,3529563,0,1,1,'C',1,0.752294,55,155062,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 63}, \"maximum_statistics\": {\"great\": 109}}',3.52105,178179916,43343,NULL,'2023-04-02 11:26:19',1680434779,NULL),(2930007062,33318995,1,4092366,1,1,1,'B',1,0.80974,153,424808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 58, \"great\": 535}, \"maximum_statistics\": {\"great\": 770}}',48.9269,184142280,415192,NULL,'2024-06-02 09:01:25',1717318885,NULL),(1878330954,33318995,1,1833920,1,1,1,'A',1,0.98301,364,885483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 598, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 618}}',186.423,182326308,707204,NULL,'2024-01-09 15:37:11',1704814631,NULL),(1875395055,33319062,1,2014323,0,1,1,'A',1,0.931507,145,678651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 191}, \"maximum_statistics\": {\"great\": 219}}',22.5018,178176872,154465,NULL,'2023-04-02 08:11:12',1680423072,NULL),(1875503274,33319935,1,3963581,1,1,1,'C',1,0.72561,53,308793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 82}}',2.54623,178203756,34501,NULL,'2023-04-03 17:25:47',1680542747,NULL),(1875608893,33320313,1,848235,0,1,1,'D',1,0.632258,43,166781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 69, \"great\": 151}, \"maximum_statistics\": {\"great\": 310}}',1.06714,178426611,125800,NULL,'2023-04-16 11:06:54',1681643214,NULL),(1875590843,33320313,1,3741466,1,1,1,'C',1,0.738318,44,259048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 133}, \"maximum_statistics\": {\"great\": 214}}',4.40064,178426551,68860,NULL,'2023-04-16 11:03:54',1681643034,NULL),(1876095456,33320313,1,813834,0,1,1,'B',1,0.830189,57,429060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 159}}',8.64394,179165515,67428,NULL,'2023-06-01 07:59:34',1685606374,NULL),(1875775149,33320313,1,1987597,0,1,1,'B',1,0.862374,153,533100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 6, \"great\": 293}, \"maximum_statistics\": {\"great\": 396}}',23.9544,178699639,259738,NULL,'2023-05-03 13:02:50',1683118970,NULL),(1875395520,33321706,1,2014323,0,1,1,'S',1,0.952055,219,754142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 198}, \"maximum_statistics\": {\"great\": 219}}',26.7868,178181515,178004,NULL,'2023-04-02 13:10:29',1680441029,NULL),(1875496427,33321706,1,1987597,1,1,1,'S',1,0.957071,396,822151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 362}, \"maximum_statistics\": {\"great\": 396}}',46.6093,178182329,405840,NULL,'2023-04-02 13:57:31',1680443851,NULL),(1875396049,33323959,1,2014323,0,1,1,'C',1,0.796804,46,360947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 219}}',6.38118,178185488,87549,NULL,'2023-04-02 16:50:49',1680454249,NULL),(1875410138,33324012,1,3293709,0,1,1,'B',1,0.845506,76,449117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 131}, \"maximum_statistics\": {\"great\": 178}}',11.2404,178262291,72114,NULL,'2023-04-07 00:56:30',1680828990,NULL),(2477867184,33325217,1,3416697,0,1,1,'B',1,0.810976,40,373299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 82}}',4.26194,183089623,25136,NULL,'2024-03-09 16:02:29',1710000149,NULL),(1876384406,33325274,1,2403898,1,1,1,'B',1,0.880117,65,503395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 136}, \"maximum_statistics\": {\"great\": 171}}',19.3922,179526580,79890,NULL,'2023-06-24 12:27:44',1687609664,NULL),(1876365786,33325274,1,2056288,0,1,1,'A',1,0.918327,109,592646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 251}}',20.5946,179515494,152391,NULL,'2023-06-23 18:28:48',1687544928,NULL),(1876366014,33325274,1,2362256,0,1,1,'A',1,0.95297,144,725672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 202}}',22.1024,179527250,104910,NULL,'2023-06-24 13:13:07',1687612387,NULL),(1875393468,33326364,1,1774604,0,1,1,'B',1,0.84384,75,423349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',11.0857,178195927,131180,NULL,'2023-04-03 08:31:38',1680510698,NULL),(1875960859,33326635,1,3910661,0,1,1,'B',1,0.830508,39,409583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 59}}',5.08348,178905052,21480,NULL,'2023-05-15 22:06:18',1684188378,NULL),(1875808131,33326635,1,2014323,0,1,1,'B',1,0.874429,40,484394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 180}, \"maximum_statistics\": {\"great\": 219}}',12.0875,178692280,90845,NULL,'2023-05-02 22:51:56',1683067916,NULL),(1876311624,33326635,1,3544714,0,1,1,'B',1,0.889908,59,505370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 218}}',15.116,179538829,75720,NULL,'2023-06-25 06:07:25',1687673245,NULL),(1875665663,33326635,1,3850219,0,1,1,'B',1,0.883929,91,572029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 184}, \"maximum_statistics\": {\"great\": 224}}',16.5894,178627406,124474,NULL,'2023-04-29 01:01:56',1682730116,NULL),(1875644998,33326635,1,1491486,0,1,1,'B',1,0.883929,82,575678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 112}}',17.2877,178638796,47460,NULL,'2023-04-29 16:24:52',1682785492,NULL),(1876523452,33326635,1,3479382,0,1,1,'A',1,0.942529,77,655747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 261}}',19.9206,179598318,130509,NULL,'2023-06-29 03:59:37',1688011177,NULL),(1875932477,33326635,1,3314767,0,1,1,'A',1,0.940639,130,642620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 198}, \"maximum_statistics\": {\"great\": 219}}',20.9524,178891081,124252,NULL,'2023-05-14 23:51:11',1684108271,NULL),(1878413140,33326635,1,3889538,1,1,1,'B',1,0.894578,101,558333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 269}, \"maximum_statistics\": {\"great\": 332}}',21.726,182330143,188052,NULL,'2024-01-09 22:36:32',1704839792,NULL),(1875395224,33328025,1,1774604,0,1,1,'C',1,0.7851,60,316813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',5.62582,178211353,104354,NULL,'2023-04-04 05:22:02',1680585722,NULL),(1875468024,33328025,1,2749707,0,1,1,'B',1,0.864146,78,442696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 279}, \"maximum_statistics\": {\"great\": 357}}',14.7961,178211488,137569,NULL,'2023-04-04 05:39:19',1680586759,NULL),(1875452832,33328773,1,3387761,1,1,1,'D',1,0.680723,31,217354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 46}, \"maximum_statistics\": {\"great\": 83}}',0.949256,178213698,25846,NULL,'2023-04-04 09:25:55',1680600355,NULL),(1875395351,33328993,1,1774604,0,1,1,'D',1,0.561605,23,47998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 115, \"great\": 158}, \"maximum_statistics\": {\"great\": 349}}',0.349165,178213515,65072,NULL,'2023-04-04 09:08:28',1680599308,NULL),(1875399777,33328993,1,2014323,0,1,1,'D',1,0.691781,26,99557,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 36, \"great\": 120}, \"maximum_statistics\": {\"great\": 219}}',1.79481,178214253,52136,NULL,'2023-04-04 10:16:25',1680603385,NULL),(1875635195,33328993,1,4073424,1,1,1,'C',1,0.746154,17,268508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 41}, \"maximum_statistics\": {\"great\": 65}}',2.10048,178383071,15606,NULL,'2023-04-14 01:43:19',1681436599,NULL),(1875519750,33328993,1,975940,0,1,1,'C',1,0.794118,26,313992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 48}, \"maximum_statistics\": {\"great\": 68}}',2.68068,178267960,18883,NULL,'2023-04-07 10:03:10',1680861790,NULL),(1875582367,33335653,1,3731423,0,1,1,'D',1,0.628947,61,84720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 45, \"great\": 94}, \"maximum_statistics\": {\"great\": 190}}',0.731318,178322051,46510,NULL,'2023-04-10 04:44:16',1681101856,NULL),(1875581802,33335653,1,3555431,0,1,1,'B',1,0.834821,56,223760,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 112}}',5.42613,178322063,36332,NULL,'2023-04-10 04:45:56',1681101956,NULL),(1875581813,33335653,1,3555431,0,1,1,'B',1,0.866071,48,474746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 112}}',8.17627,178334390,39366,NULL,'2023-04-10 21:59:58',1681163998,NULL),(2688605535,33336008,1,4192952,1,1,1,'D',1,0.684211,16,257026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 19}, \"maximum_statistics\": {\"great\": 38}}',1.04966,183578585,15320,NULL,'2024-04-17 22:03:56',1713391436,NULL),(1875436060,33336908,1,2056288,0,1,1,'C',1,0.750996,38,260593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 33, \"great\": 159}, \"maximum_statistics\": {\"great\": 251}}',3.68075,178226585,70525,NULL,'2023-04-05 01:54:17',1680659657,NULL),(1875395488,33337829,1,1774604,0,1,1,'C',1,0.782235,40,309386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 47, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',5.44505,178215131,99896,NULL,'2023-04-04 11:28:26',1680607706,NULL),(1875564386,33337829,1,2014323,0,1,1,'C',1,0.787671,50,325446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 137}, \"maximum_statistics\": {\"great\": 219}}',6.58507,178369407,70228,NULL,'2023-04-13 06:11:20',1681366280,NULL),(1875401246,33341069,1,2014323,0,1,1,'C',1,0.719178,68,241730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 12, \"great\": 108}, \"maximum_statistics\": {\"great\": 219}}',3.83638,178223396,66503,NULL,'2023-04-04 20:31:35',1680640295,NULL),(1875381488,33341069,1,3972212,1,1,1,'B',1,0.88835,118,550922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 206}}',12.2431,178237027,102937,NULL,'2023-04-05 16:03:33',1680710613,NULL),(1875436400,33341069,1,2056288,0,1,1,'A',1,0.914343,67,564820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 251}}',19.7311,178232342,129771,NULL,'2023-04-05 11:18:35',1680693515,NULL),(1875621775,33341228,1,2092274,0,1,1,'C',1,0.774319,50,329580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 166}, \"maximum_statistics\": {\"great\": 257}}',5.45765,178291657,97080,NULL,'2023-04-08 14:05:34',1680962734,NULL),(1875927430,33342903,1,671501,0,1,1,'C',1,0.776316,75,321557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 124}, \"maximum_statistics\": {\"great\": 190}}',NULL,178923300,65855,NULL,'2023-05-17 06:59:45',1684306785,NULL),(1875907629,33342903,1,2012563,0,1,1,'D',1,0.66129,16,162459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 32}, \"maximum_statistics\": {\"great\": 62}}',0.83759,178883247,13624,NULL,'2023-05-14 13:51:15',1684072275,NULL),(1875446706,33343056,1,1649595,0,1,1,'C',1,0.774227,99,291592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 45, \"great\": 311}, \"maximum_statistics\": {\"great\": 485}}',5.86947,178223702,179985,NULL,'2023-04-04 20:59:40',1680641980,NULL),(1875401340,33343647,1,2014323,0,1,1,'A',1,0.96347,216,802076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 204}, \"maximum_statistics\": {\"great\": 219}}',28.5473,178224223,194674,NULL,'2023-04-04 21:46:15',1680644775,NULL),(1875396341,33343647,1,1774604,0,1,1,'A',1,0.981375,132,760957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 340}, \"maximum_statistics\": {\"great\": 349}}',36.89,178224323,212143,NULL,'2023-04-04 21:56:41',1680645401,NULL),(1876316804,33344471,1,1041591,1,1,1,'D',1,0.639683,38,240567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 77, \"great\": 165}, \"maximum_statistics\": {\"great\": 315}}',NULL,179553839,291310,NULL,'2023-06-26 04:52:38',1687755158,NULL),(1876128314,33344471,1,930216,0,1,1,'D',1,0.348018,14,15049,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 129, \"great\": 60}, \"maximum_statistics\": {\"great\": 227}}',0.012081,179064115,33582,NULL,'2023-05-26 07:27:14',1685086034,NULL),(1876606723,33344471,1,87778,0,1,1,'D',1,0.36214,12,10405,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 496, \"great\": 228}, \"maximum_statistics\": {\"great\": 972}}',0.027783,179780354,112950,NULL,'2023-07-10 23:54:24',1689033264,NULL),(1876128207,33344471,1,930215,0,1,1,'D',1,0.454023,12,28192,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 74, \"great\": 58}, \"maximum_statistics\": {\"great\": 174}}',0.078462,179064132,33162,NULL,'2023-05-26 07:29:20',1685086160,NULL),(1876614702,33344471,1,4033508,1,1,1,'D',1,0.507353,20,37018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 168, \"great\": 175}, \"maximum_statistics\": {\"great\": 476}}',0.284651,179780037,90164,NULL,'2023-07-10 23:25:20',1689031520,NULL),(1876367140,33344471,1,288495,0,1,1,'D',1,0.611111,11,273863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 31}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 1}}',0.438986,179553848,146608,NULL,'2023-06-26 04:54:15',1687755255,NULL),(1876431624,33344471,1,1993054,0,1,1,'D',1,0.539941,64,44313,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 236, \"great\": 290}, \"maximum_statistics\": {\"great\": 676}}',0.47247,179629267,127534,NULL,'2023-07-01 02:50:21',1688179821,NULL),(2255064884,33344471,1,26728,0,1,1,'D',1,0.553571,39,85656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 146, \"great\": 203}, \"maximum_statistics\": {\"great\": 532}}',0.60927,182537445,128090,NULL,'2024-01-26 01:49:54',1706233794,NULL),(1876556817,33344471,1,2016124,0,1,1,'D',1,0.571229,65,47953,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 119, \"great\": 170}, \"maximum_statistics\": {\"great\": 358}}',0.731798,179779667,74072,NULL,'2023-07-10 22:48:35',1689029315,NULL),(1876134221,33344471,1,4040600,1,1,1,'D',1,0.670245,44,92296,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 74, \"great\": 185}, \"maximum_statistics\": {\"great\": 326}}',1.94634,179147353,78734,NULL,'2023-05-31 03:49:37',1685504977,NULL),(1876556108,33344471,1,2016123,0,1,1,'D',1,0.684746,45,92089,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 58, \"great\": 167}, \"maximum_statistics\": {\"great\": 295}}',3.04638,179779678,69940,NULL,'2023-07-10 22:50:30',1689029430,NULL),(1875535447,33344471,1,1987597,0,1,1,'C',1,0.72601,45,126856,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 75, \"great\": 254}, \"maximum_statistics\": {\"great\": 396}}',3.70182,178352884,108410,NULL,'2023-04-12 03:36:07',1681270567,NULL),(1878101270,33344471,1,4040600,1,1,1,'C',1,0.783742,64,326661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 228}, \"maximum_statistics\": {\"great\": 326}}',7.90937,181985731,114050,NULL,'2023-12-15 03:50:52',1702612252,NULL),(1875401372,33344471,1,2014323,0,1,1,'B',1,0.833333,68,417803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 157}, \"maximum_statistics\": {\"great\": 219}}',9.35468,178225713,90986,NULL,'2023-04-05 00:27:08',1680654428,NULL),(1875396853,33344471,1,1774604,0,1,1,'B',1,0.838109,57,399512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 41, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',9.36465,178231048,113474,NULL,'2023-04-05 09:32:02',1680687122,NULL),(1875563914,33344471,1,2014323,0,1,1,'B',1,0.863014,87,250334,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 219}}',12.1664,178352852,96577,NULL,'2023-04-12 03:32:37',1681270357,NULL),(1875436230,33344471,1,2056288,0,1,1,'B',1,0.870518,48,475438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 201}, \"maximum_statistics\": {\"great\": 251}}',12.753,178231923,120397,NULL,'2023-04-05 10:47:31',1680691651,NULL),(1875431290,33344471,1,2056284,0,1,1,'B',1,0.889304,93,167311,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 333}, \"maximum_statistics\": {\"great\": 402}}',16.2345,178243213,197883,NULL,'2023-04-06 00:30:30',1680741030,NULL),(1875609937,33344471,1,4040108,1,1,1,'A',1,0.91844,66,312909,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 121}, \"maximum_statistics\": {\"great\": 141}}',16.9871,178288535,88664,NULL,'2023-04-08 11:04:24',1680951864,NULL),(1876017637,33344471,1,4040108,1,1,1,'A',1,0.950355,103,723659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',22.3303,178951997,124327,NULL,'2023-05-19 04:04:40',1684469080,NULL),(1876392349,33345280,1,4039502,0,1,1,'B',1,0.824427,39,380241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 101}, \"maximum_statistics\": {\"great\": 131}}',9.03128,179420243,38760,NULL,'2023-06-17 15:33:44',1687016024,NULL),(1877972453,33345280,1,3810305,0,1,1,'B',1,0.868966,46,444987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 27, \"great\": 241}, \"maximum_statistics\": {\"great\": 290}}',12.4326,181816602,97178,NULL,'2023-12-02 02:35:37',1701484537,NULL),(1875635148,33345280,1,4073424,0,1,1,'A',1,0.915385,64,695461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 55}, \"maximum_statistics\": {\"great\": 65}}',12.8832,178361109,28154,NULL,'2023-04-12 16:09:27',1681315767,NULL),(1875401610,33345807,1,2014323,0,1,1,'C',1,0.769406,27,291086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 34, \"great\": 152, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',4.0322,178228417,61812,NULL,'2023-04-05 04:54:54',1680670494,NULL),(1875498530,33346394,1,1442771,0,1,1,'D',1,0.625,20,132587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',0.460602,178229680,24337,NULL,'2023-04-05 07:22:07',1680679327,NULL),(1875500337,33346394,1,1442774,0,1,1,'D',1,0.586124,23,105219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 52, \"great\": 88}, \"maximum_statistics\": {\"great\": 209}}',0.494569,178229692,43463,NULL,'2023-04-05 07:23:58',1680679438,NULL),(1875548965,33347645,1,2232047,1,1,1,'D',1,0.650183,27,186213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 52, \"great\": 134}, \"maximum_statistics\": {\"great\": 273}}',1.75333,178267122,82902,NULL,'2023-04-07 08:58:53',1680857933,NULL),(1875530727,33347645,1,31535,0,1,1,'C',1,0.721631,59,240096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 174}, \"maximum_statistics\": {\"great\": 282}}',3.87201,178267220,81406,NULL,'2023-04-07 09:07:49',1680858469,NULL),(1875501876,33347645,1,3216981,1,1,1,'C',1,0.742583,57,254353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 75, \"great\": 353}, \"maximum_statistics\": {\"great\": 573}}',5.84359,178233805,186963,NULL,'2023-04-05 12:54:43',1680699283,NULL),(1875592920,33347645,1,3575082,1,1,1,'C',1,0.774448,87,334905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 26, \"great\": 200}, \"maximum_statistics\": {\"great\": 317}}',9.21114,178267194,129722,NULL,'2023-04-07 09:05:51',1680858351,NULL),(1875972337,33347645,1,2388386,0,1,1,'A',1,0.903846,130,609103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 105}, \"maximum_statistics\": {\"great\": 130}}',10.0744,178912625,94147,NULL,'2023-05-16 13:33:15',1684243995,NULL),(1875588785,33347645,1,3740825,0,1,1,'B',1,0.883721,37,482644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 107}, \"maximum_statistics\": {\"great\": 129}}',11.9939,178309154,44966,NULL,'2023-04-09 11:52:20',1681041140,NULL),(1875602489,33347645,1,1658600,1,1,1,'B',1,0.880531,78,520946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 113}}',13.1407,178309205,62676,NULL,'2023-04-09 11:56:00',1681041360,NULL),(1875573757,33347645,1,1841446,1,1,1,'B',1,0.835544,113,439790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 28, \"great\": 281}, \"maximum_statistics\": {\"great\": 377}}',13.4976,178274493,182857,NULL,'2023-04-07 16:44:34',1680885874,NULL),(1875523294,33347645,1,2149120,0,1,1,'B',1,0.821324,154,429687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 27, \"great\": 464}, \"maximum_statistics\": {\"great\": 680}}',16.3586,178340931,317839,NULL,'2023-04-11 10:59:44',1681210784,NULL),(1875478597,33347645,1,906953,0,1,1,'B',1,0.849091,221,512096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 204}, \"maximum_statistics\": {\"great\": 275}}',16.902,178242291,185430,NULL,'2023-04-05 22:54:58',1680735298,NULL),(1875608593,33347645,1,2387667,0,1,1,'A',1,0.912664,150,621765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 192}, \"maximum_statistics\": {\"great\": 229}}',17.8175,178308290,157992,NULL,'2023-04-09 10:48:42',1681037322,NULL),(1875380369,33347645,1,2504203,1,1,1,'B',1,0.847826,179,492517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 358, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 483}}',18.6219,178234760,271886,NULL,'2023-04-05 13:50:41',1680702641,NULL),(1875622896,33347645,1,1390214,1,1,1,'B',1,0.854167,136,488345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 179}, \"maximum_statistics\": {\"great\": 240}}',19.8214,178308568,126338,NULL,'2023-04-09 11:08:36',1681038516,NULL),(1875608448,33347645,1,2387666,0,1,1,'B',1,0.874627,90,495041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 262}, \"maximum_statistics\": {\"great\": 335}}',20.2303,178308351,167868,NULL,'2023-04-09 10:52:16',1681037536,NULL),(1875508084,33347645,1,2768815,0,1,1,'A',1,0.934322,230,735067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 236}}',23.7514,178308060,188436,NULL,'2023-04-09 10:32:09',1681036329,NULL),(1875534927,33347645,1,2510650,0,1,1,'B',1,0.876263,151,562458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 17, \"great\": 315}, \"maximum_statistics\": {\"great\": 396}}',24.3958,178308112,265074,NULL,'2023-04-09 10:35:52',1681036552,NULL),(1875602147,33347645,1,2686030,1,1,1,'A',1,0.911376,330,675254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 315}, \"maximum_statistics\": {\"great\": 378}}',26.7319,178308173,333760,NULL,'2023-04-09 10:40:23',1681036823,NULL),(1875436543,33348505,1,2056288,0,1,1,'C',1,0.778884,80,307988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 19, \"great\": 159}, \"maximum_statistics\": {\"great\": 251}}',5.78319,178234418,85906,NULL,'2023-04-05 13:31:33',1680701493,NULL),(1876600370,33350235,1,2073781,0,1,1,'C',1,0.774476,49,299175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 190}, \"maximum_statistics\": {\"great\": 286}}',5.53348,179809627,83360,NULL,'2023-07-12 19:46:02',1689191162,NULL),(1875630750,33350235,1,3624159,1,1,1,'A',1,0.905229,153,702300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 124}, \"maximum_statistics\": {\"great\": 153}}',32.9346,178406935,134946,NULL,'2023-04-15 11:55:28',1681559728,NULL),(1875700351,33350235,1,3022627,1,1,1,'A',1,0.958564,179,835139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 167, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',56.6044,178465103,178526,NULL,'2023-04-18 19:15:22',1681845322,NULL),(1875403323,33350858,1,2014323,0,1,1,'B',1,0.80137,63,408443,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 141}, \"maximum_statistics\": {\"great\": 219}}',13.9229,178240377,93661,NULL,'2023-04-05 19:53:10',1680724390,NULL),(3037036476,33351063,1,148347,1,1,1,'C',1,0.73991,41,353311,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 142, \"ignore_hit\": 31, \"ignore_miss\": 298, \"large_bonus\": 29, \"small_bonus\": 327}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 64, \"large_bonus\": 53, \"small_bonus\": 568}}',2.77296,NULL,0,'2024-06-22 00:53:45','2024-06-22 00:57:53',1719017873,7566),(2577696977,33351063,1,4485879,1,1,1,'C',1,0.798742,57,459247,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 104, \"ignore_hit\": 4, \"ignore_miss\": 47, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 4, \"large_bonus\": 15, \"small_bonus\": 36}}',7.19737,NULL,0,'2024-03-27 20:26:10','2024-03-27 20:27:42',1711571262,7478),(1875398304,33351865,1,1774604,0,1,1,'C',1,0.755014,133,314591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 36, \"great\": 214}, \"maximum_statistics\": {\"great\": 349}}',4.63731,178240480,145418,NULL,'2023-04-05 20:00:42',1680724842,NULL),(2324171762,33351949,1,3982879,1,1,1,'B',1,0.860947,48,560388,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 131, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 7}}',12.4064,NULL,0,'2024-02-10 21:01:47','2024-02-10 21:04:01',1707599041,7415),(1875395088,33353749,1,23694,1,1,1,'D',1,0.630435,38,154134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 51}, \"maximum_statistics\": {\"great\": 138}}',1.04582,178244635,39348,NULL,'2023-04-06 02:50:52',1680749452,NULL),(1875404168,33354100,1,2014323,0,1,1,'A',1,0.906393,68,565166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 189}, \"maximum_statistics\": {\"great\": 219}}',16.4886,178245878,107479,NULL,'2023-04-06 04:43:26',1680756206,NULL),(1875404400,33355060,1,2014323,0,1,1,'B',1,0.874429,138,546706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 169, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 219}}',14.2323,178247200,136879,NULL,'2023-04-06 07:00:25',1680764425,NULL),(1875606587,33356600,1,4039502,0,1,1,'B',1,0.847328,70,451569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',12.4669,178363000,50020,NULL,'2023-04-12 18:31:17',1681324277,NULL),(1875635169,33356600,1,4073424,1,1,1,'S',1,0.953846,65,786038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',17.7658,178374009,29320,NULL,'2023-04-13 13:23:42',1681392222,NULL),(1875634844,33356600,1,4073423,1,1,1,'A',1,0.912037,108,702526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 108}}',23.2512,178374208,68910,NULL,'2023-04-13 13:38:18',1681393098,NULL),(1878459714,33358171,1,3932277,1,1,1,'B',1,0.820175,50,375349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 166, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 228}}',6.84962,182379166,85035,NULL,'2024-01-13 20:22:50',1705177370,NULL),(2252319593,33358171,1,4260621,1,1,1,'A',1,0.933498,203,742846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 176}, \"maximum_statistics\": {\"great\": 203}}',21.8031,182486283,156216,NULL,'2024-01-21 18:54:48',1705863288,NULL),(1875420984,33358315,1,3927425,1,1,1,'D',1,0.64644,68,165170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 251, \"miss\": 93, \"great\": 274}, \"maximum_statistics\": {\"great\": 618}}',2.45102,178262940,163432,NULL,'2023-04-07 02:06:26',1680833186,NULL),(1875913484,33361056,1,2014323,0,1,1,'B',1,0.828767,106,446008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 158}, \"maximum_statistics\": {\"great\": 219}}',8.56718,178903471,116908,NULL,'2023-05-15 19:32:07',1684179127,NULL),(1875565077,33361337,1,60230,0,1,1,'B',1,0.882927,46,575679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 205}}',11.5928,178274331,237331,NULL,'2023-04-07 16:34:35',1680885275,NULL),(1875519054,33361582,1,1442774,0,1,1,'D',1,0.674641,37,177397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 106}, \"maximum_statistics\": {\"great\": 209}}',1.7444,178335406,65107,NULL,'2023-04-10 23:45:10',1681170310,NULL),(1875533073,33361582,1,1774604,0,1,1,'B',1,0.803725,215,430432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 40, \"great\": 252}, \"maximum_statistics\": {\"great\": 349}}',6.92845,178335337,209894,NULL,'2023-04-10 23:37:37',1681169857,NULL),(1875664442,33363062,1,1813603,0,1,1,'D',1,0.565359,23,117514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 44, \"great\": 64}, \"maximum_statistics\": {\"great\": 153}}',0.306231,178627807,48218,NULL,'2023-04-29 01:43:07',1682732587,NULL),(1875911662,33363062,1,2012563,0,1,1,'C',1,0.717742,41,288316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',1.53663,179014433,21290,NULL,'2023-05-22 20:25:54',1684787154,NULL),(1875668735,33364902,1,2573938,0,1,1,'D',1,0.625,22,95213,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 18}, \"maximum_statistics\": {\"great\": 44}}',0.354926,178586217,12802,NULL,'2023-04-26 05:22:11',1682486531,NULL),(1875560152,33365670,1,2014323,0,1,1,'B',1,0.892694,158,606117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 219}}',17.1679,178274483,156695,NULL,'2023-04-07 16:43:58',1680885838,NULL),(2586602145,33365978,1,801374,1,1,1,'S',1,0.97619,84,932091,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 80, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84, \"large_bonus\": 2}}',NULL,NULL,0,'2024-03-29 13:17:56','2024-03-29 13:18:46',1711718326,7476),(2717390982,33365978,1,1808733,1,1,1,'XH',1,1,36,1120056,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"great\": 36, \"ignore_hit\": 15, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 36, \"ignore_hit\": 15, \"large_bonus\": 1}}',13.6333,NULL,0,'2024-04-23 11:28:51','2024-04-23 11:29:39',1713871779,7511),(2592311084,33365978,1,1200449,1,1,1,'S',1,0.975,40,931431,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 38, \"ignore_hit\": 13, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 40, \"ignore_hit\": 13, \"large_bonus\": 13}}',16.1941,NULL,0,'2024-03-30 12:21:15','2024-03-30 12:21:49',1711801309,7476),(2586335456,33365978,1,4413963,1,1,1,'S',1,0.977273,44,933403,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 42, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 44, \"large_bonus\": 5}}',17.8707,NULL,0,'2024-03-29 12:21:04','2024-03-29 12:21:39',1711714899,7476),(2586649015,33365978,1,3955107,1,1,1,'S',1,0.952941,85,872780,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 77, \"ignore_hit\": 45, \"ignore_miss\": 1, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 45, \"large_bonus\": 15}}',18.4904,NULL,0,'2024-03-29 13:26:44','2024-03-29 13:28:15',1711718895,7476),(2658645664,33365978,1,4455894,1,1,1,'X',1,1,48,1000050,'{\"mods\": [], \"statistics\": {\"great\": 48, \"ignore_hit\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 48, \"ignore_hit\": 17, \"large_bonus\": 1}}',18.7047,NULL,0,'2024-04-12 07:38:54','2024-04-12 07:39:38',1712907578,7476),(2598665998,33365978,1,3333451,1,1,1,'X',1,1,44,1000000,'{\"mods\": [], \"statistics\": {\"great\": 44}, \"maximum_statistics\": {\"great\": 44}}',19.122,NULL,0,'2024-03-31 15:19:17','2024-03-31 15:19:57',1711898397,7476),(2592481247,33365978,1,3305831,1,1,1,'S',1,0.990385,52,972680,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 51, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52, \"large_bonus\": 4}}',20.2342,NULL,0,'2024-03-30 12:57:15','2024-03-30 12:57:54',1711803474,7476),(2645782932,33365978,1,4255301,1,1,1,'X',1,1,58,1004550,'{\"mods\": [], \"statistics\": {\"great\": 58, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 58, \"large_bonus\": 13}}',20.7044,NULL,0,'2024-04-09 16:27:11','2024-04-09 16:28:03',1712680083,7476),(2722558081,33365978,1,3305832,1,1,1,'B',1,0.868794,42,597047,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 115, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_bonus\": 4}}',20.7999,NULL,0,'2024-04-24 12:50:57','2024-04-24 12:51:36',1713963096,7511),(2608581086,33365978,1,3360408,1,1,1,'S',1,0.994048,84,984426,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84, \"large_bonus\": 4}}',21.2098,NULL,0,'2024-04-02 16:15:10','2024-04-02 16:16:23',1712074583,7476),(2713744102,33365978,1,1200450,1,1,1,'B',1,0.859091,85,620255,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 86, \"ignore_hit\": 6, \"ignore_miss\": 11, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 15, \"large_bonus\": 12}}',21.4304,NULL,0,'2024-04-22 15:48:19','2024-04-22 15:48:54',1713800934,7511),(2592486699,33365978,1,3305831,1,1,1,'X',1,1,52,1001400,'{\"mods\": [], \"statistics\": {\"great\": 52, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 52, \"large_bonus\": 4}}',21.55,NULL,0,'2024-03-30 12:58:23','2024-03-30 12:59:01',1711803541,7476),(2598486392,33365978,1,4231469,1,1,1,'S',1,0.965278,72,900895,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 67, \"ignore_hit\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 1, \"large_bonus\": 1}}',21.8815,NULL,0,'2024-03-31 14:37:39','2024-03-31 14:38:25',1711895905,7476),(2608588243,33365978,1,3360408,1,1,1,'X',1,1,84,1001400,'{\"mods\": [], \"statistics\": {\"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84, \"large_bonus\": 4}}',22.1059,NULL,0,'2024-04-02 16:16:45','2024-04-02 16:17:57',1712074677,7476),(2608500958,33365978,1,2664308,1,1,1,'S',1,0.977876,113,940746,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 108, \"ignore_hit\": 18, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 18, \"large_bonus\": 16}}',22.3127,NULL,0,'2024-04-02 15:57:27','2024-04-02 15:59:12',1712073552,7476),(2598661183,33365978,1,4032149,1,1,1,'S',1,0.985714,105,959404,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 102, \"ignore_miss\": 2, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 105, \"large_bonus\": 5}}',24.1831,NULL,0,'2024-03-31 15:17:29','2024-03-31 15:18:48',1711898328,7476),(2598568425,33365978,1,3922648,1,1,1,'S',1,0.994186,86,986975,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 85, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 22, \"large_bonus\": 12}}',24.7216,NULL,0,'2024-03-31 14:56:10','2024-03-31 14:57:13',1711897033,7476),(2597735465,33365978,1,1701753,1,1,1,'S',1,0.985981,107,969504,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 104, \"ignore_hit\": 7, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 7, \"large_bonus\": 32}}',25.4441,NULL,0,'2024-03-31 11:25:19','2024-03-31 11:26:51',1711884411,7476),(2593653234,33365978,1,4055425,1,1,1,'S',1,0.954301,186,878982,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 169, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 186, \"large_bonus\": 21}}',25.6398,NULL,0,'2024-03-30 16:40:11','2024-03-30 16:42:18',1711816938,7476),(2597816084,33365978,1,2629835,1,1,1,'S',1,0.988095,210,979049,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 205, \"ignore_hit\": 50, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 210, \"ignore_hit\": 50, \"large_bonus\": 41}}',25.9799,NULL,0,'2024-03-31 11:46:14','2024-03-31 11:50:16',1711885816,7476),(2608625364,33365978,1,4505531,1,1,1,'X',1,1,83,1000700,'{\"mods\": [], \"statistics\": {\"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83, \"large_bonus\": 2}}',26.2643,NULL,0,'2024-04-02 16:24:56','2024-04-02 16:25:56',1712075156,7476),(2659238164,33365978,1,3563161,1,1,1,'X',1,1,53,1003950,'{\"mods\": [], \"statistics\": {\"great\": 53, \"ignore_hit\": 14, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 53, \"ignore_hit\": 14, \"large_bonus\": 13}}',26.3132,NULL,0,'2024-04-12 11:01:12','2024-04-12 11:01:47',1712919707,7476),(2586344783,33365978,1,4413962,1,1,1,'S',1,0.95,70,861325,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 63, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 70, \"large_bonus\": 7}}',26.3138,NULL,0,'2024-03-29 12:23:13','2024-03-29 12:23:48',1711715028,7476),(2597930059,33365978,1,3955106,1,1,1,'S',1,0.964602,113,904273,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 105, \"ignore_hit\": 50, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 50, \"large_bonus\": 16}}',26.6647,NULL,0,'2024-03-31 12:20:12','2024-03-31 12:21:44',1711887704,7476),(2592385024,33365978,1,2839156,1,1,1,'S',1,0.954225,142,870741,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 129, \"ignore_hit\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 14, \"large_bonus\": 1}}',26.9023,NULL,0,'2024-03-30 12:36:24','2024-03-30 12:37:49',1711802269,7476),(2659261438,33365978,1,4054521,1,1,1,'X',1,1,54,1002150,'{\"mods\": [], \"statistics\": {\"great\": 54, \"ignore_hit\": 4, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 4, \"large_bonus\": 7}}',27.5911,NULL,0,'2024-04-12 11:07:44','2024-04-12 11:08:21',1712920101,7476),(2437741005,33365978,1,1582617,1,1,1,'A',1,0.955516,275,879653,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 257, \"ignore_hit\": 106, \"ignore_miss\": 231, \"large_bonus\": 3, \"small_bonus\": 698}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 108, \"large_bonus\": 76, \"small_bonus\": 854}}',27.6788,NULL,0,'2024-03-02 10:54:01','2024-03-02 10:58:08',1709377088,7444),(2598722392,33365978,1,3333450,1,1,1,'S',1,0.961538,78,892005,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 78}}',27.8417,NULL,0,'2024-03-31 15:32:18','2024-03-31 15:32:58',1711899178,7476),(2586434591,33365978,1,549275,1,1,1,'S',1,0.984,125,957314,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 121, \"ignore_miss\": 6, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 125, \"large_bonus\": 18}}',27.8545,NULL,0,'2024-03-29 12:41:59','2024-03-29 12:43:43',1711716223,7476),(2428360277,33365978,1,1888715,1,1,1,'A',1,0.965306,157,875363,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 230, \"ignore_hit\": 18, \"ignore_miss\": 11, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 18, \"large_bonus\": 57}}',28.5086,NULL,0,'2024-02-29 17:43:20','2024-02-29 17:46:23',1709228783,7444),(2717319695,33365978,1,2753268,1,1,1,'S',1,0.980769,156,947489,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 150, \"ignore_hit\": 21, \"ignore_miss\": 33, \"large_bonus\": 6, \"small_bonus\": 156}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 21, \"large_bonus\": 6, \"small_bonus\": 189}}',28.5964,NULL,0,'2024-04-23 11:07:09','2024-04-23 11:08:39',1713870519,7511),(2712195374,33365978,1,51470,1,1,1,'B',1,0.873188,221,651388,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 214, \"ignore_miss\": 5, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 276, \"large_bonus\": 16}}',29.0689,NULL,0,'2024-04-22 08:54:35','2024-04-22 08:56:31',1713776191,7511),(2592018103,33365978,1,2045770,1,1,1,'S',1,0.973039,204,928782,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 193, \"ignore_hit\": 12, \"ignore_miss\": 14, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 12, \"large_bonus\": 32}}',29.3114,NULL,0,'2024-03-30 11:09:32','2024-03-30 11:12:39',1711797159,7476),(2666944598,33365978,1,3819871,1,1,1,'S',1,0.995283,106,991934,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 105, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 106, \"large_bonus\": 18}}',29.3677,NULL,0,'2024-04-13 17:03:43','2024-04-13 17:04:48',1713027888,7511),(2728620540,33365978,1,1200450,1,1,1,'B',1,0.890909,94,700542,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 91, \"ignore_hit\": 15, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 15, \"large_bonus\": 12}}',29.7154,NULL,0,'2024-04-25 17:07:21','2024-04-25 17:07:56',1714064876,7511),(2598737813,33365978,1,4458780,1,1,1,'S',1,0.987981,208,968624,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 203, \"ignore_hit\": 47, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 47, \"large_bonus\": 14}}',29.7236,NULL,0,'2024-03-31 15:33:30','2024-03-31 15:36:32',1711899392,7476),(2645767219,33365978,1,4492110,1,1,1,'S',1,0.974638,138,936849,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 131, \"ignore_hit\": 8, \"ignore_miss\": 1, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 138, \"ignore_hit\": 8, \"large_bonus\": 31}}',29.9904,NULL,0,'2024-04-09 16:23:12','2024-04-09 16:24:45',1712679885,7476),(2597950062,33365978,1,1415001,1,1,1,'A',1,0.944444,81,849722,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 72, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 81, \"large_bonus\": 15}}',30.2704,NULL,0,'2024-03-31 12:26:33','2024-03-31 12:27:07',1711888027,7476),(2645870284,33365978,1,3808538,1,1,1,'S',1,0.960317,189,891679,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 174, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 189, \"large_bonus\": 12}}',30.5543,NULL,0,'2024-04-09 16:44:17','2024-04-09 16:46:25',1712681185,7476),(2448050541,33365978,1,2820282,1,1,1,'S',1,0.993289,149,986419,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 147, \"ignore_hit\": 15, \"ignore_miss\": 7, \"large_bonus\": 27, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 15, \"large_bonus\": 33, \"small_bonus\": 18}}',30.5573,NULL,0,'2024-03-04 02:38:27','2024-03-04 02:40:15',1709520015,7444),(2658658290,33365978,1,4455893,1,1,1,'X',1,1,77,1000050,'{\"mods\": [], \"statistics\": {\"great\": 77, \"ignore_hit\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"ignore_hit\": 21, \"large_bonus\": 1}}',30.6953,NULL,0,'2024-04-12 07:44:09','2024-04-12 07:44:54',1712907894,7476),(2593432973,33365978,1,1200448,1,1,1,'S',1,0.955882,68,881922,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 62, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 68, \"ignore_hit\": 14, \"large_bonus\": 10}}',30.8241,NULL,0,'2024-03-30 15:58:58','2024-03-30 15:59:32',1711814372,7476),(2665109017,33365978,1,2411515,1,1,1,'S',1,0.980114,176,946319,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 169, \"ignore_hit\": 31, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 31, \"large_bonus\": 11}}',30.9192,NULL,0,'2024-04-13 11:06:20','2024-04-13 11:08:20',1713006500,7511),(2667120534,33365978,1,51470,1,1,1,'B',1,0.875,230,661754,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 213, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276, \"large_bonus\": 16}}',31,NULL,0,'2024-04-13 17:35:41','2024-04-13 17:37:36',1713029856,7511),(2608682467,33365978,1,3133230,1,1,1,'S',1,0.994012,167,982858,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 167}}',31.034,NULL,0,'2024-04-02 16:36:18','2024-04-02 16:38:26',1712075906,7476),(2608799963,33365978,1,1808734,1,1,1,'S',1,0.966667,90,905324,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 84, \"ignore_hit\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90, \"ignore_hit\": 19, \"large_bonus\": 1}}',31.1992,NULL,0,'2024-04-02 17:03:29','2024-04-02 17:04:17',1712077457,7476),(2460463468,33365978,1,4111632,1,1,1,'S',1,0.984064,251,960479,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 243, \"ignore_hit\": 12, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 12, \"large_bonus\": 21}}',31.2611,NULL,0,'2024-03-06 15:22:32','2024-03-06 15:26:01',1709738761,7460),(2437781199,33365978,1,3850595,1,1,1,'S',1,0.990323,155,975220,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 152, \"ignore_hit\": 9, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 9, \"large_bonus\": 11}}',32.1236,NULL,0,'2024-03-02 11:05:34','2024-03-02 11:07:17',1709377637,7444),(2592050576,33365978,1,3930817,1,1,1,'S',1,0.986381,257,962697,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 250, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 257, \"large_bonus\": 7}}',32.3221,NULL,0,'2024-03-30 11:17:14','2024-03-30 11:20:39',1711797639,7476),(2592067935,33365978,1,1888715,1,1,1,'S',1,0.981633,245,965946,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 236, \"ignore_hit\": 18, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 245, \"ignore_hit\": 18, \"large_bonus\": 57}}',32.709,NULL,0,'2024-03-30 11:21:50','2024-03-30 11:24:53',1711797893,7476),(2659176058,33365978,1,3242276,1,1,1,'S',1,0.990566,159,973520,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 156, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159, \"large_bonus\": 4}}',32.8083,NULL,0,'2024-04-12 10:42:22','2024-04-12 10:44:08',1712918648,7476),(2702650344,33365978,1,51470,1,1,1,'B',1,0.887681,152,674048,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 220, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 276, \"large_bonus\": 16}}',33.3036,NULL,0,'2024-04-20 14:33:57','2024-04-20 14:35:57',1713623757,7511),(2646012839,33365978,1,3360400,1,1,1,'S',1,0.953571,140,925961,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 13, \"great\": 127, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 8}}',33.4047,NULL,0,'2024-04-09 17:15:16','2024-04-09 17:16:28',1712682988,7476),(2645839344,33365978,1,4492097,1,1,1,'X',1,1,182,1003500,'{\"mods\": [], \"statistics\": {\"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 10}}',33.4817,NULL,0,'2024-04-09 16:37:41','2024-04-09 16:39:53',1712680793,7476),(2717443894,33365978,1,3802646,1,1,1,'S',1,0.954545,231,894056,'{\"mods\": [{\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 21, \"great\": 210, \"ignore_hit\": 17, \"ignore_miss\": 49, \"large_bonus\": 60, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 17, \"large_bonus\": 60, \"small_bonus\": 109}}',33.8443,NULL,0,'2024-04-23 11:42:28','2024-04-23 11:44:32',1713872672,7511),(2592346692,33365978,1,2632096,1,1,1,'S',1,0.984615,195,974667,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 189, \"ignore_hit\": 5, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 5, \"large_bonus\": 55}}',33.9623,NULL,0,'2024-03-30 12:27:33','2024-03-30 12:29:40',1711801780,7476),(2702439491,33365978,1,3364896,1,1,1,'A',1,0.909574,65,696129,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 157, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_bonus\": 4}}',34.0391,NULL,0,'2024-04-20 13:56:04','2024-04-20 13:57:16',1713621436,7511),(2675584688,33365978,1,3243882,1,1,1,'A',1,0.901923,260,744276,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_bonus\": 4}}',34.0413,NULL,0,'2024-04-15 07:32:31','2024-04-15 07:34:16',1713166456,7511),(2608730665,33365978,1,2241126,1,1,1,'S',1,0.978142,183,947368,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 175, \"ignore_hit\": 30, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 30, \"large_bonus\": 29}}',34.2589,NULL,0,'2024-04-02 16:46:52','2024-04-02 16:49:03',1712076543,7476),(2593688069,33365978,1,3675957,1,1,1,'S',1,0.985075,268,959728,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 260, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 268, \"ignore_hit\": 28, \"large_bonus\": 12}}',34.3791,NULL,0,'2024-03-30 16:45:49','2024-03-30 16:49:07',1711817347,7476),(2659020757,33365978,1,3394103,1,1,1,'S',1,0.970852,223,920610,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 210, \"ignore_hit\": 12, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 12, \"large_bonus\": 10}}',34.4901,NULL,0,'2024-04-12 09:54:05','2024-04-12 09:56:28',1712915788,7476),(2460487868,33365978,1,2920463,1,1,1,'S',1,0.96463,311,900551,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 289, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311, \"large_bonus\": 1}}',34.5152,NULL,0,'2024-03-06 15:26:52','2024-03-06 15:31:01',1709739061,7460),(2645812636,33365978,1,4103643,1,1,1,'S',1,0.973558,208,936022,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 197, \"ignore_hit\": 14, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 14, \"large_bonus\": 34}}',34.6343,NULL,0,'2024-04-09 16:31:54','2024-04-09 16:34:18',1712680458,7476),(2717279806,33365978,1,3878053,1,1,1,'A',1,0.923469,121,751270,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 174, \"ignore_hit\": 26, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 26, \"large_bonus\": 14}}',34.6759,NULL,0,'2024-04-23 10:55:24','2024-04-23 10:56:33',1713869793,7511),(2717456930,33365978,1,4137842,1,1,1,'S',1,0.995169,207,987364,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 205, \"ignore_hit\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 49, \"large_bonus\": 6}}',35.1857,NULL,0,'2024-04-23 11:45:32','2024-04-23 11:48:03',1713872883,7511),(2598695596,33365978,1,3624725,1,1,1,'S',1,0.984496,258,961418,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 250, \"ignore_miss\": 3, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 258, \"large_bonus\": 20}}',35.1859,NULL,0,'2024-03-31 15:23:53','2024-03-31 15:26:46',1711898806,7476),(2598552092,33365978,1,3455631,1,1,1,'S',1,0.986301,219,965174,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 213, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 15}}',35.4721,NULL,0,'2024-03-31 14:51:33','2024-03-31 14:53:31',1711896811,7476),(2608703209,33365978,1,4488715,1,1,1,'S',1,0.987013,154,963272,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 150, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154, \"large_bonus\": 3}}',35.7085,NULL,0,'2024-04-02 16:41:19','2024-04-02 16:43:01',1712076181,7476),(2646152698,33365978,1,3445060,1,1,1,'S',1,0.976821,302,941923,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 288, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 302, \"large_bonus\": 25}}',35.8507,NULL,0,'2024-04-09 17:42:55','2024-04-09 17:46:20',1712684780,7476),(2866167490,33365978,1,70167,1,1,1,'S',1,0.990385,156,979928,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 153, \"ignore_hit\": 72, \"ignore_miss\": 5, \"large_bonus\": 31, \"small_bonus\": 104}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 72, \"large_bonus\": 31, \"small_bonus\": 109}}',36.1641,NULL,0,'2024-05-21 09:28:42','2024-05-21 09:30:23',1716283823,7563),(2665140862,33365978,1,3305832,1,1,1,'A',1,0.960993,104,256176,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 132, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141, \"large_bonus\": 4}}',36.1868,NULL,0,'2024-04-13 11:14:57','2024-04-13 11:15:46',1713006946,7511),(2555904807,33365978,1,3367956,1,1,1,'S',1,0.983568,213,952409,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 206, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 213, \"large_bonus\": 21}}',36.2156,NULL,0,'2024-03-23 19:43:39','2024-03-23 19:45:52',1711223152,7469),(2608755825,33365978,1,3218656,1,1,1,'S',1,0.961749,366,904667,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 338, \"ignore_hit\": 55, \"ignore_miss\": 1, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 55, \"large_bonus\": 35}}',36.3182,NULL,0,'2024-04-02 16:50:25','2024-04-02 16:54:31',1712076871,7476),(2616613082,33365978,1,2820281,1,1,1,'A',1,0.932927,163,783605,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 216, \"ignore_hit\": 4, \"large_bonus\": 36, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 246, \"ignore_hit\": 4, \"large_bonus\": 36, \"small_bonus\": 18}}',36.8417,NULL,0,'2024-04-04 07:15:09','2024-04-04 07:16:57',1712215017,7476),(2665293502,33365978,1,4032149,1,1,1,'S',1,0.966667,105,998544,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 7, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105, \"large_bonus\": 5}}',37.6516,NULL,0,'2024-04-13 11:48:48','2024-04-13 11:49:42',1713008982,7511),(2717361980,33365978,1,158620,1,1,1,'B',1,0.889503,205,654668,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 444, \"ignore_hit\": 85, \"ignore_miss\": 11, \"large_bonus\": 31, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 543, \"ignore_hit\": 87, \"large_bonus\": 40, \"small_bonus\": 9}}',37.7602,NULL,0,'2024-04-23 11:18:15','2024-04-23 11:21:09',1713871269,7511),(2658708611,33365978,1,3333452,1,1,1,'A',1,0.944444,108,846897,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 108}}',37.959,NULL,0,'2024-04-12 08:04:37','2024-04-12 08:05:17',1712909117,7476),(2646361728,33365978,1,4231470,1,1,1,'S',1,0.973958,96,924835,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 91, \"ignore_hit\": 2, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 2, \"large_bonus\": 1}}',38.0325,NULL,0,'2024-04-09 18:30:28','2024-04-09 18:31:14',1712687474,7476),(2732301759,33365978,1,3669539,1,1,1,'A',1,0.946429,168,940706,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 18, \"great\": 150, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 6}}',38.0809,NULL,0,'2024-04-26 12:28:41','2024-04-26 12:29:59',1714134599,7511),(2597981546,33365978,1,1415001,1,1,1,'S',1,0.987654,81,968687,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 79, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 81, \"large_bonus\": 15}}',38.5435,NULL,0,'2024-03-31 12:35:03','2024-03-31 12:35:37',1711888537,7476),(2721646658,33365978,1,1888717,1,1,1,'A',1,0.921341,112,217346,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 39, \"miss\": 38, \"great\": 654, \"ignore_hit\": 13, \"ignore_miss\": 10, \"large_bonus\": 137, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 731, \"ignore_hit\": 13, \"large_bonus\": 146, \"small_bonus\": 18}}',38.97,NULL,0,'2024-04-24 07:48:46','2024-04-24 07:52:48',1713945168,7511),(2658605475,33365978,1,2384409,1,1,1,'A',1,0.919554,204,754609,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 347, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 15}}',39.1392,NULL,0,'2024-04-12 07:19:51','2024-04-12 07:22:35',1712906555,7476),(2659087329,33365978,1,1200450,1,1,1,'A',1,0.9,82,704841,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 90, \"ignore_hit\": 15, \"ignore_miss\": 5, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 15, \"large_bonus\": 12}}',39.4705,NULL,0,'2024-04-12 10:17:00','2024-04-12 10:17:33',1712917053,7476),(2738958611,33365978,1,3965943,1,1,1,'S',1,0.98895,181,970218,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 177, \"ignore_hit\": 23, \"ignore_miss\": 3, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181, \"ignore_hit\": 24, \"large_bonus\": 7}}',39.5406,NULL,0,'2024-04-27 15:38:33','2024-04-27 15:40:36',1714232436,7511),(2597783865,33365978,1,3305830,1,1,1,'S',1,0.983871,93,954162,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 90, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 93, \"large_bonus\": 4}}',39.99,NULL,0,'2024-03-31 11:40:25','2024-03-31 11:41:04',1711885264,7476),(2722250729,33365978,1,3891564,1,1,1,'A',1,0.936842,95,826989,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 83, \"ignore_hit\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 38, \"large_bonus\": 4}}',39.9909,NULL,0,'2024-04-24 11:30:13','2024-04-24 11:30:52',1713958252,7511),(2658895404,33365978,1,4148387,1,1,1,'S',1,0.95625,240,888274,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 219, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 240, \"large_bonus\": 31}}',40.0231,NULL,0,'2024-04-12 09:11:46','2024-04-12 09:14:26',1712913266,7476),(2717284492,33365978,1,3878053,1,1,1,'A',1,0.908163,153,734767,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 162, \"ignore_hit\": 26, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 26, \"large_bonus\": 14}}',40.1416,NULL,0,'2024-04-23 10:56:51','2024-04-23 10:58:00',1713869880,7511),(2712263703,33365978,1,3819869,1,1,1,'S',1,0.970803,137,924449,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 129, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 18}}',40.4659,NULL,0,'2024-04-22 09:22:50','2024-04-22 09:23:55',1713777835,7511),(2645976821,33365978,1,4314390,1,1,1,'S',1,0.981865,386,973435,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 372, \"ignore_hit\": 147, \"ignore_miss\": 5, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 386, \"ignore_hit\": 147, \"large_bonus\": 86}}',40.4694,NULL,0,'2024-04-09 17:04:22','2024-04-09 17:08:51',1712682531,7476),(3051291283,33365978,1,3416557,1,1,1,'A',1,0.93319,98,750697,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_bonus\": 3}}',40.6529,NULL,0,'2024-06-24 14:42:25','2024-06-24 14:43:56',1719240236,7563),(2598456036,33365978,1,2954083,1,1,1,'S',1,0.967568,370,915039,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 346, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 370, \"large_bonus\": 19}}',40.7268,NULL,0,'2024-03-31 14:27:54','2024-03-31 14:31:24',1711895484,7476),(2712222946,33365978,1,3891564,1,1,1,'A',1,0.942105,95,843310,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 84, \"ignore_hit\": 38, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 38, \"large_bonus\": 4}}',41.0223,NULL,0,'2024-04-22 09:07:03','2024-04-22 09:07:42',1713776862,7511),(2738299098,33365978,1,51470,1,1,1,'A',1,0.911232,206,733468,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 230, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 276, \"large_bonus\": 16}}',41.0901,NULL,0,'2024-04-27 13:35:58','2024-04-27 13:37:54',1714225074,7511),(2722613230,33365978,1,3891564,1,1,1,'A',1,0.947368,95,855999,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 85, \"ignore_hit\": 38, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 38, \"large_bonus\": 4}}',42.0871,NULL,0,'2024-04-24 13:03:46','2024-04-24 13:04:25',1713963865,7511),(2702716618,33365978,1,2384409,1,1,1,'A',1,0.931931,218,786033,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 357, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 15}}',42.1686,NULL,0,'2024-04-20 14:45:09','2024-04-20 14:47:53',1713624473,7511),(2819701092,33365978,1,4538476,1,1,1,'S',1,0.994643,280,991662,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 277, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 280, \"large_bonus\": 21}}',42.426,NULL,0,'2024-05-12 14:46:34','2024-05-12 14:49:16',1715525356,7511),(2702744115,33365978,1,2045771,1,1,1,'S',1,0.97327,318,937720,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 301, \"ignore_hit\": 20, \"ignore_miss\": 1, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 318, \"ignore_hit\": 20, \"large_bonus\": 45}}',42.4411,NULL,0,'2024-04-20 14:49:42','2024-04-20 14:52:49',1713624769,7511),(2726468759,33365978,1,1200451,1,1,1,'A',1,0.935374,78,235699,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 132, \"ignore_hit\": 17, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 17, \"large_bonus\": 6}}',42.6645,NULL,0,'2024-04-25 07:51:14','2024-04-25 07:51:59',1714031519,7511),(2658713746,33365978,1,3333452,1,1,1,'S',1,0.967593,108,908984,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 101}, \"maximum_statistics\": {\"great\": 108}}',42.8572,NULL,0,'2024-04-12 08:06:43','2024-04-12 08:07:23',1712909243,7476),(2866238332,33365978,1,4413965,1,1,1,'A',1,0.933962,106,822293,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 92, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 106, \"large_bonus\": 7}}',43.0209,NULL,0,'2024-05-21 09:53:35','2024-05-21 09:54:10',1716285250,7563),(3051301142,33365978,1,3406753,1,1,1,'B',1,0.864023,123,594321,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 271, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353, \"large_bonus\": 6}}',43.0644,NULL,0,'2024-06-24 14:44:33','2024-06-24 14:45:53',1719240353,7563),(2750179541,33365978,1,3891564,1,1,1,'S',1,0.952632,95,868214,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 86, \"ignore_hit\": 38, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 38, \"large_bonus\": 4}}',43.1863,NULL,0,'2024-04-29 16:09:17','2024-04-29 16:09:56',1714406996,7511),(2712280120,33365978,1,4387574,1,1,1,'S',1,0.964286,98,901269,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 91, \"ignore_hit\": 14, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 14, \"large_bonus\": 9}}',43.3621,NULL,0,'2024-04-22 09:29:31','2024-04-22 09:30:15',1713778215,7511),(2665165147,33365978,1,3305832,1,1,1,'S',1,0.978723,141,282408,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 6, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141, \"large_bonus\": 4}}',44.0638,NULL,0,'2024-04-13 11:20:25','2024-04-13 11:21:15',1713007275,7511),(2659059603,33365978,1,1440869,1,1,1,'S',1,0.982759,87,1047994,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"ignore_hit\": 23, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 24, \"large_bonus\": 8}}',44.4063,NULL,0,'2024-04-12 10:08:11','2024-04-12 10:08:57',1712916537,7476),(2665311826,33365978,1,2384409,1,1,1,'A',1,0.939356,188,793558,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 362, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 15}}',44.7327,NULL,0,'2024-04-13 11:50:54','2024-04-13 11:53:40',1713009220,7511),(3000238762,33365978,1,471175,1,1,1,'S',1,0.9699,299,921121,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 281, \"ignore_hit\": 29, \"ignore_miss\": 1, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 29, \"large_bonus\": 24}}',45.3038,NULL,0,'2024-06-15 10:39:38','2024-06-15 10:41:56',1718448116,7563),(2750080808,33365978,1,3463100,1,1,1,'S',1,0.993174,293,996727,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 289, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 5, \"large_bonus\": 51}}',45.6959,NULL,0,'2024-04-29 15:46:29','2024-04-29 15:49:07',1714405747,7511),(2748294862,33365978,1,1439072,1,1,1,'A',1,0.907692,130,831278,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 24, \"great\": 106, \"ignore_hit\": 5, \"ignore_miss\": 11, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130, \"ignore_hit\": 13, \"large_bonus\": 8}}',45.8359,NULL,0,'2024-04-29 07:59:53','2024-04-29 08:00:41',1714377641,7511),(2712130324,33365978,1,3364896,1,1,1,'A',1,0.952128,153,841593,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 171, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 188, \"large_bonus\": 4}}',46.1987,NULL,0,'2024-04-22 08:28:24','2024-04-22 08:29:36',1713774576,7511),(2659249621,33365978,1,4054520,1,1,1,'S',1,0.984536,97,956695,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 94, \"ignore_hit\": 5, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 97, \"ignore_hit\": 5, \"large_bonus\": 7}}',46.7119,NULL,0,'2024-04-12 11:04:25','2024-04-12 11:05:03',1712919903,7476),(2665197770,33365978,1,1230366,1,1,1,'A',1,0.94902,255,946763,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 26, \"great\": 229, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 255, \"large_bonus\": 3}}',46.7554,NULL,0,'2024-04-13 11:26:19','2024-04-13 11:28:41',1713007721,7511),(2712166151,33365978,1,3930815,1,1,1,'A',1,0.910435,275,704665,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 486, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 575, \"large_bonus\": 11}}',46.8793,NULL,0,'2024-04-22 08:41:16','2024-04-22 08:44:41',1713775481,7511),(2807425439,33365978,1,3669540,1,1,1,'A',1,0.900978,170,666161,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 351, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_bonus\": 9}}',46.9593,NULL,0,'2024-05-10 13:01:26','2024-05-10 13:03:21',1715346201,7511),(2717336757,33365978,1,2535969,1,1,1,'A',1,0.949239,341,819165,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 15, \"great\": 546, \"ignore_hit\": 21, \"ignore_miss\": 19, \"large_bonus\": 47, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 591, \"ignore_hit\": 21, \"large_bonus\": 56, \"small_bonus\": 85}}',47.2434,NULL,0,'2024-04-23 11:09:37','2024-04-23 11:13:44',1713870824,7511),(2598987176,33365978,1,4255300,1,1,1,'S',1,0.980315,127,947617,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 122, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 127, \"large_bonus\": 13}}',47.4602,NULL,0,'2024-03-31 16:34:58','2024-03-31 16:35:50',1711902950,7476),(2702591324,33365978,1,3243882,1,1,1,'S',1,0.961538,260,892492,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 240, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 260, \"large_bonus\": 4}}',47.504,NULL,0,'2024-04-20 14:23:33','2024-04-20 14:25:15',1713623115,7511),(2722234008,33365978,1,3930815,1,1,1,'A',1,0.912174,332,729472,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 487, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 575, \"large_bonus\": 11}}',47.9072,NULL,0,'2024-04-24 11:22:36','2024-04-24 11:26:01',1713957961,7511),(2756057248,33365978,1,2664309,1,1,1,'A',1,0.944223,251,850631,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 223, \"ignore_hit\": 22, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 22, \"large_bonus\": 16}}',48.0058,NULL,0,'2024-04-30 18:37:16','2024-04-30 18:39:02',1714502342,7511),(2722488098,33365978,1,1200450,1,1,1,'A',1,0.940909,88,814401,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 99, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 15, \"large_bonus\": 12}}',48.1099,NULL,0,'2024-04-24 12:34:03','2024-04-24 12:34:38',1713962078,7511),(2791024926,33365978,1,1158667,1,1,1,'A',1,0.940647,148,767753,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 501, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 31, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 556, \"ignore_hit\": 18, \"large_bonus\": 34, \"small_bonus\": 36}}',48.1156,NULL,0,'2024-05-07 08:43:16','2024-05-07 08:46:51',1715071611,7511),(2659304319,33365978,1,3922643,1,1,1,'S',1,0.97619,168,935228,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 160, \"ignore_hit\": 24, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 24, \"large_bonus\": 12}}',48.5852,NULL,0,'2024-04-12 11:19:03','2024-04-12 11:20:06',1712920806,7476),(2717956452,33365978,1,3364896,1,1,1,'S',1,0.954787,188,874771,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 171, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_bonus\": 4}}',48.6178,NULL,0,'2024-04-23 13:45:17','2024-04-23 13:46:31',1713879991,7511),(2758895430,33365978,1,74499,1,1,1,'A',1,0.938202,130,783789,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 238, \"ignore_hit\": 2, \"ignore_miss\": 2, \"large_bonus\": 12, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}}',48.7122,NULL,0,'2024-05-01 08:28:28','2024-05-01 08:29:59',1714552199,7511),(2850134558,33365978,1,1701754,1,1,1,'A',1,0.916933,228,750117,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 270, \"ignore_miss\": 3, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 313, \"large_bonus\": 44}}',49.3005,NULL,0,'2024-05-18 12:06:51','2024-05-18 12:08:23',1716034103,7511),(2658732397,33365978,1,2820281,1,1,1,'S',1,0.971545,246,926733,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 232, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 33, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 246, \"ignore_hit\": 4, \"large_bonus\": 36, \"small_bonus\": 18}}',49.5428,NULL,0,'2024-04-12 08:13:00','2024-04-12 08:14:52',1712909692,7476),(2723130478,33365978,1,907591,1,1,1,'S',1,0.989655,145,969942,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 142}, \"maximum_statistics\": {\"great\": 145}}',50.3882,NULL,0,'2024-04-24 14:55:00','2024-04-24 14:55:52',1713970552,7511),(2756031783,33365978,1,549276,1,1,1,'A',1,0.916168,181,729515,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 284, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 21, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 1, \"large_bonus\": 24, \"small_bonus\": 9}}',50.5375,NULL,0,'2024-04-30 18:31:59','2024-04-30 18:33:42',1714502022,7511),(3183415312,33365978,1,4413965,1,1,1,'S',1,0.966981,106,907300,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 106, \"large_bonus\": 7}, \"total_score_without_mods\": 907300}',50.5989,NULL,0,'2024-07-19 08:32:25','2024-07-19 08:33:01',1721377981,7614),(2996007487,33365978,1,3485079,1,1,1,'A',1,0.951613,278,863354,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 287, \"ignore_miss\": 13, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 55}}',50.621,NULL,0,'2024-06-14 16:06:16','2024-06-14 16:07:57',1718381277,7563),(2722572559,33365978,1,3305832,1,1,1,'A',1,0.950355,94,823098,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 130, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 141, \"large_bonus\": 4}}',50.6948,NULL,0,'2024-04-24 12:54:22','2024-04-24 12:55:01',1713963301,7511),(2658651120,33365978,1,4455892,1,1,1,'S',1,0.971963,107,919490,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 101, \"ignore_hit\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 23, \"large_bonus\": 1}}',50.9136,NULL,0,'2024-04-12 07:41:14','2024-04-12 07:42:00',1712907720,7476),(2748276142,33365978,1,4546659,1,1,1,'S',1,0.985185,135,959714,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 131, \"ignore_hit\": 43, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 135, \"ignore_hit\": 43, \"large_bonus\": 9}}',51.2556,NULL,0,'2024-04-29 07:52:39','2024-04-29 07:53:33',1714377213,7511),(2667072818,33365978,1,4255302,1,1,1,'A',1,0.95858,165,884852,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 157, \"ignore_miss\": 2, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 13}}',51.4348,NULL,0,'2024-04-13 17:27:44','2024-04-13 17:28:36',1713029316,7511),(2592030462,33365978,1,549274,1,1,1,'S',1,0.977778,225,937040,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 215, \"ignore_hit\": 1, \"ignore_miss\": 21, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 225, \"ignore_hit\": 1, \"large_bonus\": 21, \"small_bonus\": 9}}',51.654,NULL,0,'2024-03-30 11:14:03','2024-03-30 11:15:42',1711797342,7476),(2758901647,33365978,1,3955108,1,1,1,'S',1,0.965116,172,910369,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 160, \"ignore_hit\": 50, \"ignore_miss\": 6, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 172, \"ignore_hit\": 54, \"large_bonus\": 27}}',51.9936,NULL,0,'2024-05-01 08:30:23','2024-05-01 08:31:56',1714552316,7511),(2722502734,33365978,1,358122,1,1,1,'A',1,0.934142,126,741750,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 519, \"ignore_hit\": 14, \"ignore_miss\": 4, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 577, \"ignore_hit\": 14, \"large_bonus\": 40}}',52.2001,NULL,0,'2024-04-24 12:35:14','2024-04-24 12:38:15',1713962295,7511),(2749958047,33365978,1,1200450,1,1,1,'A',1,0.927273,110,804489,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 94, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 15, \"large_bonus\": 12}}',52.8033,NULL,0,'2024-04-29 15:22:45','2024-04-29 15:23:19',1714404199,7511),(2597750132,33365978,1,3930816,1,1,1,'S',1,0.975717,453,936141,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 431, \"ignore_miss\": 5, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 453, \"large_bonus\": 21}}',53.25,NULL,0,'2024-03-31 11:27:49','2024-03-31 11:31:14',1711884674,7476),(2856337367,33365978,1,3914848,1,1,1,'A',1,0.900943,370,698277,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 13, \"great\": 523, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 636, \"large_bonus\": 9}}',53.3728,NULL,0,'2024-05-19 12:16:32','2024-05-19 12:19:58',1716121198,7551),(2913582394,33365978,1,2664309,1,1,1,'S',1,0.964143,251,903466,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 233, \"ignore_hit\": 22, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 22, \"large_bonus\": 16}}',53.4538,NULL,0,'2024-05-30 11:11:57','2024-05-30 11:13:43',1717067623,7563),(2748391970,33365978,1,3669537,1,1,1,'S',1,0.960993,282,892446,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"great\": 260, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 282, \"large_bonus\": 9}}',53.6502,NULL,0,'2024-04-29 08:33:49','2024-04-29 08:36:19',1714379779,7511),(3000297890,33365978,1,4032150,1,1,1,'A',1,0.923529,253,799786,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 217, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 255, \"large_bonus\": 20}}',54.3391,NULL,0,'2024-06-15 10:55:22','2024-06-15 10:56:42',1718449002,7563),(2787708642,33365978,1,1763478,1,1,1,'S',1,0.983871,124,287546,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 4, \"great\": 120, \"ignore_hit\": 24, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 24, \"large_bonus\": 13}}',54.4935,NULL,0,'2024-05-06 15:35:01','2024-05-06 15:35:48',1715009748,7511),(2989787769,33365978,1,907592,1,1,1,'S',1,0.957627,177,881320,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 162}, \"maximum_statistics\": {\"great\": 177}}',55.206,NULL,0,'2024-06-13 13:47:49','2024-06-13 13:48:43',1718286523,7563),(2658992766,33365978,1,1808734,1,1,1,'S',1,0.961111,90,978312,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 7, \"great\": 83, \"ignore_hit\": 18, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 90, \"ignore_hit\": 19, \"large_bonus\": 1}}',55.2901,NULL,0,'2024-04-12 09:46:52','2024-04-12 09:47:26',1712915246,7476),(2721661510,33365978,1,1888714,1,1,1,'S',1,0.972155,413,947283,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 390, \"ignore_hit\": 18, \"ignore_miss\": 5, \"large_bonus\": 78}, \"maximum_statistics\": {\"great\": 413, \"ignore_hit\": 18, \"large_bonus\": 83}}',55.3313,NULL,0,'2024-04-24 07:56:21','2024-04-24 07:59:23',1713945563,7511),(2659120377,33365978,1,4505530,1,1,1,'S',1,0.990385,156,972501,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 153, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156, \"large_bonus\": 2}}',55.4075,NULL,0,'2024-04-12 10:26:35','2024-04-12 10:27:35',1712917655,7476),(2750224615,33365978,1,4255302,1,1,1,'S',1,0.95858,169,889040,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 155, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 169, \"large_bonus\": 13}}',55.8388,NULL,0,'2024-04-29 16:18:48','2024-04-29 16:19:40',1714407580,7511),(3173849770,33365978,1,2500846,1,1,1,'A',1,0.939271,180,225596,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 56, \"miss\": 47, \"great\": 1132, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 1235, \"ignore_hit\": 9, \"large_bonus\": 26}}',55.9027,NULL,0,'2024-07-17 13:09:04','2024-07-17 13:14:53',1721222093,7595),(2758960214,33365978,1,2136807,1,1,1,'S',1,0.98,100,945019,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 96, \"ignore_hit\": 15, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 15, \"large_bonus\": 8}}',56.0852,NULL,0,'2024-05-01 08:49:16','2024-05-01 08:49:50',1714553390,7511),(2722604375,33365978,1,3878053,1,1,1,'S',1,0.959184,196,888643,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 180, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 26, \"large_bonus\": 14}}',56.1603,NULL,0,'2024-04-24 13:01:12','2024-04-24 13:02:21',1713963741,7511),(2723154985,33365978,1,3282489,1,1,1,'A',1,0.918999,180,726207,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 582, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 28, \"large_bonus\": 20}}',56.2128,NULL,0,'2024-04-24 14:57:21','2024-04-24 15:00:56',1713970856,7511),(2766366630,33365978,1,2819371,1,1,1,'S',1,0.985213,541,966841,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 525, \"ignore_hit\": 8, \"large_bonus\": 28, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 541, \"ignore_hit\": 8, \"large_bonus\": 28, \"small_bonus\": 7}}',56.3206,NULL,0,'2024-05-02 17:34:47','2024-05-02 17:38:53',1714671533,7511),(3147815856,33365978,1,3335348,1,1,1,'A',1,0.910463,181,684937,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 41, \"great\": 857, \"ignore_hit\": 8, \"ignore_miss\": 3, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 994, \"ignore_hit\": 8, \"large_bonus\": 15}}',56.4923,NULL,0,'2024-07-12 16:06:40','2024-07-12 16:10:41',1720800641,7595),(2856357383,33365978,1,1772047,1,1,1,'A',1,0.901693,174,673168,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 646, \"ignore_miss\": 2, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 23}}',56.8483,NULL,0,'2024-05-19 12:20:28','2024-05-19 12:24:08',1716121448,7551),(2722441134,33365978,1,1888717,1,1,1,'A',1,0.945964,160,245099,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 664, \"ignore_hit\": 13, \"ignore_miss\": 3, \"large_bonus\": 143, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 731, \"ignore_hit\": 13, \"large_bonus\": 146, \"small_bonus\": 18}}',56.8498,NULL,0,'2024-04-24 12:18:30','2024-04-24 12:22:34',1713961354,7511),(2712204918,33365978,1,2835594,1,1,1,'S',1,0.963362,232,898621,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 215, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 15, \"large_bonus\": 6}}',56.8533,NULL,0,'2024-04-22 08:58:58','2024-04-22 09:00:25',1713776425,7511),(3016406267,33365978,1,3955109,1,1,1,'A',1,0.957747,157,861518,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 197, \"ignore_hit\": 56, \"ignore_miss\": 3, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 213, \"ignore_hit\": 57, \"large_bonus\": 30}}',57.485,NULL,0,'2024-06-18 09:38:59','2024-06-18 09:40:32',1718703632,7563),(2732252303,33365978,1,3563162,1,1,1,'S',1,0.973684,133,278008,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 7, \"great\": 126, \"ignore_hit\": 9, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 9, \"large_bonus\": 9}}',57.5157,NULL,0,'2024-04-26 12:17:27','2024-04-26 12:18:12',1714133892,7511),(2748358124,33365978,1,4492099,1,1,1,'S',1,0.97654,341,937404,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 325, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 341, \"large_bonus\": 12}}',57.8085,NULL,0,'2024-04-29 08:21:47','2024-04-29 08:23:59',1714379039,7511),(2806836704,33365978,1,2411516,1,1,1,'A',1,0.936116,225,234521,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 529, \"ignore_miss\": 3, \"large_bonus\": 51}, \"maximum_statistics\": {\"great\": 587, \"large_bonus\": 54}}',57.9337,NULL,0,'2024-05-10 10:44:06','2024-05-10 10:46:47',1715338007,7511),(2866277715,33365978,1,158620,1,1,1,'A',1,0.936464,196,778346,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 482, \"ignore_hit\": 86, \"ignore_miss\": 8, \"large_bonus\": 34, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 543, \"ignore_hit\": 87, \"large_bonus\": 40, \"small_bonus\": 9}}',57.9965,NULL,0,'2024-05-21 10:04:03','2024-05-21 10:06:57',1716286017,7563),(2749969694,33365978,1,1200450,1,1,1,'S',1,0.95,110,863284,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 99, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 15, \"large_bonus\": 12}}',58.4961,NULL,0,'2024-04-29 15:25:12','2024-04-29 15:25:47',1714404347,7511),(2936169220,33365978,1,4492109,1,1,1,'S',1,0.977551,245,947812,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 234, \"ignore_miss\": 2, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 245, \"large_bonus\": 39}}',58.6976,NULL,0,'2024-06-03 13:21:10','2024-06-03 13:22:40',1717420960,7563),(2748403748,33365978,1,3133231,1,1,1,'S',1,0.987889,289,970947,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 282, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 289, \"large_bonus\": 17}}',58.7104,NULL,0,'2024-04-29 08:38:21','2024-04-29 08:40:30',1714380030,7511),(2758861996,33365978,1,2631754,1,1,1,'S',1,0.976852,324,957464,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 309, \"ignore_hit\": 7, \"ignore_miss\": 2, \"large_bonus\": 68, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 7, \"large_bonus\": 69, \"small_bonus\": 8}}',58.7151,NULL,0,'2024-05-01 08:17:10','2024-05-01 08:19:17',1714551557,7511),(2924118198,33365978,1,2384409,1,1,1,'S',1,0.969059,404,917321,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 379, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 404, \"large_bonus\": 15}}',58.8142,NULL,0,'2024-06-01 08:26:23','2024-06-01 08:29:06',1717230546,7563),(3023527957,33365978,1,74499,1,1,1,'A',1,0.958802,143,854697,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 246, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 2, \"large_bonus\": 13, \"small_bonus\": 29}}',58.8636,NULL,0,'2024-06-19 15:56:44','2024-06-19 15:58:14',1718812694,7563),(2731234421,33365978,1,2820284,1,1,1,'A',1,0.923497,154,748041,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 316, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 366, \"large_bonus\": 26}}',58.9048,NULL,0,'2024-04-26 06:36:20','2024-04-26 06:38:09',1714113489,7511),(2758814875,33365978,1,2820577,1,1,1,'A',1,0.924658,250,737639,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 23, \"great\": 705, \"ignore_hit\": 18, \"ignore_miss\": 4, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 803, \"ignore_hit\": 18, \"large_bonus\": 28}}',59.005,NULL,0,'2024-05-01 08:00:07','2024-05-01 08:04:13',1714550653,7511),(2790718662,33365978,1,4538636,1,1,1,'S',1,0.984962,133,957271,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 129, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 133, \"large_bonus\": 5}}',59.0793,NULL,0,'2024-05-07 06:30:24','2024-05-07 06:31:07',1715063467,7511),(2819727438,33365978,1,3485079,1,1,1,'A',1,0.956452,230,868970,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 284, \"ignore_miss\": 3, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 55}}',59.1329,NULL,0,'2024-05-12 14:52:35','2024-05-12 14:54:15',1715525655,7511),(2871308423,33365978,1,3360521,1,1,1,'A',1,0.927813,165,737806,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 416, \"ignore_miss\": 4, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 471, \"large_bonus\": 21}}',59.3715,NULL,0,'2024-05-22 08:48:58','2024-05-22 08:51:08',1716367868,7563),(3152537596,33365978,1,1675835,1,1,1,'A',1,0.931937,148,781520,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 169, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 2}}',59.3903,NULL,0,'2024-07-13 13:12:03','2024-07-13 13:12:53',1720876373,7595),(2806907855,33365978,1,4111631,1,1,1,'A',1,0.968165,531,919462,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 502, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 29, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 534, \"ignore_hit\": 1, \"large_bonus\": 33, \"small_bonus\": 9}}',59.4384,NULL,0,'2024-05-10 11:01:09','2024-05-10 11:04:38',1715339078,7511),(3023480473,33365978,1,2647543,1,1,1,'A',1,0.933071,127,820581,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 110, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 6, \"large_bonus\": 14}}',59.517,NULL,0,'2024-06-19 15:48:08','2024-06-19 15:48:43',1718812123,7563),(3121592515,33365978,1,2953799,1,1,1,'A',1,0.937898,225,771507,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 569, \"ignore_miss\": 4, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 628, \"large_bonus\": 30}}',59.56,NULL,0,'2024-07-07 15:46:55','2024-07-07 15:50:25',1720367425,7595),(2825455122,33365978,1,4535046,1,1,1,'A',1,0.946646,348,238441,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 600, \"ignore_hit\": 31, \"ignore_miss\": 4, \"large_bonus\": 17, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}}',59.6082,NULL,0,'2024-05-13 17:29:11','2024-05-13 17:32:46',1715621566,7511),(2913640980,33365978,1,2136808,1,1,1,'S',1,0.985075,134,287828,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 4, \"great\": 130, \"ignore_hit\": 16, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 16, \"large_bonus\": 8}}',59.8412,NULL,0,'2024-05-30 11:27:59','2024-05-30 11:28:44',1717068524,7563),(2936313805,33365978,1,3210876,1,1,1,'A',1,0.940701,371,842298,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"great\": 327, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 10, \"large_bonus\": 19}}',60.4537,NULL,0,'2024-06-03 13:51:49','2024-06-03 13:54:11',1717422851,7563),(2790954614,33365978,1,3819872,1,1,1,'A',1,0.94,200,837528,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 176, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 200, \"large_bonus\": 12}}',60.4926,NULL,0,'2024-05-07 08:16:48','2024-05-07 08:17:52',1715069872,7511),(2850249475,33365978,1,2820285,1,1,1,'A',1,0.95283,212,244686,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 492, \"ignore_miss\": 1, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 530, \"large_bonus\": 37}}',60.6823,NULL,0,'2024-05-18 12:29:40','2024-05-18 12:32:06',1716035526,7511),(2728648806,33365978,1,3282489,1,1,1,'A',1,0.935199,237,770792,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 605, \"ignore_hit\": 28, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 28, \"large_bonus\": 20}}',60.888,NULL,0,'2024-04-25 17:10:26','2024-04-25 17:14:01',1714065241,7511),(3000378378,33365978,1,3819872,1,1,1,'A',1,0.9425,200,843868,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 177, \"ignore_miss\": 1, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 200, \"large_bonus\": 12}}',61.1883,NULL,0,'2024-06-15 11:15:03','2024-06-15 11:16:07',1718450167,7563),(2712186471,33365978,1,3922645,1,1,1,'S',1,0.958333,216,887660,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 198, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 26, \"large_bonus\": 16}}',61.2409,NULL,0,'2024-04-22 08:51:54','2024-04-22 08:52:57',1713775977,7511),(3183425887,33365978,1,4387575,1,1,1,'S',1,0.981203,133,947744,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 128, \"ignore_hit\": 14, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 133, \"ignore_hit\": 15, \"large_bonus\": 9}, \"total_score_without_mods\": 947744}',61.6676,NULL,0,'2024-07-19 08:35:41','2024-07-19 08:36:25',1721378185,7614),(2989810566,33365978,1,3305833,1,1,1,'S',1,0.985119,168,287337,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 5, \"great\": 163, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 168, \"large_bonus\": 4}}',61.7813,NULL,0,'2024-06-13 13:52:27','2024-06-13 13:53:21',1718286801,7563),(3246698832,33365978,1,3364896,1,1,1,'S',1,0.981383,188,1005031,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 7, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 188, \"large_bonus\": 4}, \"total_score_without_mods\": 948142}',62.1913,NULL,0,'2024-07-30 12:09:02','2024-07-30 12:10:14',1722341414,7614),(3147790733,33365978,1,3406753,1,1,1,'A',1,0.909348,124,696579,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 297, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353, \"large_bonus\": 6}}',62.8154,NULL,0,'2024-07-12 16:04:03','2024-07-12 16:05:21',1720800321,7595),(3223367125,33365978,1,3485079,1,1,1,'A',1,0.972581,305,935510,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 295, \"ignore_miss\": 8, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 310, \"large_bonus\": 55}, \"total_score_without_mods\": 935510}',63.0687,NULL,0,'2024-07-26 11:54:03','2024-07-26 11:55:44',1721994944,7614),(3000386606,33365978,1,3819872,1,1,1,'S',1,0.95,200,865180,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"great\": 180, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 200, \"large_bonus\": 12}}',63.3373,NULL,0,'2024-06-15 11:17:01','2024-06-15 11:18:05',1718450285,7563),(3000708938,33365978,1,341382,1,1,1,'A',1,0.931877,230,776336,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 342, \"ignore_hit\": 63, \"ignore_miss\": 18, \"large_bonus\": 41, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 64, \"large_bonus\": 44, \"small_bonus\": 85}}',63.4928,NULL,0,'2024-06-15 12:28:17','2024-06-15 12:30:22',1718454622,7563),(2990311127,33365978,1,2500846,1,1,1,'A',1,0.951417,243,237717,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 46, \"miss\": 37, \"great\": 1152, \"ignore_hit\": 9, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1235, \"ignore_hit\": 9, \"large_bonus\": 26}}',63.584,NULL,0,'2024-06-13 15:25:45','2024-06-13 15:31:33',1718292693,7563),(2866156519,33365978,1,1608084,1,1,1,'S',1,0.975728,103,932030,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 98, \"ignore_hit\": 14, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 103, \"ignore_hit\": 14, \"large_bonus\": 7}}',63.6037,NULL,0,'2024-05-21 09:25:58','2024-05-21 09:26:32',1716283592,7563),(2750172382,33365978,1,3305832,1,1,1,'S',1,0.960993,141,891309,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 130, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141, \"large_bonus\": 4}}',63.6392,NULL,0,'2024-04-29 16:07:48','2024-04-29 16:08:26',1714406906,7511),(3121602302,33365978,1,1415003,1,1,1,'S',1,0.986755,151,290433,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 4, \"great\": 147, \"ignore_miss\": 1, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 151, \"large_bonus\": 18}}',63.7412,NULL,0,'2024-07-07 15:51:44','2024-07-07 15:52:30',1720367550,7595),(3147922375,33365978,1,341382,1,1,1,'A',1,0.935733,233,782352,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 345, \"ignore_hit\": 64, \"ignore_miss\": 14, \"large_bonus\": 39, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 64, \"large_bonus\": 44, \"small_bonus\": 85}}',64.7798,NULL,0,'2024-07-12 16:30:49','2024-07-12 16:32:54',1720801974,7595),(2790941732,33365978,1,4506039,1,1,1,'A',1,0.946429,137,403549,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_bonus\": 3}}',65.4881,NULL,0,'2024-05-07 08:11:21','2024-05-07 08:12:22',1715069542,7511),(3000303375,33365978,1,4032150,1,1,1,'S',1,0.954902,255,880532,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 232, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 255, \"large_bonus\": 20}}',65.5683,NULL,0,'2024-06-15 10:56:43','2024-06-15 10:58:04',1718449084,7563),(2828291380,33365978,1,4001774,1,1,1,'A',1,0.938224,245,827685,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 229, \"ignore_miss\": 2, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 259, \"large_bonus\": 20}}',65.7907,NULL,0,'2024-05-14 08:53:08','2024-05-14 08:54:18',1715676858,7511),(2913631932,33365978,1,1608085,1,1,1,'S',1,0.996503,143,297402,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 1, \"great\": 142, \"ignore_hit\": 15, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 15, \"large_bonus\": 7}}',65.8914,NULL,0,'2024-05-30 11:25:28','2024-05-30 11:26:27',1717068387,7563),(2750104190,33365978,1,1415002,1,1,1,'S',1,0.969828,116,920105,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 109, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 116, \"large_bonus\": 19}}',66.0282,NULL,0,'2024-04-29 15:53:26','2024-04-29 15:54:01',1714406041,7511),(3147986467,33365978,1,2184753,1,1,1,'A',1,0.940909,218,796005,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 330, \"large_bonus\": 1}}',66.0677,NULL,0,'2024-07-12 16:45:04','2024-07-12 16:46:31',1720802791,7595),(2791044002,33365978,1,4093312,1,1,1,'S',1,0.984663,326,958570,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 316, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 326, \"large_bonus\": 8}}',66.1073,NULL,0,'2024-05-07 08:52:41','2024-05-07 08:54:35',1715072075,7511),(3051192856,33365978,1,4256317,1,1,1,'S',1,0.968401,269,914233,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 252, \"ignore_hit\": 12, \"ignore_miss\": 3, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 269, \"ignore_hit\": 12, \"large_bonus\": 16}}',66.1611,NULL,0,'2024-06-24 14:22:54','2024-06-24 14:24:23',1719239063,7563),(3000329907,33365978,1,1439073,1,1,1,'A',1,0.949749,198,860958,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 180, \"ignore_hit\": 14, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 199, \"ignore_hit\": 14, \"large_bonus\": 7}}',66.2534,NULL,0,'2024-06-15 11:03:21','2024-06-15 11:04:29',1718449469,7563),(2990484027,33365978,1,1888716,1,1,1,'A',1,0.945026,246,820790,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 519, \"ignore_hit\": 18, \"ignore_miss\": 8, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 573, \"ignore_hit\": 18, \"large_bonus\": 99}}',66.4235,NULL,0,'2024-06-13 16:02:47','2024-06-13 16:05:49',1718294749,7563),(3162004656,33365978,1,3416557,1,1,1,'S',1,0.980603,232,945066,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232, \"large_bonus\": 3}}',66.5313,NULL,0,'2024-07-15 07:26:58','2024-07-15 07:28:24',1721028504,7595),(2782939422,33365978,1,2411513,1,1,1,'A',1,0.965875,174,870085,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 315, \"ignore_hit\": 34, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 34, \"large_bonus\": 7}}',66.8242,NULL,0,'2024-05-05 16:32:10','2024-05-05 16:34:11',1714926851,7511),(2942067195,33365978,1,3672460,1,1,1,'S',1,0.985327,443,964747,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 430, \"ignore_hit\": 53, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 443, \"ignore_hit\": 53, \"large_bonus\": 25}}',67.0637,NULL,0,'2024-06-04 15:56:39','2024-06-04 16:00:01',1717516801,7563),(2748419891,33365978,1,3360628,1,1,1,'S',1,0.98468,359,962688,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 348, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 359, \"large_bonus\": 21}}',67.3002,NULL,0,'2024-04-29 08:44:02','2024-04-29 08:46:12',1714380372,7511),(2968855133,33365978,1,3966035,1,1,1,'A',1,0.97971,246,913792,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 333, \"ignore_hit\": 26, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 26, \"large_bonus\": 7}}',67.5141,NULL,0,'2024-06-09 14:25:05','2024-06-09 14:27:07',1717943227,7563),(2918115711,33365978,1,3930815,1,1,1,'A',1,0.956522,486,860315,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 530, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 575, \"large_bonus\": 11}}',67.5396,NULL,0,'2024-05-31 06:51:15','2024-05-31 06:54:41',1717138481,7563),(3152462422,33365978,1,2820284,1,1,1,'A',1,0.946721,200,811102,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 332, \"ignore_miss\": 1, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 366, \"large_bonus\": 26}}',67.8682,NULL,0,'2024-07-13 12:54:27','2024-07-13 12:56:16',1720875376,7595),(2787744121,33365978,1,4137841,1,1,1,'S',1,0.977807,383,939973,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 366, \"ignore_hit\": 54, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 54, \"large_bonus\": 12}}',68.598,NULL,0,'2024-05-06 15:40:40','2024-05-06 15:43:11',1715010191,7511),(2811994260,33365978,1,3914848,1,1,1,'A',1,0.937107,229,768852,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 8, \"great\": 564, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 636, \"large_bonus\": 9}}',68.8911,NULL,0,'2024-05-11 07:49:05','2024-05-11 07:52:30',1715413950,7511),(2898707502,33365978,1,2820577,1,1,1,'A',1,0.944583,185,776009,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 732, \"ignore_hit\": 18, \"ignore_miss\": 5, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 803, \"ignore_hit\": 18, \"large_bonus\": 28}}',68.9311,NULL,0,'2024-05-27 13:24:38','2024-05-27 13:28:44',1716816524,7563),(2722529524,33365978,1,1888716,1,1,1,'A',1,0.951134,190,831319,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 525, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 573, \"ignore_hit\": 18, \"large_bonus\": 99}}',69.4907,NULL,0,'2024-04-24 12:41:41','2024-04-24 12:44:44',1713962684,7511),(2726483043,33365978,1,1200451,1,1,1,'S',1,0.993197,147,294528,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 2, \"great\": 145, \"ignore_hit\": 17, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147, \"ignore_hit\": 17, \"large_bonus\": 6}}',70.339,NULL,0,'2024-04-25 07:57:26','2024-04-25 07:58:11',1714031891,7511),(2924234148,33365978,1,3930815,1,1,1,'S',1,0.954783,575,876421,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"great\": 523, \"ignore_miss\": 1, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 575, \"large_bonus\": 11}}',70.7021,NULL,0,'2024-06-01 08:58:28','2024-06-01 09:01:53',1717232513,7563),(2898731045,33365978,1,2820285,1,1,1,'A',1,0.969811,227,262995,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 504, \"ignore_miss\": 2, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 530, \"large_bonus\": 37}}',72.0459,NULL,0,'2024-05-27 13:31:37','2024-05-27 13:34:01',1716816841,7563),(2868292967,33365978,1,1772047,1,1,1,'A',1,0.935547,308,765168,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 693, \"ignore_miss\": 3, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 23}}',72.1113,NULL,0,'2024-05-21 17:25:04','2024-05-21 17:28:43',1716312523,7563),(2726283111,33365978,1,1888716,1,1,1,'A',1,0.953752,424,869434,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 526, \"ignore_hit\": 18, \"ignore_miss\": 8, \"large_bonus\": 91}, \"maximum_statistics\": {\"great\": 573, \"ignore_hit\": 18, \"large_bonus\": 99}}',72.2119,NULL,0,'2024-04-25 06:23:47','2024-04-25 06:26:49',1714026409,7511),(2942033255,33365978,1,2384494,1,1,1,'A',1,0.948177,252,809942,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 477, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 521, \"large_bonus\": 15}}',72.6764,NULL,0,'2024-06-04 15:50:26','2024-06-04 15:53:08',1717516388,7563),(2806793815,33365978,1,4537563,1,1,1,'A',1,0.969112,364,885636,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 491, \"ignore_miss\": 4, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 24}}',73.26,NULL,0,'2024-05-10 10:32:38','2024-05-10 10:35:22',1715337322,7511),(2749473978,33365978,1,3311872,1,1,1,'S',1,0.992857,210,981573,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 207, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 210, \"large_bonus\": 6}}',73.3381,NULL,0,'2024-04-29 13:38:06','2024-04-29 13:39:10',1714397950,7511),(3173879399,33365978,1,4313498,1,1,1,'A',1,0.972863,522,929781,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 704, \"ignore_hit\": 169, \"ignore_miss\": 4, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 737, \"ignore_hit\": 169, \"large_bonus\": 102}}',74.2033,NULL,0,'2024-07-17 13:16:43','2024-07-17 13:21:13',1721222473,7595),(3246710069,33365978,1,3406753,1,1,1,'A',1,0.930595,175,767027,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 5, \"great\": 309, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 353, \"large_bonus\": 6}, \"total_score_without_mods\": 767027}',74.9168,NULL,0,'2024-07-30 12:11:23','2024-07-30 12:12:42',1722341562,7614),(2754965943,33365978,1,4529112,1,1,1,'A',1,0.950434,460,832774,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 745, \"ignore_hit\": 5, \"ignore_miss\": 4, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 807, \"ignore_hit\": 5, \"large_bonus\": 72}}',75.4318,NULL,0,'2024-04-30 14:52:24','2024-04-30 14:56:33',1714488993,7511),(2837803797,33365978,1,3655289,1,1,1,'A',1,0.938534,267,777487,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 7, \"great\": 749, \"ignore_miss\": 2, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 846, \"large_bonus\": 36}}',75.7545,NULL,0,'2024-05-16 04:31:30','2024-05-16 04:36:42',1715834202,7511),(3023544612,33365978,1,549276,1,1,1,'S',1,0.968563,334,918336,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 313, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 22, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 334, \"ignore_hit\": 1, \"large_bonus\": 24, \"small_bonus\": 9}}',75.8829,NULL,0,'2024-06-19 15:59:57','2024-06-19 16:01:36',1718812896,7563),(3016422713,33365978,1,341382,1,1,1,'A',1,0.958869,229,858486,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 361, \"ignore_hit\": 64, \"ignore_miss\": 18, \"large_bonus\": 42, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 64, \"large_bonus\": 44, \"small_bonus\": 85}}',75.9129,NULL,0,'2024-06-18 09:43:07','2024-06-18 09:45:13',1718703913,7563),(3152566107,33365978,1,1675835,1,1,1,'A',1,0.945026,191,848921,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191, \"large_bonus\": 2}}',75.937,NULL,0,'2024-07-13 13:18:13','2024-07-13 13:19:02',1720876742,7595),(3016487754,33365978,1,3282489,1,1,1,'A',1,0.958763,444,861950,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 4, \"great\": 627, \"ignore_hit\": 28, \"ignore_miss\": 1, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 679, \"ignore_hit\": 28, \"large_bonus\": 20}}',76.5439,NULL,0,'2024-06-18 09:59:56','2024-06-18 10:03:31',1718705011,7563),(2748332318,33365978,1,4252528,1,1,1,'S',1,0.972222,270,924677,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 255, \"ignore_hit\": 24, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 24, \"large_bonus\": 14}}',76.9702,NULL,0,'2024-04-29 08:13:02','2024-04-29 08:14:34',1714378474,7511),(3051227613,33365978,1,4537563,1,1,1,'A',1,0.973938,369,906744,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 494, \"ignore_miss\": 3, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 24}}',77.1161,NULL,0,'2024-06-24 14:28:32','2024-06-24 14:31:19',1719239479,7563),(3000335153,33365978,1,1439073,1,1,1,'S',1,0.974874,199,929193,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 189, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199, \"ignore_hit\": 14, \"large_bonus\": 7}}',77.7979,NULL,0,'2024-06-15 11:04:31','2024-06-15 11:05:44',1718449544,7563),(3183395449,33365978,1,4683579,1,1,1,'S',1,0.96875,128,915196,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 120, \"ignore_hit\": 12, \"ignore_miss\": 2, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 128, \"ignore_hit\": 12, \"large_bonus\": 12}, \"total_score_without_mods\": 915196}',77.8815,NULL,0,'2024-07-19 08:26:07','2024-07-19 08:26:41',1721377601,7614),(2924194114,33365978,1,4535046,1,1,1,'A',1,0.977134,368,269553,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 630, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 656, \"ignore_hit\": 31, \"large_bonus\": 20, \"small_bonus\": 52}}',78.0514,NULL,0,'2024-06-01 08:47:10','2024-06-01 08:50:44',1717231844,7563),(2839832481,33365978,1,4572564,1,1,1,'S',1,0.978,250,949559,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 239, \"ignore_hit\": 6, \"ignore_miss\": 93, \"large_bonus\": 63, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 6, \"large_bonus\": 154, \"small_bonus\": 51}}',78.3085,NULL,0,'2024-05-16 15:03:23','2024-05-16 15:04:42',1715871882,7511),(2787591270,33365978,1,2593787,1,1,1,'S',1,0.962175,423,900391,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"great\": 391, \"ignore_hit\": 18, \"large_bonus\": 23, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 423, \"ignore_hit\": 18, \"large_bonus\": 23, \"small_bonus\": 16}}',78.3217,NULL,0,'2024-05-06 15:09:04','2024-05-06 15:11:39',1715008299,7511),(2791034657,33365978,1,3360375,1,1,1,'S',1,0.954023,261,873704,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 237, \"ignore_miss\": 2, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 261, \"large_bonus\": 8}}',79.1393,NULL,0,'2024-05-07 08:49:33','2024-05-07 08:50:46',1715071846,7511),(2758837613,33365978,1,2807611,1,1,1,'A',1,0.966398,213,876601,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 348, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 372, \"large_bonus\": 13}}',81.4924,NULL,0,'2024-05-01 08:09:12','2024-05-01 08:11:32',1714551092,7511),(3051428130,33365978,1,3850220,1,1,1,'A',1,0.965882,421,903090,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 398, \"ignore_miss\": 1, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 425, \"large_bonus\": 6}}',81.6959,NULL,0,'2024-06-24 15:08:25','2024-06-24 15:10:38',1719241838,7563),(3152430945,33365978,1,1888716,1,1,1,'A',1,0.97644,460,939604,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 550, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 97}, \"maximum_statistics\": {\"great\": 573, \"ignore_hit\": 18, \"large_bonus\": 99}}',83.4606,NULL,0,'2024-07-13 12:46:12','2024-07-13 12:49:14',1720874954,7595),(3051106734,33365978,1,3133233,1,1,1,'A',1,0.950405,185,810365,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 452, \"ignore_miss\": 3, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 494, \"large_bonus\": 17}}',83.7844,NULL,0,'2024-06-24 14:04:47','2024-06-24 14:06:56',1719238016,7563),(2790699427,33365978,1,3968704,1,1,1,'S',1,0.986408,515,288689,'{\"mods\": [{\"acronym\": \"DC\"}], \"statistics\": {\"ok\": 14, \"great\": 501, \"ignore_hit\": 28, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 515, \"ignore_hit\": 28, \"large_bonus\": 7}}',84.0566,NULL,0,'2024-05-07 06:19:20','2024-05-07 06:22:04',1715062924,7511),(3023710791,33365978,1,3669540,1,1,1,'A',1,0.942543,173,788935,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 366, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 409, \"large_bonus\": 9}}',84.7129,NULL,0,'2024-06-19 16:33:34','2024-06-19 16:35:30',1718814930,7563),(3223448516,33365978,1,4544860,1,1,1,'S',1,0.959957,462,889770,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"great\": 425, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 462, \"ignore_hit\": 28, \"large_bonus\": 8}, \"total_score_without_mods\": 889770}',85.1786,NULL,0,'2024-07-26 12:11:33','2024-07-26 12:13:51',1721996031,7614),(3000402838,33365978,1,4537563,1,1,1,'S',1,0.985521,518,965856,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 503, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 518, \"large_bonus\": 24}}',85.2021,NULL,0,'2024-06-15 11:19:12','2024-06-15 11:21:54',1718450514,7563),(3246681874,33365978,1,3243851,1,1,1,'A',1,0.958556,188,837209,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 347, \"ignore_miss\": 4, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 374, \"large_bonus\": 16}, \"total_score_without_mods\": 837209}',85.6761,NULL,0,'2024-07-30 12:04:45','2024-07-30 12:06:28',1722341188,7614),(2749902634,33365978,1,4529112,1,1,1,'A',1,0.95663,346,867475,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 743, \"ignore_hit\": 5, \"ignore_miss\": 2, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 807, \"ignore_hit\": 5, \"large_bonus\": 72}}',85.7973,NULL,0,'2024-04-29 15:07:18','2024-04-29 15:11:27',1714403487,7511),(2837814194,33365978,1,4506039,1,1,1,'A',1,0.948661,224,858431,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224, \"large_bonus\": 3}}',87.1923,NULL,0,'2024-05-16 04:40:01','2024-05-16 04:41:02',1715834462,7511),(2898755556,33365978,1,3669540,1,1,1,'A',1,0.940098,328,814861,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 362, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 409, \"large_bonus\": 9}}',87.3583,NULL,0,'2024-05-27 13:37:37','2024-05-27 13:39:34',1716817174,7563),(2791115152,33365978,1,3424970,1,1,1,'S',1,0.985714,140,958959,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}}',89.3434,NULL,0,'2024-05-07 09:21:20','2024-05-07 09:21:56',1715073716,7511),(3148009894,33365978,1,4437801,1,1,1,'A',1,0.97773,466,914599,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 668, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 696, \"large_bonus\": 13}}',89.5923,NULL,0,'2024-07-12 16:47:44','2024-07-12 16:51:26',1720803086,7595),(3246652070,33365978,1,1772047,1,1,1,'A',1,0.947917,522,838884,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 695, \"ignore_miss\": 1, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 768, \"large_bonus\": 23}, \"total_score_without_mods\": 838884}',90.1961,NULL,0,'2024-07-30 11:56:09','2024-07-30 11:59:45',1722340785,7614),(3223416463,33365978,1,4130092,1,1,1,'A',1,0.963783,328,867479,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 465, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 497, \"large_bonus\": 7}, \"total_score_without_mods\": 867479}',95.2396,NULL,0,'2024-07-26 12:04:34','2024-07-26 12:06:50',1721995610,7614),(3061447802,33365978,1,2384494,1,1,1,'S',1,0.976967,521,938761,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"great\": 497, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 521, \"large_bonus\": 15}}',96.7486,NULL,0,'2024-06-26 12:04:04','2024-06-26 12:06:46',1719403606,7584),(3051142919,33365978,1,3669540,1,1,1,'A',1,0.974328,354,910455,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 392, \"ignore_miss\": 1, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 409, \"large_bonus\": 9}}',98.7224,NULL,0,'2024-06-24 14:12:24','2024-06-24 14:14:20',1719238460,7563),(3223623267,33365978,1,2384494,1,1,1,'A',1,0.96737,346,937088,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 488, \"ignore_miss\": 2, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 521, \"large_bonus\": 15}, \"total_score_without_mods\": 884045}',103.481,NULL,0,'2024-07-26 12:48:04','2024-07-26 12:50:48',1721998248,7614),(1875634698,33368036,1,4073424,0,1,1,'D',1,0.630769,21,153046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 28}, \"maximum_statistics\": {\"great\": 65}}',0.58876,178271936,13260,NULL,'2023-04-07 14:15:12',1680876912,NULL),(1875559848,33368036,1,2014323,0,1,1,'B',1,0.808219,90,390335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 153}, \"maximum_statistics\": {\"great\": 219}}',6.79534,178272185,97720,NULL,'2023-04-07 14:28:59',1680877739,NULL),(1875525147,33368036,1,1774604,0,1,1,'B',1,0.82235,51,375132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',8.39543,178272370,112703,NULL,'2023-04-07 14:39:34',1680878374,NULL),(1876423825,33369022,1,1442771,0,1,1,'D',1,0.609375,47,214047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 35}, \"maximum_statistics\": {\"great\": 96}}',0.456307,179676709,80942,NULL,'2023-07-04 07:18:08',1688455088,NULL),(1876518064,33369022,1,1331685,0,1,1,'D',1,0.634615,26,187158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 22}, \"maximum_statistics\": {\"great\": 52}}',0.514707,179676694,22116,NULL,'2023-07-04 07:16:19',1688454979,NULL),(1875529505,33370138,1,1976049,0,1,1,'D',1,0.358247,13,17881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 93, \"great\": 38, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',0.007689,178275420,34968,NULL,'2023-04-07 17:42:16',1680889336,NULL),(1875602619,33370282,1,2056288,0,1,1,'C',1,0.780877,49,328430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 170}, \"maximum_statistics\": {\"great\": 251}}',5.07375,178312715,106235,NULL,'2023-04-09 15:19:27',1681053567,NULL),(1877183423,33371199,1,2012563,0,1,1,'C',1,0.766129,22,300143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',3.07743,180737555,18234,NULL,'2023-09-11 17:41:24',1694454084,NULL),(1875528197,33371199,1,1774604,0,1,1,'B',1,0.848138,56,420291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 36, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',10.5004,178296726,119444,NULL,'2023-04-08 18:56:16',1680980176,NULL),(1875634885,33371199,1,4073424,1,1,1,'A',1,0.946154,65,771256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 65}}',16.8956,178297099,29330,NULL,'2023-04-08 19:21:37',1680981697,NULL),(1875560082,33371199,1,3702385,1,1,1,'B',1,0.833619,115,415365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 428}, \"maximum_statistics\": {\"great\": 583}}',17.8786,178296990,277571,NULL,'2023-04-08 19:14:21',1680981261,NULL),(1875562034,33371199,1,2014323,0,1,1,'A',1,0.90411,219,666617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 177}, \"maximum_statistics\": {\"great\": 219}}',19.3225,178292642,185643,NULL,'2023-04-08 14:51:45',1680965505,NULL),(1875560808,33371637,1,2014323,0,1,1,'C',1,0.785388,94,366866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 148}, \"maximum_statistics\": {\"great\": 219}}',5.19836,178278244,103010,NULL,'2023-04-07 20:50:10',1680900610,NULL),(1875667171,33372638,1,2014323,0,1,1,'C',1,0.769406,59,299243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 219}}',5.09312,178577883,67838,NULL,'2023-04-25 15:36:41',1682437001,NULL),(1875560990,33372950,1,2014323,0,1,1,'C',1,0.726027,24,259027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 122}, \"maximum_statistics\": {\"great\": 219}}',3.04272,178279891,74125,NULL,'2023-04-07 23:04:20',1680908660,NULL),(1875624972,33374455,1,2100418,0,1,1,'D',1,0.663934,9,247840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 31}, \"maximum_statistics\": {\"great\": 61}}',0.77841,178283217,127830,NULL,'2023-04-08 03:59:44',1680926384,NULL),(3163498010,33374455,1,892534,1,1,1,'C',1,0.707865,19,303005,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 50, \"ignore_hit\": 54, \"ignore_miss\": 314, \"small_bonus\": 203}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 69, \"large_bonus\": 4, \"small_bonus\": 498}}',1.38948,NULL,0,'2024-07-15 14:13:24','2024-07-15 14:14:55',1721052895,7596),(2615825014,33374731,1,80987,1,1,1,'C',1,0.714286,25,348126,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 32, \"ignore_hit\": 93, \"ignore_miss\": 317, \"large_bonus\": 18, \"small_bonus\": 513}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 93, \"large_bonus\": 19, \"small_bonus\": 829}}',1.24959,NULL,0,'2024-04-04 02:15:02','2024-04-04 02:17:40',1712197060,7478),(1876674251,33374731,1,26219,0,1,1,'D',1,0.635659,23,157051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 129}}',1.40375,180108779,47420,NULL,'2023-08-01 01:15:58',1690852558,NULL),(2615832323,33374731,1,69403,1,1,1,'C',1,0.75,22,389648,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 42, \"ignore_hit\": 86, \"ignore_miss\": 230, \"large_bonus\": 13, \"small_bonus\": 408}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 89, \"large_bonus\": 15, \"small_bonus\": 633}}',2.36334,NULL,0,'2024-04-04 02:18:10','2024-04-04 02:20:15',1712197215,7478),(1876732602,33374731,1,735762,0,1,1,'C',1,0.723443,62,245924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 71, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 546}}',4.17374,180108603,179985,NULL,'2023-08-01 00:56:27',1690851387,NULL),(2615793902,33374731,1,433977,1,1,1,'C',1,0.707951,145,353971,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 10, \"great\": 146, \"ignore_hit\": 60, \"ignore_miss\": 30, \"large_bonus\": 21, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 60, \"large_bonus\": 23, \"small_bonus\": 85}}',4.37727,NULL,0,'2024-04-04 02:03:37','2024-04-04 02:06:41',1712196401,7478),(2626616219,33374731,1,69403,1,1,1,'C',1,0.798611,72,542794,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 43, \"ignore_hit\": 89, \"ignore_miss\": 209, \"large_bonus\": 15, \"small_bonus\": 424}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 89, \"large_bonus\": 15, \"small_bonus\": 633}}',5.50682,NULL,0,'2024-04-06 02:50:21','2024-04-06 02:52:24',1712371944,7478),(2615841340,33374731,1,120929,1,1,1,'B',1,0.854545,75,603063,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 84, \"ignore_hit\": 50, \"ignore_miss\": 91, \"large_bonus\": 7, \"small_bonus\": 403}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 50, \"large_bonus\": 7, \"small_bonus\": 494}}',6.80784,NULL,0,'2024-04-04 02:20:51','2024-04-04 02:23:25',1712197405,7478),(1876174258,33374731,1,37768,0,1,1,'B',1,0.805936,58,396351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',7.96962,179209655,95373,NULL,'2023-06-03 20:50:34',1685825434,NULL),(2626117444,33374731,1,29955,1,1,1,'B',1,0.815217,77,539018,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 59, \"ignore_hit\": 47, \"ignore_miss\": 2, \"large_bonus\": 4, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 47, \"large_bonus\": 6, \"small_bonus\": 35}}',8.98821,NULL,0,'2024-04-06 00:17:05','2024-04-06 00:18:39',1712362719,7478),(1875525636,33374731,1,28254,0,1,1,'B',1,0.844595,93,491895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 104, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 148}}',10.1097,178320430,90776,NULL,'2023-04-10 01:33:45',1681090425,NULL),(1876678333,33374731,1,28894,0,1,1,'B',1,0.830275,87,424084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 109}}',11.1543,180108562,74154,NULL,'2023-08-01 00:52:14',1690851134,NULL),(1875542074,33374731,1,42019,0,1,1,'S',1,0.96,75,781332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 69, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 75}}',12.5506,178335802,196224,NULL,'2023-04-11 00:35:00',1681173300,NULL),(2642271054,33374731,1,29955,1,1,1,'B',1,0.880435,82,677172,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 71, \"ignore_hit\": 47, \"large_bonus\": 6, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 47, \"large_bonus\": 6, \"small_bonus\": 35}}',13.388,NULL,0,'2024-04-08 21:59:06','2024-04-08 22:00:41',1712613641,7478),(2642310825,33374731,1,29955,1,1,1,'B',1,0.896739,92,729033,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 73, \"ignore_hit\": 47, \"large_bonus\": 6, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 47, \"large_bonus\": 6, \"small_bonus\": 35}}',15.7952,NULL,0,'2024-04-08 22:11:11','2024-04-08 22:12:45',1712614365,7478),(2924266555,33374731,1,120929,1,1,1,'A',1,0.945455,110,856207,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 98, \"ignore_hit\": 50, \"ignore_miss\": 64, \"large_bonus\": 7, \"small_bonus\": 430}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 50, \"large_bonus\": 7, \"small_bonus\": 494}}',15.9185,NULL,0,'2024-06-01 09:08:15','2024-06-01 09:10:48',1717233048,7566),(1876679884,33374731,1,29955,0,1,1,'A',1,0.907609,71,575521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',15.919,180108806,69490,NULL,'2023-08-01 01:19:08',1690852748,NULL),(1875575006,33374731,1,69406,0,1,1,'C',1,0.796117,101,374109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 12, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 309}}',16.7777,178334196,148559,NULL,'2023-04-10 21:44:01',1681163041,NULL),(2924277808,33374731,1,120929,1,1,1,'S',1,0.954545,110,879007,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 100, \"ignore_hit\": 50, \"ignore_miss\": 62, \"large_bonus\": 7, \"small_bonus\": 432}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 50, \"large_bonus\": 7, \"small_bonus\": 494}}',16.9795,NULL,0,'2024-06-01 09:11:18','2024-06-01 09:13:52',1717233232,7566),(2642264152,33374731,1,433977,1,1,1,'B',1,0.892966,185,699781,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 3, \"great\": 260, \"ignore_hit\": 60, \"ignore_miss\": 12, \"large_bonus\": 22, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 60, \"large_bonus\": 23, \"small_bonus\": 85}}',17.3519,NULL,0,'2024-04-08 21:55:38','2024-04-08 21:58:41',1712613521,7478),(2667578344,33374731,1,120929,1,1,1,'S',1,0.959091,110,891040,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 101, \"ignore_hit\": 50, \"ignore_miss\": 69, \"large_bonus\": 7, \"small_bonus\": 425}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 50, \"large_bonus\": 7, \"small_bonus\": 494}}',17.536,NULL,0,'2024-04-13 19:01:35','2024-04-13 19:04:09',1713035049,7478),(2642296608,33374731,1,433977,1,1,1,'A',1,0.906728,148,719022,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 268, \"ignore_hit\": 60, \"ignore_miss\": 8, \"large_bonus\": 23, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 327, \"ignore_hit\": 60, \"large_bonus\": 23, \"small_bonus\": 85}}',19.3298,NULL,0,'2024-04-08 22:05:22','2024-04-08 22:08:24',1712614104,7478),(1875580589,33374731,1,1605251,1,1,1,'A',1,0.930481,168,704387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 162}, \"maximum_statistics\": {\"great\": 187}}',20.3396,178320965,195992,NULL,'2023-04-10 02:34:33',1681094073,NULL),(2393690293,33375291,1,3882955,1,1,1,'S',1,0.968153,157,868062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 147, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 157}}',30.0578,182901356,160006,NULL,'2024-02-23 10:35:27',1708684527,NULL),(1875714904,33378298,1,3884598,1,1,1,'D',1,0.670543,23,85396,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 58}, \"maximum_statistics\": {\"great\": 129}}',1.52878,178574210,28510,NULL,'2023-04-25 11:25:32',1682421932,NULL),(1875759494,33378298,1,1774604,0,1,1,'B',1,0.876791,171,271116,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 10, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',16.5648,178509677,153999,NULL,'2023-04-21 16:28:47',1682094527,NULL),(1875685251,33378388,1,55882,0,1,1,'D',1,0.517241,8,118417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 29}}',0.057946,178585388,58200,NULL,'2023-04-26 03:29:36',1682479776,NULL),(1875603747,33378388,1,98814,0,1,1,'D',1,0.483193,9,67256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 36, \"great\": 32, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',0.094752,178412517,45780,NULL,'2023-04-15 17:02:28',1681578148,NULL),(1875669257,33379244,1,1826768,0,1,1,'D',1,0.6875,18,205861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 46}, \"maximum_statistics\": {\"great\": 80}}',1.28797,178607185,18956,NULL,'2023-04-27 16:56:58',1682614618,NULL),(2892735013,33379244,1,1492013,0,1,1,'C',1,0.789474,28,380320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 24}, \"maximum_statistics\": {\"great\": 38}}',3.5031,184056638,10312,NULL,'2024-05-26 09:33:57',1716716037,NULL),(1877187674,33379722,1,2272348,1,1,1,'B',1,0.894928,97,601617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 138}}',17.4336,180799208,74678,NULL,'2023-09-16 03:30:40',1694835040,NULL),(1875642949,33380274,1,1021846,1,1,1,'D',1,0.666667,13,338508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 10}, \"maximum_statistics\": {\"great\": 21}}',0.425028,178479489,119256,NULL,'2023-04-19 18:42:32',1681929752,NULL),(1875604213,33380274,1,830081,0,1,1,'B',1,0.80303,52,435411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 146}, \"maximum_statistics\": {\"great\": 198}}',5.29432,178414337,198085,NULL,'2023-04-15 18:56:32',1681584992,NULL),(1875516865,33380274,1,3462266,1,1,1,'C',1,0.75625,41,290667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 47, \"great\": 252}, \"maximum_statistics\": {\"great\": 400}}',5.85526,178414405,147110,NULL,'2023-04-15 19:00:16',1681585216,NULL),(1875602484,33380328,1,337990,1,1,1,'D',1,0.557471,20,202623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 36}, \"maximum_statistics\": {\"great\": 87, \"legacy_combo_increase\": 1}}',0.227914,178345193,150372,NULL,'2023-04-11 15:47:11',1681228031,NULL),(1875573316,33380328,1,67524,0,1,1,'D',1,0.564516,22,111428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 112, \"great\": 152}, \"maximum_statistics\": {\"great\": 310}}',0.426204,178355630,95734,NULL,'2023-04-12 09:43:07',1681292587,NULL),(1875627071,33380328,1,3424969,0,1,1,'C',1,0.715116,28,259227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 50}, \"maximum_statistics\": {\"great\": 86}}',2.72036,178295373,25896,NULL,'2023-04-08 17:30:46',1680975046,NULL),(1875557073,33380328,1,51541,0,1,1,'C',1,0.76489,63,286854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 215}, \"maximum_statistics\": {\"great\": 319}}',5.35257,178345151,112188,NULL,'2023-04-11 15:45:00',1681227900,NULL),(1875546615,33380328,1,3521792,1,1,1,'C',1,0.788945,48,331362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 136}, \"maximum_statistics\": {\"great\": 199}}',7.27214,178293945,68550,NULL,'2023-04-08 16:06:32',1680969992,NULL),(1875615869,33380439,1,3887021,1,1,1,'S',1,0.972877,424,880537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 401}, \"maximum_statistics\": {\"great\": 424}}',108.61,178427169,481190,NULL,'2023-04-16 11:41:02',1681645262,NULL),(1877117335,33380439,1,3943222,1,1,1,'B',1,0.852132,144,465342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 38, \"great\": 550}, \"maximum_statistics\": {\"great\": 727}}',113.372,180653264,369174,NULL,'2023-09-06 10:39:02',1693996742,NULL),(1876123389,33380439,1,3837623,1,1,1,'B',1,0.880355,154,533303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 69, \"great\": 1312, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1634, \"legacy_combo_increase\": 1}}',115.394,179049360,934718,NULL,'2023-05-25 08:37:56',1685003876,NULL),(1877317177,33380439,1,4231738,1,1,1,'B',1,0.86886,188,481602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 59, \"great\": 810}, \"maximum_statistics\": {\"great\": 1018}}',124.262,180972959,524000,NULL,'2023-09-28 05:47:40',1695880060,NULL),(1875953861,33380439,1,1876888,1,1,1,'S',1,0.998711,388,956362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 387, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 388}}',128.365,178856519,431770,NULL,'2023-05-13 05:10:10',1683954610,NULL),(1875687209,33380439,1,3869344,1,1,1,'A',1,0.975425,254,833626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 507}, \"maximum_statistics\": {\"great\": 529}}',138.144,178541337,501294,NULL,'2023-04-23 09:07:15',1682240835,NULL),(1876029014,33380439,1,161274,0,1,1,'A',1,0.929961,363,685283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 72, \"great\": 2061, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2313}}',157.324,179049843,1803008,NULL,'2023-05-25 09:32:44',1685007164,NULL),(1875966731,33380439,1,3413141,1,1,1,'A',1,0.920442,217,652238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 60, \"great\": 1582}, \"maximum_statistics\": {\"great\": 1810}}',159.766,178842826,1326696,NULL,'2023-05-12 11:44:36',1683891876,NULL),(1877190919,33380439,1,2966623,1,1,1,'A',1,0.916,352,681562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 418, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 500}}',161.646,180701821,444520,NULL,'2023-09-09 14:02:01',1694268121,NULL),(1876015083,33380439,1,3942025,1,1,1,'S',1,0.967372,567,847761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 530}, \"maximum_statistics\": {\"great\": 567}}',165.836,178855842,586720,NULL,'2023-05-13 04:11:16',1683951076,NULL),(1876061666,33380439,1,2260269,1,1,1,'B',1,0.891407,222,593834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 52, \"great\": 881, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1059, \"legacy_combo_increase\": 1}}',172.058,179049662,778228,NULL,'2023-05-25 09:15:46',1685006146,NULL),(1875924899,33380439,1,4069056,1,1,1,'A',1,0.957082,480,385348,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 87, \"great\": 3314}, \"maximum_statistics\": {\"great\": 3530}}',181.689,178987596,2228196,NULL,'2023-05-21 04:18:06',1684642686,NULL),(1876147789,33380439,1,4140503,1,1,1,'A',1,0.957981,752,789588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 14, \"great\": 1529}, \"maximum_statistics\": {\"great\": 1654}}',194.645,179049986,1648752,NULL,'2023-05-25 09:50:28',1685008228,NULL),(1876043573,33380439,1,3874699,1,1,1,'A',1,0.943993,374,719207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 37, \"great\": 1567, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1723}}',210.993,179035049,1518628,NULL,'2023-05-24 09:33:00',1684920780,NULL),(1875979105,33380439,1,4103584,1,1,1,'S',1,0.972272,559,867879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 528}, \"maximum_statistics\": {\"great\": 559}}',216.438,178987719,577810,NULL,'2023-05-21 04:30:03',1684643403,NULL),(1876145109,33380439,1,3949362,1,1,1,'S',1,0.992308,1235,931315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 1216, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1235}}',223.244,179035104,1554860,NULL,'2023-05-24 09:38:09',1684921089,NULL),(1876022908,33380439,1,4069056,1,1,1,'A',1,0.943768,820,758335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 295, \"miss\": 51, \"great\": 3184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 3530}}',223.649,179065422,3580758,NULL,'2023-05-26 09:59:05',1685095145,NULL),(1875966813,33380439,1,3413142,1,1,1,'A',1,0.981287,1400,898238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 1467}, \"maximum_statistics\": {\"great\": 1523}}',231.388,178859563,1758048,NULL,'2023-05-13 09:32:45',1683970365,NULL),(1875909210,33380439,1,3726064,1,1,1,'A',1,0.978778,633,882515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 926}, \"maximum_statistics\": {\"great\": 966}}',242.131,178855884,1050432,NULL,'2023-05-13 04:14:15',1683951255,NULL),(1876147652,33380439,1,4140503,1,1,1,'A',1,0.961911,1177,880644,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 4, \"great\": 1532}, \"maximum_statistics\": {\"great\": 1654}}',248.602,179050048,1944815,NULL,'2023-05-25 09:56:17',1685008577,NULL),(1875913655,33380439,1,3877795,1,1,1,'S',1,0.98449,677,905249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 656}, \"maximum_statistics\": {\"great\": 677}}',260.842,178855971,770680,NULL,'2023-05-13 04:22:45',1683951765,NULL),(1875525735,33380556,1,166841,0,1,1,'D',1,0.544186,29,106337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 69, \"great\": 88}, \"maximum_statistics\": {\"great\": 215}}',0.287512,178297690,79034,NULL,'2023-04-08 20:02:19',1680984139,NULL),(1875540068,33380556,1,1993088,1,1,1,'C',1,0.728856,44,268771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 119}, \"maximum_statistics\": {\"great\": 201}}',3.80014,178297613,84052,NULL,'2023-04-08 19:57:45',1680983865,NULL),(1876540809,33381373,1,1476086,1,1,1,'C',1,0.783972,137,358918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 36, \"great\": 362}, \"maximum_statistics\": {\"great\": 574}}',NULL,179757367,270234,NULL,'2023-07-09 13:03:47',1688907827,NULL),(1876889462,33381373,1,4103586,0,1,1,'B',1,0.855643,213,535392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 5, \"great\": 276, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 381}}',56.389,180220339,258638,NULL,'2023-08-08 04:44:58',1691469898,NULL),(1875745617,33381835,1,1414845,0,1,1,'B',1,0.846154,32,478160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 52}}',4.75104,178627038,25651,NULL,'2023-04-29 00:27:34',1682728054,NULL),(1875627077,33385030,1,3424969,0,1,1,'D',1,0.488372,14,40473,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 26}, \"maximum_statistics\": {\"great\": 86}}',0.094076,178302468,15084,NULL,'2023-04-09 03:12:16',1681009936,NULL),(1876621281,33385291,1,1710248,0,1,1,'D',1,0.672619,28,200549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 84}}',1.44832,179935215,20232,NULL,'2023-07-21 01:18:03',1689902283,NULL),(1876628869,33385291,1,3424974,0,1,1,'B',1,0.861111,50,591470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 54}}',7.72056,179935198,25404,NULL,'2023-07-21 01:16:26',1689902186,NULL),(1875569097,33387879,1,2944443,0,1,1,'D',1,0.669591,28,177297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 82}, \"maximum_statistics\": {\"great\": 171}}',1.69862,178356099,41116,NULL,'2023-04-12 10:26:44',1681295204,NULL),(1875669996,33389426,1,3725295,1,1,1,'B',1,0.884241,81,501131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 39, \"great\": 434, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 514}}',30.1138,178635830,216868,NULL,'2023-04-29 13:24:10',1682774650,NULL),(1875586054,33389426,1,2644675,1,1,1,'B',1,0.877381,144,503746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 49, \"great\": 683}, \"maximum_statistics\": {\"great\": 840}}',33.597,178411285,380970,NULL,'2023-04-15 15:59:11',1681574351,NULL),(1875757015,33390069,1,3669936,1,1,1,'A',1,0.926913,374,692444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 9, \"great\": 634}, \"maximum_statistics\": {\"great\": 732}}',73.2369,178503371,602662,NULL,'2023-04-21 09:19:56',1682068796,NULL),(2379263911,33390069,1,2163434,1,1,1,'A',1,0.934829,246,702631,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 829}, \"maximum_statistics\": {\"great\": 936}}',114.939,182867291,783744,NULL,'2024-02-20 17:12:08',1708449128,NULL),(1875738469,33390069,1,3635315,1,1,1,'A',1,0.960114,598,805051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 6, \"great\": 975}, \"maximum_statistics\": {\"great\": 1053}}',167.569,178503502,1007350,NULL,'2023-04-21 09:33:16',1682069596,NULL),(1875530420,33391459,1,1774604,0,1,1,'B',1,0.852436,95,451159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 22, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',12.1007,178314434,147918,NULL,'2023-04-09 17:04:28',1681059868,NULL),(1875612302,33394183,1,2396071,0,1,1,'B',1,0.859375,42,485501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 128}}',6.28608,178419825,60802,NULL,'2023-04-16 02:36:13',1681612573,NULL),(1875544843,33394183,1,2002993,0,1,1,'B',1,0.89726,79,552881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 219}}',14.6397,178342744,135270,NULL,'2023-04-11 13:10:59',1681218659,NULL),(1875543438,33395175,1,2002993,0,1,1,'C',1,0.787671,30,327919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 152}, \"maximum_statistics\": {\"great\": 219}}',5.15862,178320537,82798,NULL,'2023-04-10 01:46:04',1681091164,NULL),(1875588133,33397138,1,3942565,0,1,1,'C',1,0.759542,36,273039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 131}}',3.42181,178324301,35488,NULL,'2023-04-10 09:27:18',1681118838,NULL),(1875609167,33397671,1,2064683,1,1,1,'B',1,0.895946,207,601154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 303}, \"maximum_statistics\": {\"great\": 370}}',32.8539,178325565,295798,NULL,'2023-04-10 11:19:04',1681125544,NULL),(1876359549,33397837,1,3917433,1,1,1,'D',1,0.255396,9,2915,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 175, \"great\": 39}, \"maximum_statistics\": {\"great\": 278}}',0.001019,179403825,22140,NULL,'2023-06-16 15:35:32',1686929732,NULL),(1875532651,33399037,1,1774604,0,1,1,'B',1,0.842407,54,406435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',10.6657,178332921,113752,NULL,'2023-04-10 19:57:50',1681156670,NULL),(1875772272,33399177,1,1774604,0,1,1,'B',1,0.853868,54,433593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 40, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',10.8091,178658867,124275,NULL,'2023-04-30 18:41:01',1682880061,NULL),(1878395612,33399400,1,3983738,1,1,1,'D',1,0.571429,33,48014,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 128, \"great\": 185}, \"maximum_statistics\": {\"great\": 399}}',0.452165,182219983,75852,NULL,'2024-01-01 10:40:58',1704105658,NULL),(2310052426,33399400,1,70363,0,1,1,'C',1,0.714286,21,340859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 9}, \"maximum_statistics\": {\"great\": 21}}',0.926535,182711093,106338,NULL,'2024-02-08 14:08:56',1707401336,NULL),(1876131859,33399974,1,428275,0,1,1,'B',1,0.823314,106,387331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 48, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 682}}',NULL,179117251,325043,NULL,'2023-05-29 07:33:11',1685345591,NULL),(1876198915,33399974,1,2609734,1,1,1,'D',1,0.630645,39,144833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 61, \"great\": 142}, \"maximum_statistics\": {\"great\": 310}}',2.10987,179253713,66200,NULL,'2023-06-06 17:16:19',1686071779,NULL),(1876072732,33399974,1,1827828,0,1,1,'D',1,0.676415,43,186999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 91, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 530}}',4.16978,179169254,136552,NULL,'2023-06-01 13:27:39',1685626059,NULL),(1875976774,33399974,1,848235,0,1,1,'C',1,0.75,37,276103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 43, \"great\": 198}, \"maximum_statistics\": {\"great\": 310}}',4.68776,178942308,134371,NULL,'2023-05-18 13:22:42',1684416162,NULL),(1876107368,33399974,1,3055126,1,1,1,'C',1,0.725914,52,278646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 37, \"great\": 173, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 301}}',5.70653,179185894,158050,NULL,'2023-06-02 13:46:33',1685713593,NULL),(1876385320,33399974,1,130217,0,1,1,'C',1,0.724427,62,251181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 94, \"great\": 388, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 655}}',6.81122,179432721,216334,NULL,'2023-06-18 10:17:53',1687083473,NULL),(1876060594,33399974,1,3887023,0,1,1,'C',1,0.745819,75,273434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 182}, \"maximum_statistics\": {\"great\": 299}}',6.98763,179109534,96206,NULL,'2023-05-28 17:20:03',1685294403,NULL),(1875613760,33399974,1,872456,0,1,1,'C',1,0.789199,75,399172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 193}, \"maximum_statistics\": {\"great\": 287}}',7.58087,178379556,210747,NULL,'2023-04-13 19:37:14',1681414634,NULL),(1876047964,33399974,1,3969331,1,1,1,'C',1,0.742647,82,288435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 30, \"great\": 162}, \"maximum_statistics\": {\"great\": 272}}',9.14601,179174055,91520,NULL,'2023-06-01 19:04:29',1685646269,NULL),(1875926730,33399974,1,46803,0,1,1,'A',1,0.90873,34,567673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',13.8451,178882506,61286,NULL,'2023-05-14 13:06:39',1684069599,NULL),(1877808327,33399974,1,2590545,1,1,1,'C',1,0.781065,62,327947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 36, \"great\": 226, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 338}}',15.4914,181450201,122774,NULL,'2023-11-03 18:48:01',1699037281,NULL),(1876205622,33399974,1,1580336,1,1,1,'B',1,0.854651,158,527062,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',16.5212,179217049,196214,NULL,'2023-06-04 09:18:30',1685870310,NULL),(1876182019,33399974,1,3882955,1,1,1,'A',1,0.920382,64,611864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 137, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 157}}',19.1488,179330537,87450,NULL,'2023-06-11 15:06:17',1686495977,NULL),(1876256517,33399974,1,904307,0,1,1,'B',1,0.865169,57,466868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 133, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 178}}',19.9682,179300700,91534,NULL,'2023-06-09 20:02:58',1686340978,NULL),(1878411476,33399974,1,3887021,0,1,1,'B',1,0.82783,130,434057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 317, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 424}}',23.1226,182314615,219134,NULL,'2024-01-08 15:14:25',1704726865,NULL),(1877242679,33399974,1,1628027,0,1,1,'B',1,0.861371,50,457113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 255, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',23.8404,180754581,132386,NULL,'2023-09-12 22:01:35',1694556095,NULL),(1876740906,33399974,1,3077532,1,1,1,'B',1,0.888889,132,581857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 247, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 306}}',26.2172,180008596,205624,NULL,'2023-07-25 18:41:35',1690310495,NULL),(2306418819,33399974,1,3610136,1,1,1,'A',1,0.971831,75,730443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 205, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 213}}',26.6081,182703030,102428,NULL,'2024-02-07 20:04:20',1707336260,NULL),(1876062034,33399974,1,3887904,1,1,1,'A',1,0.917929,101,589025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 343, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 396}}',27.8753,179191547,236450,NULL,'2023-06-02 19:55:16',1685735716,NULL),(1875983860,33399974,1,3653081,1,1,1,'A',1,0.936594,161,705770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 276}}',28.6961,178943689,194652,NULL,'2023-05-18 14:49:26',1684421366,NULL),(2306436370,33399974,1,3610135,1,1,1,'A',1,0.907828,91,580710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 333, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 396}}',32.9146,182703072,204852,NULL,'2024-02-07 20:07:54',1707336474,NULL),(2928052711,33399974,1,1628028,1,1,1,'S',1,0.981959,194,896156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 194}}',42.5031,184137143,217022,NULL,'2024-06-01 22:40:24',1717281624,NULL),(1875583551,33401680,1,1863227,0,1,1,'D',1,0.657143,24,207138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 70}}',0.625861,178362591,83091,NULL,'2023-04-12 17:57:05',1681322225,NULL),(1875594137,33404120,1,3363014,1,1,1,'C',1,0.744186,47,267914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 135}, \"maximum_statistics\": {\"great\": 215}}',3.09823,178360501,57632,NULL,'2023-04-12 15:33:51',1681313631,NULL),(2463784530,33405485,1,1492013,0,1,1,'B',1,0.802632,15,379359,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',3.76629,183058154,9753,NULL,'2024-03-07 06:45:18',1709793918,NULL),(1876155746,33405485,1,1954913,0,1,1,'C',1,0.757862,34,275300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 100}, \"maximum_statistics\": {\"great\": 159}}',4.12256,179367527,43686,NULL,'2023-06-14 04:24:03',1686716643,NULL),(2251069023,33405485,1,1492013,0,1,1,'B',1,0.855263,38,632823,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',12.9821,182460821,13080,NULL,'2024-01-20 03:39:42',1705721982,NULL),(1875792526,33406315,1,614217,0,1,1,'D',1,0.483146,28,34533,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 72, \"great\": 66}, \"maximum_statistics\": {\"great\": 178}}',0.099507,178796641,60668,NULL,'2023-05-09 10:47:59',1683629279,NULL),(1875873961,33406315,1,136842,0,1,1,'D',1,0.619355,24,102828,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 73}, \"maximum_statistics\": {\"great\": 155}}',0.776203,178796580,96326,NULL,'2023-05-09 10:41:57',1683628917,NULL),(1875827346,33406315,1,257165,1,1,1,'D',1,0.613597,31,68507,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 140, \"great\": 272}, \"maximum_statistics\": {\"great\": 581}}',1.10466,178796618,153656,NULL,'2023-05-09 10:46:20',1683629180,NULL),(1875868270,33406315,1,1373485,1,1,1,'D',1,0.624473,22,144463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 58, \"great\": 117}, \"maximum_statistics\": {\"great\": 237}}',1.15568,178793291,83043,NULL,'2023-05-09 04:11:15',1683605475,NULL),(1875838653,33406315,1,797256,1,1,1,'D',1,0.638686,35,143340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 72, \"great\": 148}, \"maximum_statistics\": {\"great\": 274}}',1.26556,178793334,81176,NULL,'2023-05-09 04:18:29',1683605909,NULL),(1875890545,33406315,1,4095183,1,1,1,'D',1,0.638539,37,73993,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 80, \"great\": 190}, \"maximum_statistics\": {\"great\": 397}}',2.01769,178778859,85210,NULL,'2023-05-08 05:53:28',1683525208,NULL),(1875860390,33406315,1,1337685,0,1,1,'C',1,0.715686,51,107970,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 112}, \"maximum_statistics\": {\"great\": 204}}',3.41861,178796416,69273,NULL,'2023-05-09 10:28:09',1683628089,NULL),(1875692851,33406315,1,3753303,1,1,1,'C',1,0.763033,39,145704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 141}, \"maximum_statistics\": {\"great\": 211}}',4.9988,178452859,58850,NULL,'2023-04-18 00:16:54',1681777014,NULL),(1875670734,33406315,1,1566982,1,1,1,'C',1,0.740741,63,244417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 150}, \"maximum_statistics\": {\"great\": 243}}',5.12427,178597381,71292,NULL,'2023-04-27 00:12:53',1682554373,NULL),(1877768485,33406315,1,2133968,1,1,1,'C',1,0.736797,94,260971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 85, \"great\": 363}, \"maximum_statistics\": {\"great\": 587}}',6.20865,181508326,211198,NULL,'2023-11-08 00:08:33',1699402113,NULL),(1875693032,33406315,1,3753304,1,1,1,'B',1,0.852941,28,211241,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 119}}',7.162,178452816,36903,NULL,'2023-04-18 00:11:40',1681776700,NULL),(1876065191,33406315,1,713703,0,1,1,'C',1,0.766904,122,339410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 180}, \"maximum_statistics\": {\"great\": 281}}',7.44746,179087074,123439,NULL,'2023-05-27 13:26:51',1685194011,NULL),(1875789875,33406315,1,3700424,1,1,1,'C',1,0.787594,44,166809,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 183}, \"maximum_statistics\": {\"great\": 266}}',9.06609,178778868,97196,NULL,'2023-05-08 05:55:30',1683525330,NULL),(1875890210,33406315,1,4095181,0,1,1,'B',1,0.800987,72,179232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 30, \"great\": 213}, \"maximum_statistics\": {\"great\": 304}}',9.13339,178778848,99654,NULL,'2023-05-08 05:51:46',1683525106,NULL),(1875768813,33406315,1,3182620,0,1,1,'C',1,0.762806,148,169229,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 33, \"great\": 269}, \"maximum_statistics\": {\"great\": 449}}',9.18779,178796380,155666,NULL,'2023-05-09 10:25:46',1683627946,NULL),(1875814645,33406315,1,713703,0,1,1,'B',1,0.825623,117,215965,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 201}, \"maximum_statistics\": {\"great\": 281}}',14.9659,178796490,105474,NULL,'2023-05-09 10:33:33',1683628413,NULL),(1875811650,33406315,1,2922233,1,1,1,'B',1,0.862524,90,236540,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 419}, \"maximum_statistics\": {\"great\": 531}}',22.5036,178798276,192710,NULL,'2023-05-09 13:02:01',1683637321,NULL),(1877775891,33406315,1,923838,1,1,1,'B',1,0.891593,157,593439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 226}}',28.0261,181508289,173195,NULL,'2023-11-08 00:03:28',1699401808,NULL),(1878032823,33406315,1,3877632,1,1,1,'B',1,0.874608,307,708745,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 319}}',101.292,181846957,317990,NULL,'2023-12-04 06:25:49',1701671149,NULL),(2606924037,33406902,1,4403970,1,1,1,'D',1,0.553812,27,99564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 50, \"great\": 74, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 223}}',0.406093,183388859,56476,NULL,'2024-04-02 09:23:55',1712049835,NULL),(1875795846,33407689,1,1783728,0,1,1,'D',1,0.656566,42,90649,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 53}, \"maximum_statistics\": {\"great\": 99}}',1.31838,178796150,28816,NULL,'2023-05-09 10:06:14',1683626774,NULL),(1875880458,33407689,1,459499,0,1,1,'C',1,0.7,75,224193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 42, \"great\": 144}, \"maximum_statistics\": {\"great\": 255}}',2.90891,178770540,76766,NULL,'2023-05-07 16:48:09',1683478089,NULL),(1876560501,33407689,1,3891566,1,1,1,'B',1,0.836364,54,505417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 55}}',7.74148,179818358,37962,NULL,'2023-07-13 12:03:59',1689249839,NULL),(1877290913,33407689,1,1987597,0,1,1,'C',1,0.790404,75,342953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 268}, \"maximum_statistics\": {\"great\": 396}}',9.03558,180806556,144762,NULL,'2023-09-16 13:38:09',1694871489,NULL),(1876827071,33407689,1,50890,1,1,1,'B',1,0.876543,72,567151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 66}, \"maximum_statistics\": {\"great\": 81}}',10.0948,180150029,147378,NULL,'2023-08-03 16:55:18',1691081718,NULL),(1875824436,33407689,1,248755,1,1,1,'A',1,0.911111,90,682838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 74}, \"maximum_statistics\": {\"great\": 90}}',13.4957,178770626,69928,NULL,'2023-05-07 16:53:17',1683478397,NULL),(1876555487,33407689,1,2014323,0,1,1,'A',1,0.942922,100,676269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 197}, \"maximum_statistics\": {\"great\": 219}}',24.0156,179833322,135035,NULL,'2023-07-14 10:54:03',1689332043,NULL),(1877478085,33407689,1,777195,1,1,1,'A',1,0.92268,194,673352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 164}, \"maximum_statistics\": {\"great\": 194}}',25.4098,181033061,177083,NULL,'2023-10-02 13:59:54',1696255194,NULL),(1875521881,33407950,1,1967656,0,1,1,'C',1,0.732484,76,258272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 36, \"great\": 182}, \"maximum_statistics\": {\"great\": 314}}',3.21452,178346651,106555,NULL,'2023-04-11 17:23:10',1681233790,NULL),(1877939763,33407950,1,4364485,0,1,1,'S',1,0.95,60,653469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',15.9285,181541829,30485,NULL,'2023-11-10 17:21:32',1699636892,NULL),(1875570378,33408558,1,241944,0,1,1,'C',1,0.773894,64,339859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 82, \"great\": 466}, \"maximum_statistics\": {\"great\": 701}}',10.2885,178351565,307140,NULL,'2023-04-12 01:13:10',1681261990,NULL),(1875570847,33408558,1,65827,1,1,1,'C',1,0.762397,68,322879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 242}}',11.009,178351838,151350,NULL,'2023-04-12 01:41:40',1681263700,NULL),(1875594559,33408558,1,2054310,1,1,1,'B',1,0.899272,278,640607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 333}, \"maximum_statistics\": {\"great\": 412}}',41.0761,178351783,352216,NULL,'2023-04-12 01:36:26',1681263386,NULL),(1875601437,33408558,1,1655999,0,1,1,'S',1,0.961694,248,785537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 229}, \"maximum_statistics\": {\"great\": 248}}',41.754,178351759,229046,NULL,'2023-04-12 01:33:15',1681263195,NULL),(1875612770,33408558,1,1928891,0,1,1,'A',1,0.949123,285,765240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 256}, \"maximum_statistics\": {\"great\": 285}}',44.794,178351659,252660,NULL,'2023-04-12 01:23:39',1681262619,NULL),(2251134624,33410200,1,4398720,1,1,1,'C',1,0.775316,21,316847,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 158}}',7.92717,182462274,41751,NULL,'2024-01-20 06:14:37',1705731277,NULL),(1878384980,33410200,1,4370557,1,1,1,'B',1,0.873984,43,465045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 201}, \"maximum_statistics\": {\"great\": 246}}',18.9248,182332954,85820,NULL,'2024-01-10 05:08:35',1704863315,NULL),(1878489172,33410200,1,4270849,1,1,1,'A',1,0.944444,81,645711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 171}}',21.6482,182396915,83930,NULL,'2024-01-15 03:24:13',1705289053,NULL),(1878416689,33410200,1,4289415,1,1,1,'B',1,0.889381,56,483345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 184}, \"maximum_statistics\": {\"great\": 226}}',24.1759,182322195,84460,NULL,'2024-01-09 06:56:56',1704783416,NULL),(1878385913,33410200,1,4370558,1,1,1,'S',1,0.977099,131,818315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',25.5639,182319391,92996,NULL,'2024-01-09 00:12:03',1704759123,NULL),(1878352193,33410200,1,4234177,1,1,1,'A',1,0.970803,99,740727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 137}}',27.3459,182331079,79860,NULL,'2024-01-10 00:42:40',1704847360,NULL),(1878430380,33410200,1,4293344,1,1,1,'S',1,0.984375,128,873502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 128}}',28.8081,182322179,89010,NULL,'2024-01-09 06:54:17',1704783257,NULL),(1878452402,33410200,1,4428753,1,1,1,'S',1,0.992188,128,917285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 128}}',33.7345,182331049,102776,NULL,'2024-01-10 00:38:27',1704847107,NULL),(1878329542,33410200,1,4332167,1,1,1,'A',1,0.983165,184,784187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 297}}',35.4594,182322148,219638,NULL,'2024-01-09 06:49:29',1704782969,NULL),(2251133869,33410200,1,3701685,1,1,1,'A',1,0.981908,119,778566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 297}, \"maximum_statistics\": {\"great\": 304}}',37.4729,182462256,198216,NULL,'2024-01-20 06:12:44',1705731164,NULL),(1877273417,33412198,1,3783212,1,1,1,'B',1,0.868421,123,504516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 11, \"great\": 291}, \"maximum_statistics\": {\"great\": 380}}',26.733,180711386,203791,NULL,'2023-09-10 02:52:38',1694314358,NULL),(1875681436,33412596,1,3314767,0,1,1,'C',1,0.785388,53,301742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 143}, \"maximum_statistics\": {\"great\": 219}}',5.10883,178518184,68135,NULL,'2023-04-22 03:47:33',1682135253,NULL),(2432768203,33413135,1,3070761,0,1,1,'D',1,0.329341,11,9095,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 278, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 501}}',0.006205,182989703,55728,NULL,'2024-03-01 14:52:14',1709304734,NULL),(2256467467,33413770,1,3988291,1,1,1,'B',1,0.886486,82,522409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 185}}',21.1105,182573406,77966,NULL,'2024-01-28 13:44:35',1706449475,NULL),(1875654236,33414751,1,3529562,1,1,1,'D',1,0.539344,19,50648,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 99, \"great\": 123}, \"maximum_statistics\": {\"great\": 305}}',0.29602,178473687,68560,NULL,'2023-04-19 11:50:43',1681905043,NULL),(1875522948,33415783,1,1967656,0,1,1,'C',1,0.754777,41,298337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 32, \"great\": 192}, \"maximum_statistics\": {\"great\": 314}}',4.12021,178363714,125905,NULL,'2023-04-12 19:31:19',1681327879,NULL),(1875535930,33415783,1,1774604,0,1,1,'C',1,0.787966,76,331068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 34, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',6.32127,178363633,116883,NULL,'2023-04-12 19:24:03',1681327443,NULL),(1875546907,33415783,1,2002993,0,1,1,'B',1,0.812785,50,378072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 157}, \"maximum_statistics\": {\"great\": 219}}',6.96393,178363330,98919,NULL,'2023-04-12 19:00:54',1681326054,NULL),(1875548391,33415940,1,2002993,0,1,1,'C',1,0.785388,37,170221,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',5.62623,178378756,84672,NULL,'2023-04-13 18:36:24',1681410984,NULL),(1875537570,33415940,1,1774604,0,1,1,'C',1,0.787966,48,163523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 239, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',6.10387,178378589,99722,NULL,'2023-04-13 18:24:15',1681410255,NULL),(1875538975,33415940,1,1774604,0,1,1,'B',1,0.842407,113,443936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 18, \"great\": 257, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',11.6739,178393744,158324,NULL,'2023-04-14 17:36:38',1681493798,NULL),(1875535975,33416410,1,1774604,0,1,1,'B',1,0.866762,105,475627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',14.5247,178364176,148784,NULL,'2023-04-12 20:18:40',1681330720,NULL),(1876020049,33418380,1,1442771,0,1,1,'D',1,0.536458,14,154327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 27}, \"maximum_statistics\": {\"great\": 96}}',0.148492,179033389,69195,NULL,'2023-05-24 05:47:54',1684907274,NULL),(1875524368,33418560,1,1967656,0,1,1,'C',1,0.799363,36,357347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 215}, \"maximum_statistics\": {\"great\": 314}}',6.4384,178384745,129272,NULL,'2023-04-14 05:31:18',1681450278,NULL),(1875593075,33419166,1,1640288,0,1,1,'D',1,0.327161,7,16517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 45, \"great\": 17}, \"maximum_statistics\": {\"great\": 81}}',0.002373,178372858,31110,NULL,'2023-04-13 12:02:08',1681387328,NULL),(1875593657,33419166,1,2054309,0,1,1,'D',1,0.52,13,84409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 62, \"great\": 70}, \"maximum_statistics\": {\"great\": 200}}',0.16268,178372894,56380,NULL,'2023-04-13 12:04:56',1681387496,NULL),(1875537156,33421493,1,1774604,0,1,1,'B',1,0.89255,112,525417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',16.8728,178375630,153854,NULL,'2023-04-13 15:04:35',1681398275,NULL),(1875891311,33421735,1,4105556,1,1,1,'B',1,0.80033,73,343035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 303}}',7.22438,178752785,113490,NULL,'2023-05-06 18:04:57',1683396297,NULL),(1875871760,33421735,1,3810305,0,1,1,'A',1,0.912069,113,303729,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 244}, \"maximum_statistics\": {\"great\": 290}}',21.5455,178753646,135660,NULL,'2023-05-06 18:55:26',1683399326,NULL),(1875831050,33421735,1,4057733,1,1,1,'A',1,0.943515,105,344765,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 218}, \"maximum_statistics\": {\"great\": 239}}',24.9884,178764570,106283,NULL,'2023-05-07 10:33:49',1683455629,NULL),(1876120188,33422649,1,2729525,0,1,1,'C',1,0.743478,21,251877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 69}, \"maximum_statistics\": {\"great\": 115}}',3.19434,179101597,29592,NULL,'2023-05-28 08:55:10',1685264110,NULL),(1877785713,33422649,1,4240263,1,1,1,'C',1,0.792208,66,360896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 154}}',5.97809,181433590,51367,NULL,'2023-11-02 15:03:25',1698937405,NULL),(1875548649,33423151,1,2002993,0,1,1,'B',1,0.851598,49,443315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 164}, \"maximum_statistics\": {\"great\": 219}}',11.2653,178381463,104753,NULL,'2023-04-13 22:47:48',1681426068,NULL),(1875523887,33423151,1,1967656,0,1,1,'B',1,0.867834,135,506245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 243}, \"maximum_statistics\": {\"great\": 314}}',13.1142,178381537,185276,NULL,'2023-04-13 22:56:42',1681426602,NULL),(1875537805,33423151,1,1774604,0,1,1,'A',1,0.906877,120,571587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',20.1799,178381500,176764,NULL,'2023-04-13 22:51:59',1681426319,NULL),(1875523760,33424242,1,1967656,0,1,1,'C',1,0.72293,52,238493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 34, \"great\": 174}, \"maximum_statistics\": {\"great\": 314}}',3.00454,178380771,94122,NULL,'2023-04-13 21:38:09',1681421889,NULL),(1875769314,33426378,1,3831993,1,1,1,'B',1,0.840237,40,405043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 131}, \"maximum_statistics\": {\"great\": 169}}',7.39789,178768223,57162,NULL,'2023-05-07 14:28:37',1683469717,NULL),(1875906227,33426378,1,1492009,0,1,1,'B',1,0.830769,45,458704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 65}}',9.98127,178880534,21560,NULL,'2023-05-14 10:45:18',1684061118,NULL),(1876010581,33426378,1,1451983,0,1,1,'B',1,0.892857,94,565808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 80}, \"maximum_statistics\": {\"great\": 98}}',15.7135,178880603,49111,NULL,'2023-05-14 10:49:49',1684061389,NULL),(1875623918,33428160,1,127289,1,1,1,'D',1,0.423729,10,99481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 52, \"great\": 34}, \"maximum_statistics\": {\"great\": 118}}',0.02361,178401008,63600,NULL,'2023-04-15 04:06:55',1681531615,NULL),(1875625328,33428160,1,129077,1,1,1,'D',1,0.431472,17,69415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 81, \"great\": 54}, \"maximum_statistics\": {\"great\": 197}}',0.040437,178421792,55016,NULL,'2023-04-16 05:33:12',1681623192,NULL),(1875606162,33428160,1,841144,1,1,1,'D',1,0.534483,16,210526,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 31}, \"maximum_statistics\": {\"great\": 87}}',0.12662,178431220,141897,NULL,'2023-04-16 15:32:19',1681659139,NULL),(1875625733,33428160,1,1399951,1,1,1,'D',1,0.573469,23,110816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 66, \"great\": 102}, \"maximum_statistics\": {\"great\": 245}}',0.464752,178401053,54388,NULL,'2023-04-15 04:11:20',1681531880,NULL),(1875525910,33428160,1,2809984,0,1,1,'D',1,0.632075,28,212882,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 26}, \"maximum_statistics\": {\"great\": 53}}',0.49041,178399853,19364,NULL,'2023-04-15 02:22:26',1681525346,NULL),(1875626728,33428160,1,1404508,1,1,1,'D',1,0.615789,25,198286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 12, \"great\": 34}, \"maximum_statistics\": {\"great\": 95}}',0.785668,178401335,58536,NULL,'2023-04-15 04:33:18',1681533198,NULL),(1875525997,33428160,1,2809984,0,1,1,'D',1,0.641509,17,209069,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 13, \"great\": 28}, \"maximum_statistics\": {\"great\": 53}}',0.86983,178405194,17152,NULL,'2023-04-15 09:52:06',1681552326,NULL),(1875606141,33428160,1,841144,1,1,1,'D',1,0.637931,28,267509,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 43}, \"maximum_statistics\": {\"great\": 87}}',0.981662,178401697,125895,NULL,'2023-04-15 05:07:07',1681535227,NULL),(1875746757,33428160,1,1415674,0,1,1,'D',1,0.660473,66,190128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 58, \"great\": 153}, \"maximum_statistics\": {\"great\": 296}}',1.82719,178576247,113042,NULL,'2023-04-25 13:58:59',1682431139,NULL),(1875520013,33428160,1,23087,1,1,1,'C',1,0.713333,18,320831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 75, \"legacy_combo_increase\": 1}}',1.96361,178412102,59718,NULL,'2023-04-15 16:41:47',1681576907,NULL),(1875624929,33428160,1,1717835,1,1,1,'D',1,0.688341,42,209582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 114}, \"maximum_statistics\": {\"great\": 223}}',2.10659,178408610,93887,NULL,'2023-04-15 13:35:41',1681565741,NULL),(1875586708,33428160,1,281983,1,1,1,'C',1,0.740437,37,330773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 108}, \"maximum_statistics\": {\"great\": 183}}',2.52747,178408714,241909,NULL,'2023-04-15 13:40:56',1681566056,NULL),(1875509987,33428160,1,1429071,1,1,1,'D',1,0.691693,43,190995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 41, \"great\": 161}, \"maximum_statistics\": {\"great\": 313}}',2.53782,178409203,96320,NULL,'2023-04-15 14:05:24',1681567524,NULL),(1875752666,33428160,1,2809985,0,1,1,'C',1,0.70155,60,246444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 21, \"great\": 73}, \"maximum_statistics\": {\"great\": 129}}',2.69219,178556361,45910,NULL,'2023-04-24 04:58:40',1682312320,NULL),(1875516009,33428160,1,17450,1,1,1,'C',1,0.751295,27,289414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 130}, \"maximum_statistics\": {\"great\": 193, \"legacy_combo_increase\": 10}}',3.04507,178401134,137496,NULL,'2023-04-15 04:18:13',1681532293,NULL),(1875511838,33428160,1,3572,1,1,1,'C',1,0.712857,66,242657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 43, \"great\": 192}, \"maximum_statistics\": {\"great\": 350}}',3.36425,178409286,193814,NULL,'2023-04-15 14:10:10',1681567810,NULL),(1875526002,33428160,1,2809984,0,1,1,'B',1,0.820755,44,445438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 53}}',4.17572,178407984,26295,NULL,'2023-04-15 12:59:59',1681563599,NULL),(1875606170,33428160,1,841144,1,1,1,'C',1,0.798851,65,446412,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',4.26721,178439828,148205,NULL,'2023-04-17 03:44:54',1681703094,NULL),(1875525919,33428160,1,2809984,0,1,1,'C',1,0.764151,31,370417,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 53}}',5.78449,178402222,21883,NULL,'2023-04-15 05:52:42',1681537962,NULL),(1875626734,33428160,1,1404508,1,1,1,'C',1,0.794737,95,415338,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 56}, \"maximum_statistics\": {\"great\": 95}}',7.8164,178421946,78019,NULL,'2023-04-16 05:44:46',1681623886,NULL),(1875626738,33428160,1,1404508,1,1,1,'B',1,0.836842,43,499450,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 95}}',8.46961,178439790,77655,NULL,'2023-04-17 03:40:20',1681702820,NULL),(1875525862,33428160,1,2809983,0,1,1,'B',1,0.837209,55,452144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',9.57691,178400395,39366,NULL,'2023-04-15 03:10:53',1681528253,NULL),(1875517787,33428160,1,20095,1,1,1,'A',1,0.905797,54,617555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 57}, \"maximum_statistics\": {\"great\": 69, \"legacy_combo_increase\": 1}}',9.88744,178422940,176946,NULL,'2023-04-16 06:54:13',1681628053,NULL),(1875587535,33428160,1,1619215,0,1,1,'B',1,0.820895,110,453954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 186}, \"maximum_statistics\": {\"great\": 268}}',9.94241,178425386,286010,NULL,'2023-04-16 09:49:57',1681638597,NULL),(1875736935,33428160,1,3970419,1,1,1,'B',1,0.854651,61,445378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 134}, \"maximum_statistics\": {\"great\": 172}}',11.1805,178578609,79146,NULL,'2023-04-25 16:23:34',1682439814,NULL),(1875526006,33428160,1,2809984,1,1,1,'A',1,0.933962,53,682715,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 53}}',13.9812,178422261,31948,NULL,'2023-04-16 06:06:56',1681625216,NULL),(1875746784,33428160,1,1415717,0,1,1,'A',1,0.92233,98,643914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 103}}',15.2421,178576206,144776,NULL,'2023-04-25 13:56:54',1682431014,NULL),(1875540717,33428160,1,2524134,1,1,1,'A',1,0.92029,69,715243,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 69}}',15.525,178425220,37252,NULL,'2023-04-16 09:39:49',1681637989,NULL),(1875646252,33428160,1,2524134,1,1,1,'X',1,1,69,268774,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 69}, \"maximum_statistics\": {\"great\": 69}}',17.4593,178487416,27535,NULL,'2023-04-20 09:01:22',1681981282,NULL),(1875646248,33428160,1,2524134,1,1,1,'A',1,0.949275,48,681743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',17.6472,178487293,29250,NULL,'2023-04-20 08:49:10',1681980550,NULL),(1875646269,33428160,1,2524134,1,1,1,'A',1,0.934783,69,789348,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 69}}',18.5372,178578701,38419,NULL,'2023-04-25 16:29:53',1682440193,NULL),(1875746799,33428160,1,1415717,1,1,1,'S',1,0.956311,103,786283,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 103}}',22.9168,178578781,166795,NULL,'2023-04-25 16:35:51',1682440551,NULL),(1875523177,33428539,1,3657204,1,1,1,'B',1,0.834056,50,393200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 40, \"great\": 348, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 461}}',19.727,178390542,162134,NULL,'2023-04-14 14:14:52',1681481692,NULL),(1875610311,33428539,1,3068731,0,1,1,'C',1,0.753191,56,279544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 256, \"miss\": 46, \"great\": 403, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',23.2578,178390199,220622,NULL,'2023-04-14 13:57:36',1681480656,NULL),(1876658369,33428654,1,4095181,0,1,1,'B',1,0.840461,66,422488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 222}, \"maximum_statistics\": {\"great\": 304}}',15.8932,179924453,123284,NULL,'2023-07-20 08:37:08',1689842228,NULL),(1875695804,33428654,1,3585799,1,1,1,'B',1,0.825099,96,411728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 26, \"great\": 355}, \"maximum_statistics\": {\"great\": 506}}',18.2521,178563715,203939,NULL,'2023-04-24 16:13:27',1682352807,NULL),(1875643382,33428654,1,3512389,1,1,1,'B',1,0.829868,176,460009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 54, \"great\": 403, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 529}}',19.6503,178488027,342110,NULL,'2023-04-20 09:59:10',1681984750,NULL),(1875677216,33428654,1,2036365,1,1,1,'C',1,0.786448,121,349069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 51, \"great\": 330}, \"maximum_statistics\": {\"great\": 487}}',21.5823,178458692,217458,NULL,'2023-04-18 11:39:49',1681817989,NULL),(1875720179,33428654,1,2058902,1,1,1,'C',1,0.794183,82,342734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 36, \"great\": 299}, \"maximum_statistics\": {\"great\": 447}}',25.1724,178458658,185502,NULL,'2023-04-18 11:36:48',1681817808,NULL),(1875550152,33428654,1,3525350,1,1,1,'A',1,0.968839,327,823739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 334, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 353}}',41.2304,178430111,377736,NULL,'2023-04-16 14:31:27',1681655487,NULL),(1875717866,33428654,1,2055202,1,1,1,'B',1,0.82495,187,430499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 23, \"great\": 346}, \"maximum_statistics\": {\"great\": 497}}',41.4762,178488283,277558,NULL,'2023-04-20 10:23:07',1681986187,NULL),(1875580096,33428654,1,2040756,1,1,1,'B',1,0.866013,251,529552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 6, \"great\": 342}, \"maximum_statistics\": {\"great\": 459}}',63.8251,178445301,308402,NULL,'2023-04-17 13:46:55',1681739215,NULL),(1876438897,33428654,1,3250376,1,1,1,'B',1,0.849255,164,478864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 284, \"miss\": 30, \"great\": 827}, \"maximum_statistics\": {\"great\": 1141}}',70.3863,179630394,616220,NULL,'2023-07-01 04:45:23',1688186723,NULL),(1875605235,33428654,1,1316271,0,1,1,'B',1,0.87406,310,273002,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 81, \"great\": 1275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1596}}',84.2341,178403912,751850,NULL,'2023-04-15 08:10:28',1681546228,NULL),(3235614459,33428654,1,3455229,1,1,1,'A',1,0.94537,287,763988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 489, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 540}}',98.6885,184816797,496510,NULL,'2024-07-28 13:20:06',1722172806,NULL),(1875538810,33429383,1,1774604,0,1,1,'A',1,0.948424,158,680297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 318}, \"maximum_statistics\": {\"great\": 349}}',29.0618,178391308,205193,NULL,'2023-04-14 14:59:20',1681484360,NULL),(1875510520,33429588,1,3147806,0,1,1,'D',1,0.695219,23,218633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 39, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 1}}',2.70489,178391667,90092,NULL,'2023-04-14 15:20:38',1681485638,NULL),(1875576715,33429588,1,1846599,0,1,1,'C',1,0.765351,78,316489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 39, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 456}}',8.41366,178392051,178042,NULL,'2023-04-14 15:42:46',1681486966,NULL),(1875580965,33429588,1,3870264,0,1,1,'A',1,0.901099,40,569581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 91}}',12.2985,178391715,51641,NULL,'2023-04-14 15:23:15',1681485795,NULL),(1875616548,33429588,1,3776118,1,1,1,'B',1,0.892617,58,525865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 124, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 149}}',14.1174,178391765,64640,NULL,'2023-04-14 15:26:29',1681485989,NULL),(1875576758,33429588,1,1846600,0,1,1,'B',1,0.886121,71,516858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 281}}',17.2537,178391910,130347,NULL,'2023-04-14 15:35:05',1681486505,NULL),(1875510370,33429588,1,3147805,1,1,1,'A',1,0.928994,111,673764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',19.0583,178391549,116811,NULL,'2023-04-14 15:14:21',1681485261,NULL),(1875683822,33431021,1,1606383,0,1,1,'C',1,0.714286,52,293542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 70}}',2.13328,178498395,29220,NULL,'2023-04-20 23:23:59',1682033039,NULL),(1875546869,33432894,1,46626,0,1,1,'D',1,0.589286,18,123985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 50}, \"maximum_statistics\": {\"great\": 112}}',0.361406,178397369,36007,NULL,'2023-04-14 22:14:50',1681510490,NULL),(1875585566,33432894,1,3334497,1,1,1,'D',1,0.675589,44,179211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 93, \"great\": 257}, \"maximum_statistics\": {\"great\": 467}}',2.484,178400043,125569,NULL,'2023-04-15 02:38:27',1681526307,NULL),(1875546645,33432894,1,2223391,0,1,1,'C',1,0.758929,42,305209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 112}}',3.20469,178397325,34620,NULL,'2023-04-14 22:10:53',1681510253,NULL),(1875599712,33432894,1,3037095,1,1,1,'B',1,0.849421,111,431535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 192}, \"maximum_statistics\": {\"great\": 259}}',11.5925,178399998,103688,NULL,'2023-04-15 02:34:57',1681526097,NULL),(1875515800,33432894,1,3164477,1,1,1,'B',1,0.831126,56,396016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 27, \"great\": 327}, \"maximum_statistics\": {\"great\": 453}}',15.7022,178400084,152933,NULL,'2023-04-15 02:42:16',1681526536,NULL),(1875603003,33434096,1,3880695,1,1,1,'C',1,0.764706,26,287796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 21, \"great\": 93}, \"maximum_statistics\": {\"great\": 136}}',3.43134,178400292,43015,NULL,'2023-04-15 03:01:44',1681527704,NULL),(1875550689,33434096,1,46803,0,1,1,'B',1,0.805556,38,394092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.24636,178400332,59479,NULL,'2023-04-15 03:05:01',1681527901,NULL),(1875604543,33434096,1,1920739,0,1,1,'C',1,0.794231,35,342645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 24, \"great\": 177}, \"maximum_statistics\": {\"great\": 260}}',6.16216,178400369,91359,NULL,'2023-04-15 03:09:02',1681528142,NULL),(1875546660,33434096,1,2223391,0,1,1,'B',1,0.834821,42,410588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 82}, \"maximum_statistics\": {\"great\": 112}}',7.1523,178400194,36315,NULL,'2023-04-15 02:52:51',1681527171,NULL),(1876145524,33437348,1,4046378,1,1,1,'C',1,0.799296,119,383533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 23, \"great\": 278}, \"maximum_statistics\": {\"great\": 426}}',16.3198,179198700,213562,NULL,'2023-06-03 07:29:06',1685777346,NULL),(1876075690,33437349,1,2045770,0,1,1,'B',1,0.82598,114,419653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 145}, \"maximum_statistics\": {\"great\": 204}}',8.09802,179130681,89092,NULL,'2023-05-30 02:48:29',1685414909,NULL),(1876076513,33437349,1,2045771,0,1,1,'B',1,0.856918,102,467516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 243}, \"maximum_statistics\": {\"great\": 318}}',15.4033,179132837,153984,NULL,'2023-05-30 07:20:18',1685431218,NULL),(1878364469,33437349,1,1920739,0,1,1,'S',1,0.969231,260,816069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 244}, \"maximum_statistics\": {\"great\": 260}}',31.9703,182232173,228466,NULL,'2024-01-02 11:21:39',1704194499,NULL),(1875708151,33437982,1,2688197,0,1,1,'B',1,0.898148,108,677004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 86}, \"maximum_statistics\": {\"great\": 108}}',11.8025,178472127,59480,NULL,'2023-04-19 09:18:20',1681895900,NULL),(1875700367,33437982,1,2347508,0,1,1,'B',1,0.894444,46,549999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 90}}',12.2105,178472174,34681,NULL,'2023-04-19 09:22:58',1681896178,NULL),(1875673361,33437982,1,3854994,1,1,1,'A',1,0.926471,70,634797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 102}}',14.0915,178463570,46611,NULL,'2023-04-18 17:05:52',1681837552,NULL),(1875661085,33437982,1,2898795,1,1,1,'A',1,0.908163,98,634018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 80}, \"maximum_statistics\": {\"great\": 98}}',14.3574,178463622,58224,NULL,'2023-04-18 17:08:54',1681837734,NULL),(1875756469,33437982,1,3827023,1,1,1,'A',1,0.929752,78,611258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 121}}',15.7665,178472200,60748,NULL,'2023-04-19 09:25:10',1681896310,NULL),(1876553202,33440243,1,556948,0,1,1,'D',1,0.56338,49,99936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 64, \"great\": 91}, \"maximum_statistics\": {\"great\": 213}}',0.428484,179805812,43708,NULL,'2023-07-12 14:40:23',1689172823,NULL),(1876601155,33440243,1,3922648,1,1,1,'A',1,0.936047,63,660203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',14.841,179805749,49320,NULL,'2023-07-12 14:35:59',1689172559,NULL),(1875592928,33441919,1,1881641,0,1,1,'D',1,0.388278,20,106702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 137, \"great\": 76}, \"maximum_statistics\": {\"great\": 273}}',0.014447,178415379,111630,NULL,'2023-04-15 20:09:03',1681589343,NULL),(1875543910,33441919,1,2868384,0,1,1,'D',1,0.651885,61,97404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 70, \"great\": 207}, \"maximum_statistics\": {\"great\": 451}}',1.59544,178418661,161411,NULL,'2023-04-16 00:41:36',1681605696,NULL),(1875583357,33441949,1,2045770,0,1,1,'C',1,0.745098,33,249632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 129}, \"maximum_statistics\": {\"great\": 204}}',3.06096,178417774,52178,NULL,'2023-04-15 23:17:48',1681600668,NULL),(1875607072,33441949,1,3952234,1,1,1,'C',1,0.732687,63,259378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 30, \"great\": 198}, \"maximum_statistics\": {\"great\": 361}}',5.01934,178428613,113744,NULL,'2023-04-16 13:03:01',1681650181,NULL),(1875542416,33441949,1,1774604,0,1,1,'B',1,0.835244,107,418836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',10.3452,178417836,141681,NULL,'2023-04-15 23:23:41',1681601021,NULL),(1875605863,33442338,1,1920739,0,1,1,'C',1,0.765385,51,292531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 33, \"great\": 171}, \"maximum_statistics\": {\"great\": 260}}',4.28807,178415860,79639,NULL,'2023-04-15 20:42:27',1681591347,NULL),(1875542135,33442537,1,1774604,0,1,1,'B',1,0.833811,75,407784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',11.5098,178416621,131146,NULL,'2023-04-15 21:44:27',1681595067,NULL),(1875576456,33442537,1,2037400,0,1,1,'B',1,0.874494,194,520260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 190}, \"maximum_statistics\": {\"great\": 247}}',15.795,178425184,158001,NULL,'2023-04-16 09:37:06',1681637826,NULL),(1875653521,33443626,1,3922644,1,1,1,'D',1,0.606818,30,119218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 42, \"great\": 89}, \"maximum_statistics\": {\"great\": 220}}',1.1946,178537108,42930,NULL,'2023-04-23 02:45:03',1682217903,NULL),(1875745468,33443626,1,2791503,0,1,1,'D',1,0.659218,50,182109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 179}}',1.94861,178517800,45123,NULL,'2023-04-22 03:13:37',1682133217,NULL),(1875814333,33443626,1,3870264,0,1,1,'C',1,0.747253,20,308443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 56}, \"maximum_statistics\": {\"great\": 91}}',2.52855,178640609,40894,NULL,'2023-04-29 18:34:37',1682793277,NULL),(1876987898,33443626,1,3867321,0,1,1,'C',1,0.72561,29,267291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 23, \"great\": 97}, \"maximum_statistics\": {\"great\": 164}}',4.57894,180310092,64214,NULL,'2023-08-13 21:23:25',1691961805,NULL),(1875832930,33446560,1,2042843,1,1,1,'C',1,0.73545,30,252096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 189}}',3.52567,178688229,67053,NULL,'2023-05-02 16:24:19',1683044659,NULL),(1875609150,33447435,1,1920739,0,1,1,'B',1,0.892308,133,601406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 209, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 260}}',17.5064,178445904,180387,NULL,'2023-04-17 14:22:08',1681741328,NULL),(1877734402,33451149,1,2868384,0,1,1,'D',1,0.588692,31,128991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 114, \"great\": 194}, \"maximum_statistics\": {\"great\": 451}}',0.613923,181425034,142140,NULL,'2023-11-01 21:46:00',1698875160,NULL),(1877734772,33451149,1,759315,0,1,1,'C',1,0.702864,42,266321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 70, \"great\": 240}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',2.7141,181425107,236701,NULL,'2023-11-01 21:54:41',1698875681,NULL),(1877780605,33451149,1,120929,0,1,1,'C',1,0.781818,29,428917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 12, \"great\": 74}, \"maximum_statistics\": {\"great\": 110}}',3.15577,181425071,131452,NULL,'2023-11-01 21:49:27',1698875367,NULL),(1877799284,33451149,1,148008,0,1,1,'C',1,0.759542,63,358286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 22, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',4.24502,181425189,334095,NULL,'2023-11-01 22:04:11',1698876251,NULL),(1877690221,33451149,1,1056733,1,1,1,'B',1,0.850785,29,521539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 191}}',8.03602,181425235,159597,NULL,'2023-11-01 22:09:06',1698876546,NULL),(1877466109,33451712,1,1881641,1,1,1,'B',1,0.858974,110,632348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 204}, \"maximum_statistics\": {\"great\": 273}}',10.8371,181163801,276027,NULL,'2023-10-12 15:33:50',1697124830,NULL),(1877511674,33451712,1,1989768,1,1,1,'B',1,0.844891,74,482236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 274}}',17.001,181164080,141878,NULL,'2023-10-12 15:56:44',1697126204,NULL),(1877457293,33451712,1,1863249,1,1,1,'B',1,0.876972,118,540238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 254}, \"maximum_statistics\": {\"great\": 317}}',20.334,181163943,196672,NULL,'2023-10-12 15:45:27',1697125527,NULL),(1875683079,33452860,1,2045770,0,1,1,'D',1,0.598039,34,56563,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 46, \"great\": 86}, \"maximum_statistics\": {\"great\": 204}}',0.442742,178453357,39536,NULL,'2023-04-18 01:18:06',1681780686,NULL),(1877043190,33453140,1,4240263,1,1,1,'C',1,0.788961,35,332838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 154}}',4.97757,180328354,44337,NULL,'2023-08-15 02:29:15',1692066555,NULL),(1875619031,33454817,1,1937980,0,1,1,'C',1,0.792781,74,342821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 30, \"great\": 249}, \"maximum_statistics\": {\"great\": 374}}',8.2535,178445566,129901,NULL,'2023-04-17 14:01:40',1681740100,NULL),(1875604700,33454817,1,2056288,0,1,1,'B',1,0.824701,66,403508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 251}}',9.42177,178451252,122459,NULL,'2023-04-17 21:13:23',1681766003,NULL),(1875623591,33454817,1,2092274,0,1,1,'B',1,0.879377,123,548887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 257}}',15.3536,178451355,149643,NULL,'2023-04-17 21:24:07',1681766647,NULL),(1875712472,33456325,1,1920738,0,1,1,'B',1,0.806167,197,414231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 25, \"great\": 303}, \"maximum_statistics\": {\"great\": 454}}',17.3352,178476419,264378,NULL,'2023-04-19 15:02:01',1681916521,NULL),(1875954579,33457523,1,2045771,0,1,1,'C',1,0.737421,49,250609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 25, \"great\": 176}, \"maximum_statistics\": {\"great\": 318}}',5.41931,178978356,91030,NULL,'2023-05-20 15:48:09',1684597689,NULL),(1875659183,33457589,1,2006815,0,1,1,'C',1,0.785714,7,375402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 14}}',1.26872,178471941,32100,NULL,'2023-04-19 08:59:22',1681894762,NULL),(1875536195,33457589,1,1491486,0,1,1,'D',1,0.674107,36,191100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 20, \"great\": 59}, \"maximum_statistics\": {\"great\": 112}}',1.4198,178449640,25466,NULL,'2023-04-17 19:01:34',1681758094,NULL),(1875659581,33457589,1,2006816,0,1,1,'B',1,0.857143,7,485187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 5}, \"maximum_statistics\": {\"great\": 7}}',1.64332,178471927,23700,NULL,'2023-04-19 08:58:05',1681894685,NULL),(1875658972,33457589,1,2006814,0,1,1,'C',1,0.75,20,336659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 10}, \"maximum_statistics\": {\"great\": 20}}',2.3502,178471950,35760,NULL,'2023-04-19 09:00:11',1681894811,NULL),(1875675677,33457589,1,2949881,0,1,1,'C',1,0.749042,57,274747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 35, \"great\": 165}, \"maximum_statistics\": {\"great\": 261}}',3.74479,178457176,82932,NULL,'2023-04-18 09:23:06',1681809786,NULL),(1876352840,33457589,1,3350935,0,1,1,'B',1,0.812925,98,414276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 95}, \"maximum_statistics\": {\"great\": 147}}',7.79874,179465363,67963,NULL,'2023-06-20 14:06:26',1687269986,NULL),(1875683835,33457589,1,2045770,0,1,1,'B',1,0.816176,62,374849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 204}}',7.83181,178460973,72507,NULL,'2023-04-18 14:09:41',1681826981,NULL),(1875785930,33457589,1,2006816,0,1,1,'X',1,1,7,903771,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',8.57082,178730855,18900,NULL,'2023-05-05 13:55:52',1683294952,NULL),(1875713541,33457589,1,1920739,0,1,1,'B',1,0.844231,57,417905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 197}, \"maximum_statistics\": {\"great\": 260}}',10.081,178456334,93925,NULL,'2023-04-18 07:46:03',1681803963,NULL),(1875668472,33457589,1,3544714,0,1,1,'B',1,0.841743,73,451582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 157}, \"maximum_statistics\": {\"great\": 218}}',12.0269,178546360,90010,NULL,'2023-04-23 14:41:16',1682260876,NULL),(1875755186,33457589,1,1774604,0,1,1,'B',1,0.868195,90,462951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',13.4799,178471670,130824,NULL,'2023-04-19 08:30:42',1681893042,NULL),(1875586190,33457660,1,2045770,0,1,1,'B',1,0.845588,68,424800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 204}}',9.80363,178448845,76102,NULL,'2023-04-17 17:59:20',1681754360,NULL),(1875546139,33457660,1,1774604,0,1,1,'B',1,0.845272,69,417411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',10.5096,178449099,121434,NULL,'2023-04-17 18:19:32',1681755572,NULL),(1875665295,33457980,1,3850219,0,1,1,'B',1,0.879464,89,532133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 224}}',15.4528,178537393,105996,NULL,'2023-04-23 03:08:42',1682219322,NULL),(1875684284,33458259,1,2045770,0,1,1,'C',1,0.720588,35,224440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 110}, \"maximum_statistics\": {\"great\": 204}}',2.8422,178465064,52266,NULL,'2023-04-18 19:10:50',1681845050,NULL),(1875768772,33458259,1,1982173,0,1,1,'C',1,0.732472,30,245820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 152}, \"maximum_statistics\": {\"great\": 271}}',3.81746,178704513,71946,NULL,'2023-05-03 19:17:37',1683141457,NULL),(1875727364,33458259,1,2073781,0,1,1,'C',1,0.758741,51,282582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 35, \"great\": 183}, \"maximum_statistics\": {\"great\": 286}}',4.69186,178635794,85451,NULL,'2023-04-29 13:20:56',1682774456,NULL),(1876897119,33460760,1,906953,0,1,1,'D',1,0.690909,84,210298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 44, \"great\": 149}, \"maximum_statistics\": {\"great\": 275}}',2.55116,180171984,87620,NULL,'2023-08-05 02:14:21',1691201661,NULL),(1875693194,33461301,1,2045771,0,1,1,'B',1,0.839623,82,406999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 242}, \"maximum_statistics\": {\"great\": 318}}',11.8518,178457104,116876,NULL,'2023-04-18 09:15:10',1681809310,NULL),(1875717036,33461782,1,1920739,0,1,1,'B',1,0.878846,146,536259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 208}, \"maximum_statistics\": {\"great\": 260}}',14.484,178482186,145570,NULL,'2023-04-19 23:18:42',1681946322,NULL),(1875686351,33462210,1,2045770,0,1,1,'B',1,0.833333,63,396008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 154, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 204}}',7.80643,178486074,70600,NULL,'2023-04-20 06:27:47',1681972067,NULL),(1875684683,33466935,1,2045770,0,1,1,'B',1,0.840686,71,419427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 204}}',9.44232,178468244,77252,NULL,'2023-04-19 00:45:53',1681865153,NULL),(1875686311,33467112,1,2045770,0,1,1,'D',1,0.686275,66,201735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 100}, \"maximum_statistics\": {\"great\": 204}}',1.89446,178484603,56813,NULL,'2023-04-20 03:48:38',1681962518,NULL),(1875717643,33467112,1,1920739,0,1,1,'A',1,0.911538,88,577355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 260}}',20.3406,178484644,129285,NULL,'2023-04-20 03:52:54',1681962774,NULL),(1877844887,33467546,1,46804,0,1,1,'B',1,0.8125,56,384797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',15.7152,181713725,95384,NULL,'2023-11-23 22:10:32',1700777432,NULL),(2690054364,33467546,1,1666640,0,1,1,'B',1,0.857881,76,139062,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 314, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 387}}',19.2423,183582381,121703,NULL,'2024-04-18 07:27:23',1713425243,NULL),(2664544717,33467546,1,1783149,0,1,1,'B',1,0.8379,166,529001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 219}}',20.4951,183521566,162028,NULL,'2024-04-13 08:45:59',1712997959,NULL),(1875690191,33470152,1,1863250,0,1,1,'D',1,0.512605,10,74170,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 37, \"great\": 40}, \"maximum_statistics\": {\"great\": 119}}',0.105198,178476257,69480,NULL,'2023-04-19 14:52:22',1681915942,NULL),(1875690196,33470152,1,1863250,0,1,1,'D',1,0.584034,41,179054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 49}, \"maximum_statistics\": {\"great\": 119}}',0.358121,178478327,75460,NULL,'2023-04-19 17:15:26',1681924526,NULL),(1875675274,33470152,1,1582592,0,1,1,'D',1,0.651786,43,220434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 85}, \"maximum_statistics\": {\"great\": 168}}',0.891291,178481419,115152,NULL,'2023-04-19 21:41:08',1681940468,NULL),(1875753825,33470152,1,1442771,0,1,1,'D',1,0.682292,20,245216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 49}, \"maximum_statistics\": {\"great\": 96}}',0.997084,178479686,69909,NULL,'2023-04-19 18:56:01',1681930561,NULL),(1875685472,33470380,1,2045770,0,1,1,'B',1,0.833333,57,392108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 146}, \"maximum_statistics\": {\"great\": 204}}',8.92587,178476260,68504,NULL,'2023-04-19 14:52:43',1681915963,NULL),(1875690216,33472744,1,1863250,0,1,1,'C',1,0.726891,33,319951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 22, \"great\": 76}, \"maximum_statistics\": {\"great\": 119}}',2.06668,178480619,92545,NULL,'2023-04-19 20:19:21',1681935561,NULL),(1875786307,33476703,1,2515405,0,1,1,'B',1,0.819672,30,377810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 122}}',5.54837,178657118,44816,NULL,'2023-04-30 16:39:16',1682872756,NULL),(1875789505,33476703,1,3228028,0,1,1,'A',1,0.960526,51,696086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 76}}',22.4779,178657246,31380,NULL,'2023-04-30 16:46:42',1682873202,NULL),(1875644276,33479152,1,2868386,0,1,1,'C',1,0.716467,72,221352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 103, \"great\": 429}, \"maximum_statistics\": {\"great\": 753}}',5.93894,178558615,218277,NULL,'2023-04-24 09:36:06',1682328966,NULL),(1875641936,33479152,1,2868384,0,1,1,'C',1,0.764967,56,305497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 46, \"great\": 285}, \"maximum_statistics\": {\"great\": 451}}',6.38476,178510040,188301,NULL,'2023-04-21 16:50:55',1682095855,NULL),(1875689762,33479152,1,1863249,1,1,1,'B',1,0.818612,82,421040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 13, \"great\": 215}, \"maximum_statistics\": {\"great\": 317}}',14.2512,178558903,168302,NULL,'2023-04-24 10:02:32',1682330552,NULL),(1875674532,33479152,1,4020916,1,1,1,'B',1,0.826996,79,406103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 190}, \"maximum_statistics\": {\"great\": 263}}',14.2863,178581750,98308,NULL,'2023-04-25 20:38:51',1682455131,NULL),(1875820423,33479152,1,3572143,1,1,1,'B',1,0.84396,95,432937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 226}, \"maximum_statistics\": {\"great\": 298}}',18.3844,178675466,130712,NULL,'2023-05-01 18:50:41',1682967041,NULL),(1875762893,33479152,1,4095181,0,1,1,'B',1,0.876645,85,491557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 304}}',19.7061,178624755,133171,NULL,'2023-04-28 20:46:59',1682714819,NULL),(1875816452,33479152,1,2941530,1,1,1,'B',1,0.887588,112,516940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 347}, \"maximum_statistics\": {\"great\": 427}}',23.9698,178803203,207224,NULL,'2023-05-09 18:55:26',1683658526,NULL),(1875654945,33479152,1,4008295,1,1,1,'B',1,0.866093,104,463051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 321}, \"maximum_statistics\": {\"great\": 407}}',26.6259,178615820,185720,NULL,'2023-04-28 09:12:14',1682673134,NULL),(1875756172,33479152,1,3980968,1,1,1,'S',1,0.954054,185,744565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 168}, \"maximum_statistics\": {\"great\": 185}}',28.0524,178558843,146050,NULL,'2023-04-24 09:57:44',1682330264,NULL),(1875713030,33479152,1,1920738,0,1,1,'B',1,0.889868,146,560564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 17, \"great\": 371}, \"maximum_statistics\": {\"great\": 454}}',32.8576,178609822,284936,NULL,'2023-04-27 20:53:48',1682628828,NULL),(1875763474,33479152,1,4097140,1,1,1,'A',1,0.92674,149,682056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 273}}',34.0383,178518256,172700,NULL,'2023-04-22 03:54:18',1682135658,NULL),(1875755477,33479152,1,3980967,1,1,1,'B',1,0.898649,123,567587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 307}, \"maximum_statistics\": {\"great\": 370}}',36.9797,178580358,202158,NULL,'2023-04-25 18:52:33',1682448753,NULL),(1875677950,33481074,1,1164264,0,1,1,'A',1,0.928814,97,631487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 263}, \"maximum_statistics\": {\"great\": 295}}',24.8329,178499668,144912,NULL,'2023-04-21 01:47:47',1682041667,NULL),(1875723265,33482411,1,1920739,0,1,1,'B',1,0.855769,207,548193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 260}}',13.8684,178538587,188784,NULL,'2023-04-23 04:52:31',1682225551,NULL),(1875770709,33482984,1,1774604,0,1,1,'B',1,0.842407,138,444782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',12.9556,178648867,159329,NULL,'2023-04-30 07:04:35',1682838275,NULL),(1875688127,33483780,1,2045770,0,1,1,'B',1,0.821078,47,361437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 16, \"great\": 147}, \"maximum_statistics\": {\"great\": 204}}',7.24979,178503709,61586,NULL,'2023-04-21 09:49:49',1682070589,NULL),(1875647492,33484666,1,3834883,1,1,1,'D',1,0.449679,21,25972,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 166, \"great\": 119}, \"maximum_statistics\": {\"great\": 467}}',0.095146,178523136,75750,NULL,'2023-04-22 10:27:36',1682159256,NULL),(1875708879,33484666,1,302583,0,1,1,'D',1,0.536842,35,188676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 36}, \"maximum_statistics\": {\"great\": 95}}',0.176024,178522868,87053,NULL,'2023-04-22 10:09:14',1682158154,NULL),(1875673890,33484666,1,3553370,1,1,1,'D',1,0.530303,16,54697,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 56, \"great\": 68}, \"maximum_statistics\": {\"great\": 198}}',0.194125,178511642,52897,NULL,'2023-04-21 18:32:01',1682101921,NULL),(1875660919,33484666,1,3713462,1,1,1,'D',1,0.511691,19,40234,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 178, \"great\": 191}, \"maximum_statistics\": {\"great\": 556}}',0.20907,178511696,117942,NULL,'2023-04-21 18:35:49',1682102149,NULL),(1875673962,33484666,1,3553429,1,1,1,'D',1,0.575397,16,49225,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 34, \"great\": 53}, \"maximum_statistics\": {\"great\": 126}}',0.251549,178517297,32898,NULL,'2023-04-22 02:31:45',1682130705,NULL),(1875760533,33484666,1,3830021,1,1,1,'D',1,0.579545,13,50515,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 58}, \"maximum_statistics\": {\"great\": 132}}',0.285108,178511751,24603,NULL,'2023-04-21 18:39:22',1682102362,NULL),(1875763334,33484666,1,4097139,1,1,1,'D',1,0.531339,30,36952,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 105, \"great\": 127}, \"maximum_statistics\": {\"great\": 351}}',0.302435,178523171,60550,NULL,'2023-04-22 10:29:23',1682159363,NULL),(1875732773,33484666,1,2090848,0,1,1,'D',1,0.528261,14,92514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 54, \"great\": 67}, \"maximum_statistics\": {\"great\": 230}}',0.323111,178523973,54394,NULL,'2023-04-22 11:20:08',1682162408,NULL),(1875647342,33484666,1,3834881,0,1,1,'D',1,0.52921,21,87110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 70, \"great\": 87}, \"maximum_statistics\": {\"great\": 291}}',0.32735,178516895,69012,NULL,'2023-04-22 01:56:21',1682128581,NULL),(1875708860,33484666,1,302583,0,1,1,'D',1,0.610526,12,111117,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 40}, \"maximum_statistics\": {\"great\": 95}}',0.526473,178511986,78802,NULL,'2023-04-21 18:54:58',1682103298,NULL),(1875685433,33484666,1,3865759,0,1,1,'D',1,0.616352,54,87374,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 29, \"great\": 66}, \"maximum_statistics\": {\"great\": 159}}',0.615557,178512077,41722,NULL,'2023-04-21 19:01:28',1682103688,NULL),(1875666700,33484666,1,1818777,0,1,1,'D',1,0.620939,20,67221,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 61, \"great\": 128}, \"maximum_statistics\": {\"great\": 277}}',0.840302,178523086,66388,NULL,'2023-04-22 10:23:59',1682159039,NULL),(1875647335,33484666,1,3834881,1,1,1,'D',1,0.611684,18,74552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 61, \"great\": 126}, \"maximum_statistics\": {\"great\": 291}}',0.866017,178511526,77907,NULL,'2023-04-21 18:24:34',1682101474,NULL),(1875666734,33484666,1,1818777,0,1,1,'D',1,0.615523,24,130096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 60, \"great\": 124}, \"maximum_statistics\": {\"great\": 277}}',0.942785,178523708,67865,NULL,'2023-04-22 11:05:04',1682161504,NULL),(1875763405,33484666,1,4097140,1,1,1,'D',1,0.635531,24,70404,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 58, \"great\": 132}, \"maximum_statistics\": {\"great\": 273}}',1.01955,178511819,53170,NULL,'2023-04-21 18:42:45',1682102565,NULL),(1875704199,33484666,1,4039294,1,1,1,'D',1,0.619048,46,139107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 67, \"great\": 147}, \"maximum_statistics\": {\"great\": 336}}',1.15471,178523647,88778,NULL,'2023-04-22 11:00:50',1682161250,NULL),(1875731747,33484666,1,2757592,0,1,1,'D',1,0.681035,29,90305,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 25, \"great\": 88}, \"maximum_statistics\": {\"great\": 174}}',1.26611,178511722,39424,NULL,'2023-04-21 18:37:32',1682102252,NULL),(1875681597,33484666,1,3939672,1,1,1,'D',1,0.648897,51,89938,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 53, \"great\": 134}, \"maximum_statistics\": {\"great\": 272}}',1.27687,178511602,73148,NULL,'2023-04-21 18:29:40',1682101780,NULL),(1875750288,33484666,1,1949373,0,1,1,'C',1,0.728814,17,127046,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 34}, \"maximum_statistics\": {\"great\": 59}}',1.2834,178512217,14157,NULL,'2023-04-21 19:11:54',1682104314,NULL),(1875731754,33484666,1,2090843,0,1,1,'D',1,0.654088,55,196797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 159}}',1.39664,178523946,62280,NULL,'2023-04-22 11:18:29',1682162309,NULL),(1875763495,33484666,1,4097140,1,1,1,'D',1,0.624542,27,132238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 41, \"great\": 109}, \"maximum_statistics\": {\"great\": 273}}',1.49894,178522783,55246,NULL,'2023-04-22 10:03:05',1682157785,NULL),(1875760554,33484666,1,3830021,1,1,1,'D',1,0.69697,26,196292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 24, \"great\": 76}, \"maximum_statistics\": {\"great\": 132}}',1.52268,178505775,31140,NULL,'2023-04-21 12:38:24',1682080704,NULL),(1875694781,33484666,1,3346252,1,1,1,'D',1,0.649606,27,152361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 45, \"great\": 121}, \"maximum_statistics\": {\"great\": 254}}',1.59955,178523681,81630,NULL,'2023-04-22 11:03:09',1682161389,NULL),(1875701604,33484666,1,3766262,0,1,1,'D',1,0.648862,28,75867,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 115, \"great\": 285}, \"maximum_statistics\": {\"great\": 571}}',1.67914,178523056,145074,NULL,'2023-04-22 10:22:16',1682158936,NULL),(1875704159,33484666,1,4039294,1,1,1,'D',1,0.665179,63,89962,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 60, \"great\": 171}, \"maximum_statistics\": {\"great\": 336}}',1.76436,178522985,90230,NULL,'2023-04-22 10:17:20',1682158640,NULL),(1875657673,33484666,1,1804847,0,1,1,'D',1,0.696429,25,274493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 40}, \"maximum_statistics\": {\"great\": 84}}',1.87126,178523602,85945,NULL,'2023-04-22 10:58:18',1682161098,NULL),(1875682835,33484666,1,3941232,1,1,1,'D',1,0.65669,31,171677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 40, \"great\": 129}, \"maximum_statistics\": {\"great\": 284}}',2.03594,178522902,71956,NULL,'2023-04-22 10:11:52',1682158312,NULL),(1875731755,33484666,1,2757592,0,1,1,'C',1,0.715517,68,240340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 91}, \"maximum_statistics\": {\"great\": 174}}',2.40528,178523856,50663,NULL,'2023-04-22 11:13:18',1682161998,NULL),(1875682811,33484666,1,3941232,1,1,1,'D',1,0.676056,43,94677,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 34, \"great\": 134}, \"maximum_statistics\": {\"great\": 284}}',2.46827,178511578,69058,NULL,'2023-04-21 18:27:59',1682101679,NULL),(1875697328,33484666,1,3356760,0,1,1,'C',1,0.77,43,145025,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 200}}',5.5082,178523210,67281,NULL,'2023-04-22 10:32:35',1682159555,NULL),(1875673949,33484666,1,3553429,1,1,1,'B',1,0.849206,57,414377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 126}}',8.35248,178506259,52657,NULL,'2023-04-21 13:09:27',1682082567,NULL),(1875741703,33484666,1,3974303,1,1,1,'B',1,0.850694,44,203571,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 144}}',8.69745,178523269,43534,NULL,'2023-04-22 10:36:20',1682159780,NULL),(1875741693,33484666,1,3974303,1,1,1,'B',1,0.84375,90,452732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 144}}',10.0345,178522837,65600,NULL,'2023-04-22 10:07:34',1682158054,NULL),(1878137996,33485261,1,95561,0,1,1,'C',1,0.774053,72,307476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 35, \"great\": 223}, \"maximum_statistics\": {\"great\": 343}}',14.8913,181888538,111894,NULL,'2023-12-07 15:21:12',1701962472,NULL),(3225100089,33485261,1,963441,0,1,1,'B',1,0.894737,250,655403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 244}, \"maximum_statistics\": {\"great\": 304}}',44.5975,184794547,264120,NULL,'2024-07-26 17:32:27',1722015147,NULL),(1876206347,33485274,1,1582592,0,1,1,'D',1,0.52381,19,142143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 44, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 168}}',0.153623,179251292,112433,NULL,'2023-06-06 14:49:30',1686062970,NULL),(1875963044,33485274,1,2060805,0,1,1,'D',1,0.568571,24,138157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 46, \"great\": 70, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 175}}',0.293935,178884232,60908,NULL,'2023-05-14 14:44:46',1684075486,NULL),(1875900198,33485274,1,2868384,0,1,1,'D',1,0.594235,28,133839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 119, \"great\": 204, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 451}}',0.649502,178884177,144975,NULL,'2023-05-14 14:41:47',1684075307,NULL),(1875648294,33486155,1,169697,0,1,1,'D',1,0.663158,31,275524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 28, \"great\": 90}, \"maximum_statistics\": {\"great\": 190}}',1.07024,178509024,150450,NULL,'2023-04-21 15:47:13',1682092033,NULL),(2634156873,33487587,1,2700556,0,1,1,'B',1,0.83805,77,421433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 234}, \"maximum_statistics\": {\"great\": 318}}',10.0505,183453004,118236,NULL,'2024-04-07 10:38:19',1712486299,NULL),(1875655508,33488343,1,1798215,1,1,1,'D',1,0.558943,36,44343,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 162, \"great\": 220}, \"maximum_statistics\": {\"great\": 492}}',0.502446,178514044,94086,NULL,'2023-04-21 21:28:11',1682112491,NULL),(1875726510,33488343,1,2403898,0,1,1,'C',1,0.72807,38,118923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 106}, \"maximum_statistics\": {\"great\": 171}}',3.15077,178527054,43150,NULL,'2023-04-22 14:17:04',1682173024,NULL),(1875690840,33488434,1,2045770,0,1,1,'C',1,0.769608,35,292023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 204}}',4.1643,178541976,60229,NULL,'2023-04-23 10:01:23',1682244083,NULL),(2921943853,33489593,1,3912814,1,1,1,'B',1,0.871795,57,495537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',11.3735,184122459,74619,NULL,'2024-05-31 21:23:56',1717190636,NULL),(2921970722,33489593,1,69406,0,1,1,'B',1,0.831715,133,450633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 232}, \"maximum_statistics\": {\"great\": 309}}',14.576,184122512,172737,NULL,'2024-05-31 21:30:05',1717191005,NULL),(2922731758,33489593,1,69406,0,1,1,'B',1,0.86246,79,230078,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',19.8298,184124417,124130,NULL,'2024-06-01 01:06:41',1717204001,NULL),(2926247495,33489593,1,3912814,1,1,1,'A',1,0.945513,109,347725,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',21.7666,184133033,80316,NULL,'2024-06-01 16:16:55',1717258615,NULL),(1875661598,33490767,1,1813433,0,1,1,'D',1,0.689189,46,194350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 39, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 222}}',2.38987,178517728,66134,NULL,'2023-04-22 03:07:47',1682132867,NULL),(1877249955,33491098,1,1652219,0,1,1,'D',1,0.694767,32,225425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 86}, \"maximum_statistics\": {\"great\": 172}}',1.95803,180701956,55449,NULL,'2023-09-09 14:10:40',1694268640,NULL),(1877249968,33491098,1,1652221,0,1,1,'C',1,0.747917,60,290237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 19, \"great\": 138}, \"maximum_statistics\": {\"great\": 240}}',5.82408,180701998,91232,NULL,'2023-09-09 14:13:20',1694268800,NULL),(1875689912,33491761,1,2045770,0,1,1,'C',1,0.786765,42,317239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 30, \"great\": 147, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204}}',4.54299,178520154,62533,NULL,'2023-04-22 06:45:25',1682145925,NULL),(1875779644,33491761,1,1774604,0,1,1,'B',1,0.888252,68,503841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',16.0602,178716330,137531,NULL,'2023-05-04 15:12:22',1683213142,NULL),(1875746315,33492202,1,3162853,0,1,1,'C',1,0.734899,30,250059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 98}, \"maximum_statistics\": {\"great\": 149}}',2.34168,178532811,37948,NULL,'2023-04-22 20:03:39',1682193819,NULL),(2252181444,33492202,1,936962,0,1,1,'B',1,0.841584,77,460786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 101}}',8.78654,182483654,47035,NULL,'2024-01-21 15:11:35',1705849895,NULL),(1875697175,33492465,1,2051066,0,1,1,'C',1,0.74053,29,127531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 169}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',4.77305,178529140,73006,NULL,'2023-04-22 16:05:24',1682179524,NULL),(1875663275,33492920,1,2011464,0,1,1,'C',1,0.716621,43,273990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 60, \"great\": 219}, \"maximum_statistics\": {\"great\": 367}}',3.07321,178539134,240727,NULL,'2023-04-23 05:37:17',1682228237,NULL),(1875642158,33492920,1,2169464,0,1,1,'D',1,0.670554,36,203951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 48, \"great\": 165}, \"maximum_statistics\": {\"great\": 343}}',3.75871,178557486,146808,NULL,'2023-04-24 07:22:12',1682320932,NULL),(1875737146,33492920,1,2100418,1,1,1,'B',1,0.860656,33,612059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 61}}',6.71273,178539228,268323,NULL,'2023-04-23 05:44:55',1682228695,NULL),(1875751423,33492920,1,1773385,1,1,1,'C',1,0.79386,63,367551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 223}, \"maximum_statistics\": {\"great\": 342}}',9.66669,178522258,145559,NULL,'2023-04-22 09:29:33',1682155773,NULL),(1875758507,33492920,1,1442774,0,1,1,'B',1,0.830144,44,417658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 151}, \"maximum_statistics\": {\"great\": 209}}',10.2171,178572959,115294,NULL,'2023-04-25 09:02:52',1682413372,NULL),(1875697636,33492920,1,2051066,0,1,1,'B',1,0.835227,54,414656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',15.8491,178573115,111276,NULL,'2023-04-25 09:22:56',1682414576,NULL),(1875730131,33494029,1,3428412,0,1,1,'D',1,0.69469,52,217986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 59}, \"maximum_statistics\": {\"great\": 113}}',1.52707,178540196,33560,NULL,'2023-04-23 07:18:03',1682234283,NULL),(1875758182,33494336,1,1442774,0,1,1,'C',1,0.700957,46,200365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 102}, \"maximum_statistics\": {\"great\": 209}}',3.2941,178532224,62217,NULL,'2023-04-22 19:19:50',1682191190,NULL),(1875689896,33494336,1,3332445,1,1,1,'C',1,0.780632,50,316263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 163}, \"maximum_statistics\": {\"great\": 253}}',7.96301,178547861,82587,NULL,'2023-04-23 16:01:13',1682265673,NULL),(1875700741,33494336,1,3764197,1,1,1,'C',1,0.769384,71,317695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 36, \"great\": 307}, \"maximum_statistics\": {\"great\": 503}}',10.6447,178550220,165956,NULL,'2023-04-23 18:33:17',1682274797,NULL),(1875658607,33494336,1,32934,0,1,1,'B',1,0.855263,152,512448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 108}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',12.0283,178579880,133270,NULL,'2023-04-25 18:14:28',1682446468,NULL),(1875643109,33494336,1,510016,1,1,1,'A',1,0.902778,157,572396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 180}}',16.6404,178579915,121505,NULL,'2023-04-25 18:17:51',1682446671,NULL),(2739581798,33494823,1,1670017,1,1,1,'S',1,0.983412,211,957013,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 204, \"ignore_hit\": 86, \"ignore_miss\": 23, \"large_bonus\": 3, \"small_bonus\": 402}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 86, \"large_bonus\": 3, \"small_bonus\": 425}}',NULL,NULL,0,'2024-04-27 17:34:29','2024-04-27 17:37:55',1714239475,7513),(2739389701,33494823,1,4441019,1,1,1,'D',1,0.646688,55,230638,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 78, \"great\": 171, \"ignore_miss\": 20, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 317, \"large_bonus\": 39}}',1.75582,NULL,0,'2024-04-27 16:59:38','2024-04-27 17:01:00',1714237260,7513),(2743542112,33494823,1,4441019,1,1,1,'D',1,0.648265,85,240849,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 73, \"great\": 167, \"ignore_miss\": 19, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 317, \"large_bonus\": 39}}',1.86465,NULL,0,'2024-04-28 11:14:48','2024-04-28 11:16:15',1714302975,7513),(2752869966,33494823,1,4441019,1,1,1,'D',1,0.679811,54,263178,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 67, \"great\": 181, \"ignore_miss\": 26, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 317, \"large_bonus\": 39}}',2.78716,NULL,0,'2024-04-30 04:44:52','2024-04-30 04:46:15',1714452375,7515),(2743659235,33494823,1,4107398,1,1,1,'D',1,0.680921,30,322195,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 76, \"ignore_hit\": 60, \"ignore_miss\": 38, \"large_bonus\": 9, \"small_bonus\": 158}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 60, \"large_bonus\": 15, \"small_bonus\": 190}}',2.93845,NULL,0,'2024-04-28 11:42:06','2024-04-28 11:43:16',1714304596,7513),(2785878493,33494823,1,1286618,1,1,1,'D',1,0.670588,34,253931,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 53, \"great\": 169, \"ignore_hit\": 8, \"ignore_miss\": 63, \"large_bonus\": 6, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 8, \"large_bonus\": 39, \"small_bonus\": 72}}',2.99115,NULL,0,'2024-05-06 06:55:54','2024-05-06 06:57:40',1714978660,7515),(2785933800,33494823,1,4338068,1,1,1,'C',1,0.745283,42,363346,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 97, \"ignore_hit\": 24, \"ignore_miss\": 97, \"large_bonus\": 9, \"small_bonus\": 198}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 24, \"large_bonus\": 14, \"small_bonus\": 290}}',3.64869,NULL,0,'2024-05-06 07:21:10','2024-05-06 07:22:42',1714980162,7515),(2758180336,33494823,1,4107640,1,1,1,'D',1,0.682519,77,280320,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 58, \"great\": 200, \"ignore_hit\": 58, \"ignore_miss\": 32, \"large_bonus\": 11, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 63, \"large_bonus\": 30, \"small_bonus\": 34}}',4.23063,NULL,0,'2024-05-01 04:16:24','2024-05-01 04:18:09',1714537089,7515),(2743531289,33494823,1,4441019,1,1,1,'C',1,0.709779,87,313376,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 56, \"great\": 189, \"ignore_miss\": 16, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 317, \"large_bonus\": 39}}',4.32675,NULL,0,'2024-04-28 11:12:20','2024-04-28 11:13:47',1714302827,7513),(2741948779,33494823,1,4107640,1,1,1,'C',1,0.712082,61,307578,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 61, \"great\": 226, \"ignore_hit\": 63, \"ignore_miss\": 19, \"large_bonus\": 15, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 63, \"large_bonus\": 30, \"small_bonus\": 34}}',5.14221,NULL,0,'2024-04-28 03:28:06','2024-04-28 03:29:49',1714274989,7513),(2664347432,33494823,1,3250379,1,1,1,'C',1,0.740431,51,347488,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 42, \"great\": 243, \"ignore_hit\": 50, \"ignore_miss\": 254, \"large_bonus\": 21, \"small_bonus\": 376}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 50, \"large_bonus\": 35, \"small_bonus\": 616}}',5.82438,NULL,0,'2024-04-13 07:44:39','2024-04-13 07:48:18',1712994498,7513),(2737005984,33494823,1,3842593,1,1,1,'C',1,0.731672,84,335401,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 40, \"great\": 198, \"ignore_hit\": 2, \"ignore_miss\": 15, \"large_bonus\": 14, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 2, \"large_bonus\": 27, \"small_bonus\": 18}}',7.16253,NULL,0,'2024-04-27 08:27:17','2024-04-27 08:28:49',1714206529,7513),(2785949074,33494823,1,2373466,1,1,1,'C',1,0.72973,71,336946,'{\"mods\": [], \"statistics\": {\"ok\": 246, \"miss\": 67, \"great\": 390, \"ignore_hit\": 42, \"ignore_miss\": 139, \"large_bonus\": 18, \"small_bonus\": 142}, \"maximum_statistics\": {\"great\": 703, \"ignore_hit\": 42, \"large_bonus\": 66, \"small_bonus\": 233}}',8.9873,NULL,0,'2024-05-06 07:25:51','2024-05-06 07:29:26',1714980566,7515),(2737794207,33494823,1,4107851,1,1,1,'A',1,0.943396,53,850016,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 47, \"ignore_hit\": 79, \"ignore_miss\": 74, \"large_bonus\": 4, \"small_bonus\": 343}, \"maximum_statistics\": {\"great\": 53, \"ignore_hit\": 79, \"large_bonus\": 4, \"small_bonus\": 417}}',9.62331,NULL,0,'2024-04-27 11:51:21','2024-04-27 11:53:00',1714218780,7513),(2792024790,33494823,1,2971812,1,1,1,'C',1,0.770772,80,389587,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 92, \"great\": 457, \"ignore_hit\": 8, \"ignore_miss\": 60, \"large_bonus\": 16, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 674, \"ignore_hit\": 8, \"large_bonus\": 60, \"small_bonus\": 72}}',10.8397,NULL,0,'2024-05-07 13:29:43','2024-05-07 13:32:24',1715088744,7513),(2736735182,33494823,1,4107851,1,1,1,'S',1,0.962264,53,900984,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 49, \"ignore_hit\": 79, \"ignore_miss\": 118, \"large_bonus\": 4, \"small_bonus\": 299}, \"maximum_statistics\": {\"great\": 53, \"ignore_hit\": 79, \"large_bonus\": 4, \"small_bonus\": 417}}',11.0811,NULL,0,'2024-04-27 07:01:57','2024-04-27 07:03:39',1714201419,7513),(2739408813,33494823,1,4107851,1,1,1,'S',1,0.962264,53,900109,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 49, \"ignore_hit\": 79, \"ignore_miss\": 54, \"large_bonus\": 4, \"small_bonus\": 363}, \"maximum_statistics\": {\"great\": 53, \"ignore_hit\": 79, \"large_bonus\": 4, \"small_bonus\": 417}}',11.0811,NULL,0,'2024-04-27 17:03:00','2024-04-27 17:04:42',1714237482,7513),(2743952416,33494823,1,3232900,1,1,1,'C',1,0.776812,145,414050,'{\"mods\": [], \"statistics\": {\"ok\": 196, \"miss\": 56, \"great\": 438, \"ignore_hit\": 27, \"ignore_miss\": 102, \"large_bonus\": 33, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 690, \"ignore_hit\": 27, \"large_bonus\": 129, \"small_bonus\": 27}}',11.1054,NULL,0,'2024-04-28 12:43:07','2024-04-28 12:46:20',1714308380,7513),(2787767843,33494823,1,2468765,1,1,1,'C',1,0.787091,71,419240,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 44, \"great\": 342, \"ignore_hit\": 29, \"ignore_miss\": 205, \"large_bonus\": 29, \"small_bonus\": 222}, \"maximum_statistics\": {\"great\": 519, \"ignore_hit\": 29, \"large_bonus\": 55, \"small_bonus\": 401}}',11.5811,NULL,0,'2024-05-06 15:44:52','2024-05-06 15:48:05',1715010485,7515),(2743680287,33494823,1,1093726,1,1,1,'A',1,0.904494,89,803441,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"SD\"}], \"statistics\": {\"ok\": 17, \"great\": 72, \"ignore_hit\": 116, \"ignore_miss\": 156, \"large_bonus\": 10, \"small_bonus\": 575}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 116, \"large_bonus\": 10, \"small_bonus\": 731}}',12.4993,NULL,0,'2024-04-28 11:46:07','2024-04-28 11:48:01',1714304881,7513),(2739447069,33494823,1,4458810,1,1,1,'A',1,0.901869,74,694988,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 89, \"ignore_hit\": 36, \"ignore_miss\": 5, \"large_bonus\": 11, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 36, \"large_bonus\": 12, \"small_bonus\": 45}}',13.6373,NULL,0,'2024-04-27 17:10:49','2024-04-27 17:12:07',1714237927,7513),(2742206807,33494823,1,3880865,1,1,1,'B',1,0.831878,46,505386,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 166, \"ignore_hit\": 117, \"ignore_miss\": 15, \"large_bonus\": 17, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 117, \"large_bonus\": 18, \"small_bonus\": 110}}',13.6568,NULL,0,'2024-04-28 04:50:16','2024-04-28 04:52:35',1714279955,7513),(2746905793,33494823,1,4107640,1,1,1,'C',1,0.77892,87,416880,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 35, \"great\": 252, \"ignore_hit\": 63, \"ignore_miss\": 14, \"large_bonus\": 19, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 63, \"large_bonus\": 30, \"small_bonus\": 34}}',13.8137,NULL,0,'2024-04-28 23:08:28','2024-04-28 23:10:10',1714345810,7513),(2736705940,33494823,1,4338068,1,1,1,'B',1,0.855346,48,578153,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 116, \"ignore_hit\": 24, \"ignore_miss\": 90, \"large_bonus\": 11, \"small_bonus\": 203}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 24, \"large_bonus\": 14, \"small_bonus\": 290}}',14.764,NULL,0,'2024-04-27 06:52:38','2024-04-27 06:54:10',1714200850,7513),(2736584731,33494823,1,4443728,1,1,1,'B',1,0.868715,57,605606,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 140, \"ignore_hit\": 8, \"ignore_miss\": 24, \"large_bonus\": 21, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 8, \"large_bonus\": 24, \"small_bonus\": 72}}',15.1028,NULL,0,'2024-04-27 06:13:37','2024-04-27 06:15:00',1714198500,7513),(2746942269,33494823,1,2373466,1,1,1,'B',1,0.812233,119,471624,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 71, \"great\": 510, \"ignore_hit\": 42, \"ignore_miss\": 52, \"large_bonus\": 50, \"small_bonus\": 197}, \"maximum_statistics\": {\"great\": 703, \"ignore_hit\": 42, \"large_bonus\": 66, \"small_bonus\": 233}}',15.6776,NULL,0,'2024-04-28 23:18:29','2024-04-28 23:22:04',1714346524,7513),(2744218199,33494823,1,4458810,1,1,1,'B',1,0.845794,70,634943,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 78, \"ignore_hit\": 36, \"ignore_miss\": 7, \"large_bonus\": 6, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 36, \"large_bonus\": 12, \"small_bonus\": 45}}',15.9702,NULL,0,'2024-04-28 13:38:46','2024-04-28 13:39:38',1714311578,7513),(2763535937,33494823,1,3759808,1,1,1,'B',1,0.819635,105,493669,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 310, \"ignore_hit\": 1, \"ignore_miss\": 3, \"large_bonus\": 11, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 438, \"ignore_hit\": 1, \"large_bonus\": 14, \"small_bonus\": 9}}',16.5919,NULL,0,'2024-05-02 04:05:16','2024-05-02 04:07:29',1714622849,7513),(2736923371,33494823,1,4458810,1,1,1,'A',1,0.925234,80,761226,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 93, \"ignore_hit\": 36, \"ignore_miss\": 5, \"large_bonus\": 11, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 36, \"large_bonus\": 12, \"small_bonus\": 45}}',16.6546,NULL,0,'2024-04-27 08:02:12','2024-04-27 08:03:30',1714205010,7513),(2743614604,33494823,1,4107640,1,1,1,'B',1,0.803342,87,451853,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 31, \"great\": 267, \"ignore_hit\": 63, \"ignore_miss\": 16, \"large_bonus\": 18, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 389, \"ignore_hit\": 63, \"large_bonus\": 30, \"small_bonus\": 34}}',17.5805,NULL,0,'2024-04-28 11:31:18','2024-04-28 11:33:02',1714303982,7513),(2666504684,33494823,1,4443728,1,1,1,'B',1,0.863128,152,644492,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 133, \"ignore_hit\": 8, \"ignore_miss\": 46, \"large_bonus\": 18, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 8, \"large_bonus\": 24, \"small_bonus\": 72}}',17.7761,NULL,0,'2024-04-13 15:43:30','2024-04-13 15:44:56',1713023096,7513),(2736748082,33494823,1,4099567,1,1,1,'B',1,0.819912,48,477366,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 51, \"great\": 488, \"ignore_miss\": 23, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 683, \"large_bonus\": 70}}',18.5836,NULL,0,'2024-04-27 07:04:15','2024-04-27 07:07:51',1714201671,7513),(2668522136,33494823,1,4338068,1,1,1,'B',1,0.893082,92,683702,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 128, \"ignore_hit\": 24, \"ignore_miss\": 110, \"large_bonus\": 13, \"small_bonus\": 181}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 24, \"large_bonus\": 14, \"small_bonus\": 290}}',18.6378,NULL,0,'2024-04-13 22:24:59','2024-04-13 22:26:31',1713047191,7513),(2664327242,33494823,1,3747520,1,1,1,'B',1,0.836013,127,531400,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 229, \"ignore_hit\": 14, \"ignore_miss\": 1, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 311, \"ignore_hit\": 14, \"large_bonus\": 8}}',19.2447,NULL,0,'2024-04-13 07:40:28','2024-04-13 07:42:10',1712994130,7513),(2787715119,33494823,1,3061375,1,1,1,'B',1,0.825263,102,495522,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 28, \"great\": 337, \"ignore_miss\": 20, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 475, \"large_bonus\": 24}}',19.6597,NULL,0,'2024-05-06 15:34:46','2024-05-06 15:37:09',1715009829,7515),(2744294620,33494823,1,4458810,1,1,1,'A',1,0.939252,107,835759,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 94, \"ignore_hit\": 36, \"ignore_miss\": 2, \"large_bonus\": 11, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 36, \"large_bonus\": 12, \"small_bonus\": 45}}',19.9185,NULL,0,'2024-04-28 13:53:05','2024-04-28 13:54:23',1714312463,7513),(2741796911,33494823,1,4058453,1,1,1,'B',1,0.846429,126,549819,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 20, \"great\": 408, \"ignore_hit\": 10, \"ignore_miss\": 42, \"large_bonus\": 53, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 10, \"large_bonus\": 80, \"small_bonus\": 90}}',20.4676,NULL,0,'2024-04-28 02:39:28','2024-04-28 02:42:06',1714272126,7513),(2758158697,33494823,1,4443728,1,1,1,'B',1,0.891061,162,709508,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 143, \"ignore_hit\": 8, \"ignore_miss\": 28, \"large_bonus\": 17, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 8, \"large_bonus\": 24, \"small_bonus\": 72}}',20.8247,NULL,0,'2024-05-01 04:09:16','2024-05-01 04:10:38',1714536638,7515),(2743818887,33494823,1,3176817,1,1,1,'S',1,0.972,125,927683,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 118, \"ignore_hit\": 60, \"ignore_miss\": 80, \"large_bonus\": 6, \"small_bonus\": 576}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 60, \"large_bonus\": 6, \"small_bonus\": 656}}',21.5804,NULL,0,'2024-04-28 12:15:37','2024-04-28 12:18:10',1714306690,7513),(2739484248,33494823,1,2913662,1,1,1,'B',1,0.84319,104,526176,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 424, \"ignore_hit\": 7, \"ignore_miss\": 21, \"large_bonus\": 18, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 7, \"large_bonus\": 26, \"small_bonus\": 71}}',22.0888,NULL,0,'2024-04-27 17:16:22','2024-04-27 17:19:15',1714238355,7513),(2737337385,33494823,1,4443728,1,1,1,'A',1,0.918994,68,720602,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 156, \"ignore_hit\": 8, \"ignore_miss\": 13, \"large_bonus\": 21, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 8, \"large_bonus\": 24, \"small_bonus\": 72}}',22.2153,NULL,0,'2024-04-27 10:00:04','2024-04-27 10:01:26',1714212086,7513),(2743976215,33494823,1,4218270,1,1,1,'B',1,0.881703,167,660474,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 256, \"ignore_hit\": 3, \"ignore_miss\": 4, \"large_bonus\": 21, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 3, \"large_bonus\": 25, \"small_bonus\": 27}}',22.3967,NULL,0,'2024-04-28 12:49:11','2024-04-28 12:51:08',1714308668,7513),(2743604371,33494823,1,4107398,1,1,1,'A',1,0.950658,133,849383,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 138, \"ignore_hit\": 60, \"ignore_miss\": 14, \"large_bonus\": 15, \"small_bonus\": 176}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 60, \"large_bonus\": 15, \"small_bonus\": 190}}',22.825,NULL,0,'2024-04-28 11:28:55','2024-04-28 11:30:38',1714303838,7513),(2743879864,33494823,1,4058453,1,1,1,'B',1,0.85,126,568132,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 11, \"great\": 403, \"ignore_hit\": 10, \"ignore_miss\": 37, \"large_bonus\": 54, \"small_bonus\": 79}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 10, \"large_bonus\": 80, \"small_bonus\": 90}}',23.1748,NULL,0,'2024-04-28 12:28:30','2024-04-28 12:31:09',1714307469,7513),(2739420742,33494823,1,4107531,1,1,1,'B',1,0.885135,197,668040,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 238, \"ignore_hit\": 59, \"ignore_miss\": 9, \"large_bonus\": 27, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 59, \"large_bonus\": 29, \"small_bonus\": 83}}',23.2055,NULL,0,'2024-04-27 17:05:18','2024-04-27 17:07:02',1714237622,7513),(2743963974,33494823,1,3878900,1,1,1,'B',1,0.885135,82,631743,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 242, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 17, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 26, \"large_bonus\": 17, \"small_bonus\": 26}}',23.4412,NULL,0,'2024-04-28 12:46:45','2024-04-28 12:48:40',1714308520,7513),(2668633481,33494823,1,4338068,1,1,1,'A',1,0.915094,159,779751,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"great\": 132, \"ignore_hit\": 24, \"ignore_miss\": 95, \"large_bonus\": 13, \"small_bonus\": 196}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 24, \"large_bonus\": 14, \"small_bonus\": 290}}',23.8544,NULL,0,'2024-04-13 22:54:59','2024-04-13 22:56:31',1713048991,7513),(2736686183,33494823,1,4142588,1,1,1,'B',1,0.856295,141,588676,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 315, \"ignore_hit\": 76, \"ignore_miss\": 24, \"large_bonus\": 60, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 76, \"large_bonus\": 72, \"small_bonus\": 77}}',24.0242,NULL,0,'2024-04-27 06:45:09','2024-04-27 06:47:46',1714200466,7513),(2744037037,33494823,1,2981275,1,1,1,'B',1,0.851619,97,556191,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 36, \"great\": 427, \"ignore_hit\": 64, \"ignore_miss\": 13, \"large_bonus\": 60, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 556, \"ignore_hit\": 64, \"large_bonus\": 68, \"small_bonus\": 80}}',24.1339,NULL,0,'2024-04-28 13:00:07','2024-04-28 13:03:33',1714309413,7513),(2746975164,33494823,1,4458810,1,1,1,'S',1,0.971963,107,922909,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 101, \"ignore_hit\": 36, \"large_bonus\": 12, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 107, \"ignore_hit\": 36, \"large_bonus\": 12, \"small_bonus\": 45}}',24.4985,NULL,0,'2024-04-28 23:31:26','2024-04-28 23:32:44',1714347164,7513),(2736590844,33494823,1,4443728,1,1,1,'A',1,0.924581,138,767578,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 156, \"ignore_hit\": 8, \"ignore_miss\": 27, \"large_bonus\": 19, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 8, \"large_bonus\": 24, \"small_bonus\": 72}}',24.5025,NULL,0,'2024-04-27 06:15:36','2024-04-27 06:16:59',1714198619,7513),(2743803480,33494823,1,2753268,1,1,1,'A',1,0.971154,133,898449,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 148, \"ignore_hit\": 21, \"ignore_miss\": 23, \"large_bonus\": 6, \"small_bonus\": 166}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 21, \"large_bonus\": 6, \"small_bonus\": 189}}',26.204,NULL,0,'2024-04-28 12:13:21','2024-04-28 12:14:51',1714306491,7513),(2795896974,33494823,1,3250379,1,1,1,'B',1,0.885167,158,647051,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 8, \"great\": 330, \"ignore_hit\": 50, \"ignore_miss\": 187, \"large_bonus\": 31, \"small_bonus\": 433}, \"maximum_statistics\": {\"great\": 418, \"ignore_hit\": 50, \"large_bonus\": 35, \"small_bonus\": 616}}',26.3967,NULL,0,'2024-05-08 08:04:19','2024-05-08 08:07:57',1715155677,7513),(2739561868,33494823,1,3433650,1,1,1,'B',1,0.858929,113,565663,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 27, \"great\": 429, \"ignore_hit\": 9, \"ignore_miss\": 18, \"large_bonus\": 20, \"small_bonus\": 145}, \"maximum_statistics\": {\"great\": 560, \"ignore_hit\": 9, \"large_bonus\": 28, \"small_bonus\": 155}}',27.7591,NULL,0,'2024-04-27 17:30:45','2024-04-27 17:34:07',1714239247,7513),(2744049715,33494823,1,3061375,1,1,1,'B',1,0.870526,145,602243,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 22, \"great\": 374, \"ignore_miss\": 5, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 475, \"large_bonus\": 24}}',28.5956,NULL,0,'2024-04-28 13:03:43','2024-04-28 13:06:06',1714309566,7513),(2746911764,33494823,1,4338068,1,1,1,'A',1,0.946541,159,858077,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 142, \"ignore_hit\": 24, \"ignore_miss\": 64, \"large_bonus\": 12, \"small_bonus\": 228}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 24, \"large_bonus\": 14, \"small_bonus\": 290}}',28.7912,NULL,0,'2024-04-28 23:10:33','2024-04-28 23:12:06',1714345926,7513),(2746896407,33494823,1,3593824,1,1,1,'B',1,0.874026,180,622254,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 303, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 385, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 11}}',28.9455,NULL,0,'2024-04-28 23:05:03','2024-04-28 23:07:06',1714345626,7513),(2739463210,33494823,1,4142588,1,1,1,'B',1,0.885986,217,667274,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 12, \"great\": 337, \"ignore_hit\": 76, \"ignore_miss\": 21, \"large_bonus\": 61, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 76, \"large_bonus\": 72, \"small_bonus\": 77}}',30.2149,NULL,0,'2024-04-27 17:12:37','2024-04-27 17:15:14',1714238114,7513),(2743852169,33494823,1,4142588,1,1,1,'B',1,0.880048,145,653758,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 9, \"great\": 329, \"ignore_hit\": 76, \"ignore_miss\": 10, \"large_bonus\": 66, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 421, \"ignore_hit\": 76, \"large_bonus\": 72, \"small_bonus\": 77}}',30.5902,NULL,0,'2024-04-28 12:22:42','2024-04-28 12:25:18',1714307118,7513),(2753164885,33494823,1,2468765,1,1,1,'B',1,0.878613,199,635312,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 14, \"great\": 407, \"ignore_hit\": 29, \"ignore_miss\": 121, \"large_bonus\": 46, \"small_bonus\": 289}, \"maximum_statistics\": {\"great\": 519, \"ignore_hit\": 29, \"large_bonus\": 55, \"small_bonus\": 401}}',30.6258,NULL,0,'2024-04-30 06:45:06','2024-04-30 06:48:19',1714459699,7513),(2741900626,33494823,1,3758329,1,1,1,'S',1,0.967105,228,910833,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 213, \"ignore_hit\": 19, \"ignore_miss\": 5, \"large_bonus\": 8, \"small_bonus\": 174}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 19, \"large_bonus\": 8, \"small_bonus\": 179}}',31.3196,NULL,0,'2024-04-28 03:12:22','2024-04-28 03:14:36',1714274076,7513),(2668618826,33494823,1,4443728,1,1,1,'A',1,0.946927,179,861476,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 160, \"ignore_hit\": 8, \"ignore_miss\": 10, \"large_bonus\": 23, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 8, \"large_bonus\": 24, \"small_bonus\": 72}}',31.9801,NULL,0,'2024-04-13 22:50:59','2024-04-13 22:52:25',1713048745,7513),(2743622771,33494823,1,4107531,1,1,1,'A',1,0.913851,162,743161,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 247, \"ignore_hit\": 59, \"ignore_miss\": 10, \"large_bonus\": 28, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 59, \"large_bonus\": 29, \"small_bonus\": 83}}',32.5014,NULL,0,'2024-04-28 11:33:12','2024-04-28 11:34:54',1714304094,7513),(2736601345,33494823,1,3429783,1,1,1,'A',1,0.917112,114,705870,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 476, \"ignore_miss\": 16, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 561, \"large_bonus\": 44}}',32.8074,NULL,0,'2024-04-27 06:17:53','2024-04-27 06:20:25',1714198825,7513),(2741782702,33494823,1,4107531,1,1,1,'A',1,0.922297,186,759214,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 252, \"ignore_hit\": 59, \"ignore_miss\": 7, \"large_bonus\": 28, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 59, \"large_bonus\": 29, \"small_bonus\": 83}}',34.1889,NULL,0,'2024-04-28 02:35:53','2024-04-28 02:37:35',1714271855,7513),(2744018404,33494823,1,3278012,1,1,1,'A',1,0.935616,215,799922,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 319, \"ignore_hit\": 30, \"ignore_miss\": 12, \"large_bonus\": 19, \"small_bonus\": 84}, \"maximum_statistics\": {\"great\": 365, \"ignore_hit\": 30, \"large_bonus\": 22, \"small_bonus\": 93}}',34.7956,NULL,0,'2024-04-28 12:57:28','2024-04-28 12:59:43',1714309183,7513),(2791491838,33494823,1,3061375,1,1,1,'A',1,0.9,256,692439,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 5, \"great\": 385, \"ignore_miss\": 8, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 475, \"large_bonus\": 24}}',43.533,NULL,0,'2024-05-07 11:22:11','2024-05-07 11:24:34',1715081074,7513),(2559449611,33495215,1,4231891,1,1,1,'D',1,0.67,37,322086,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 20, \"ignore_hit\": 15, \"ignore_miss\": 7, \"large_bonus\": 1, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 50, \"ignore_hit\": 15, \"large_bonus\": 5, \"small_bonus\": 36}}',1.90975,NULL,0,'2024-03-24 11:29:34','2024-03-24 11:30:08',1711279808,7476),(2559446058,33495215,1,4231891,1,1,1,'C',1,0.74,33,387612,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 29, \"ignore_hit\": 14, \"ignore_miss\": 32, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 50, \"ignore_hit\": 15, \"large_bonus\": 5, \"small_bonus\": 36}}',2.20208,NULL,0,'2024-03-24 11:28:44','2024-03-24 11:29:19',1711279759,7476),(1875745542,33495263,1,2791503,1,1,1,'B',1,0.860335,76,486775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 134}, \"maximum_statistics\": {\"great\": 179}}',12.4514,178622036,76919,NULL,'2023-04-28 17:08:52',1682701732,NULL),(1875961141,33500386,1,2679945,0,1,1,'B',1,0.83,39,418056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 100}}',6.63432,178878051,40504,NULL,'2023-05-14 07:47:33',1684050453,NULL),(1876001883,33501721,1,1966289,0,1,1,'C',1,0.742424,44,256057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 33, \"great\": 209}, \"maximum_statistics\": {\"great\": 363}}',6.63377,179009732,104318,NULL,'2023-05-22 13:59:44',1684763984,NULL),(1875702579,33502123,1,2051068,0,1,1,'D',1,0.621875,33,78489,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 68}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',0.741777,178540689,44087,NULL,'2023-04-23 08:05:07',1682237107,NULL),(1875662452,33502288,1,1813603,0,1,1,'D',1,0.506536,20,70819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 51, \"great\": 53}, \"maximum_statistics\": {\"great\": 153}}',0.125602,178540997,35758,NULL,'2023-04-23 08:35:19',1682238919,NULL),(2303080316,33502405,1,4461505,0,1,1,'B',1,0.868613,73,491453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 107}, \"maximum_statistics\": {\"great\": 137}}',12.1073,182695190,54123,NULL,'2024-02-07 06:41:23',1707288083,NULL),(1875705522,33502405,1,2051068,0,1,1,'B',1,0.821875,103,406543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.3193,178571633,74062,NULL,'2023-04-25 06:02:30',1682402550,NULL),(2720218147,33504318,1,3684891,1,1,1,'B',1,0.844262,28,415442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 61}}',7.71314,183656334,45878,NULL,'2024-04-23 22:16:41',1713910601,NULL),(1875668851,33505520,1,3544714,0,1,1,'C',1,0.745413,51,68356,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 130}, \"maximum_statistics\": {\"great\": 218}}',3.57946,178620546,51930,NULL,'2023-04-28 15:27:41',1682695661,NULL),(1875668521,33505520,1,3544714,0,1,1,'C',1,0.791284,55,341928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 31, \"great\": 158}, \"maximum_statistics\": {\"great\": 218}}',5.33533,178548429,69110,NULL,'2023-04-23 16:32:46',1682267566,NULL),(1875708366,33505758,1,2051068,0,1,1,'B',1,0.80625,63,362086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 117}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.33796,178586634,62534,NULL,'2023-04-26 06:29:23',1682490563,NULL),(1875697965,33505758,1,2051066,0,1,1,'C',1,0.774621,44,311171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 33, \"great\": 178}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',7.5416,178586649,92810,NULL,'2023-04-26 06:31:22',1682490682,NULL),(1875661051,33508037,1,3848159,0,1,1,'C',1,0.773885,32,310419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 107}, \"maximum_statistics\": {\"great\": 157}}',4.5796,178568443,49644,NULL,'2023-04-24 23:37:36',1682379456,NULL),(1876363016,33508282,1,2051068,0,1,1,'C',1,0.765625,35,280657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 102}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.69658,179489529,47308,NULL,'2023-06-22 02:41:09',1687401669,NULL),(1875894529,33508282,1,1774604,0,1,1,'B',1,0.883954,189,550203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',17.6484,178888352,201834,NULL,'2023-05-14 19:29:51',1684092591,NULL),(1876297932,33508282,1,1966484,0,1,1,'A',1,0.908714,152,610372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 241}}',21.1204,179537723,154080,NULL,'2023-06-25 04:16:21',1687666581,NULL),(1875694854,33510544,1,3754112,1,1,1,'C',1,0.748366,103,316778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 153}}',5.68261,178559665,63647,NULL,'2023-04-24 11:19:26',1682335166,NULL),(1875716354,33512917,1,3885489,1,1,1,'C',1,0.747596,69,280423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 136}, \"maximum_statistics\": {\"great\": 208}}',4.32312,178622345,67266,NULL,'2023-04-28 17:31:54',1682703114,NULL),(1875703230,33512917,1,4036484,1,1,1,'B',1,0.888563,104,512701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 22, \"great\": 287}, \"maximum_statistics\": {\"great\": 341}}',15.4327,178621910,153398,NULL,'2023-04-28 16:59:56',1682701196,NULL),(1875702309,33512917,1,3373327,1,1,1,'B',1,0.898148,157,526825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 220}, \"maximum_statistics\": {\"great\": 270}}',15.7701,178622565,152515,NULL,'2023-04-28 17:47:50',1682704070,NULL),(1875839681,33512917,1,2051068,0,1,1,'B',1,0.89375,99,521185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.2193,178639572,72844,NULL,'2023-04-29 17:16:48',1682788608,NULL),(1875716132,33512917,1,3885074,1,1,1,'A',1,0.961165,77,757642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 103}}',20.1325,178579275,49575,NULL,'2023-04-25 17:17:49',1682443069,NULL),(2674100379,33513422,1,3131402,1,1,1,'B',1,0.885577,321,667571,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 413, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 13}}',28.4363,NULL,0,'2024-04-14 21:41:13','2024-04-14 21:43:57',1713131037,7460),(3220285598,33513704,1,2036506,0,1,1,'B',1,0.812155,38,359358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 128}, \"maximum_statistics\": {\"great\": 181}}',6.3672,184784497,53961,NULL,'2024-07-25 21:15:16',1721942116,NULL),(1875709538,33514533,1,2051068,0,1,1,'B',1,0.853125,30,423500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 122, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.7731,178596464,58398,NULL,'2023-04-26 22:13:05',1682547185,NULL),(1875688323,33514889,1,1863234,0,1,1,'D',1,0.517857,10,126126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 53, \"great\": 58}, \"maximum_statistics\": {\"great\": 140}}',0.129043,178568915,89820,NULL,'2023-04-25 00:39:22',1682383162,NULL),(1875740557,33515242,1,3899716,1,1,1,'C',1,0.783237,33,322854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 173}}',7.48752,178569305,56172,NULL,'2023-04-25 01:24:40',1682385880,NULL),(1875857589,33516555,1,2377953,0,1,1,'C',1,0.762238,38,306812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 86, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 143}}',4.49609,178770235,47507,NULL,'2023-05-07 16:31:11',1683477071,NULL),(1876048403,33517449,1,2011464,0,1,1,'D',1,0.498638,22,80419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 129, \"great\": 128}, \"maximum_statistics\": {\"great\": 367}}',0.147836,179170407,130822,NULL,'2023-06-01 14:43:48',1685630628,NULL),(1876685279,33517449,1,3912814,0,1,1,'D',1,0.522436,19,21739,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 53, \"great\": 60}, \"maximum_statistics\": {\"great\": 156}}',0.226326,180073331,29206,NULL,'2023-07-29 18:43:39',1690656219,NULL),(1876023385,33517449,1,1442771,0,1,1,'D',1,0.677083,22,223465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',1.04775,179170342,61075,NULL,'2023-06-01 14:39:34',1685630374,NULL),(1876684792,33517449,1,3912814,1,1,1,'C',1,0.740385,48,131345,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 98}, \"maximum_statistics\": {\"great\": 156}}',2.37979,179986037,44232,NULL,'2023-07-24 10:23:10',1690194190,NULL),(1876885062,33518422,1,3891566,1,1,1,'D',1,0.690909,55,304499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 21}, \"maximum_statistics\": {\"great\": 55}}',4.0715,180258594,33086,NULL,'2023-08-10 17:59:23',1691690363,NULL),(1878251577,33518557,1,70167,0,1,1,'C',1,0.701923,40,275843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',3.50777,182203076,88427,NULL,'2023-12-31 04:24:49',1703996689,NULL),(2499412017,33518557,1,4040108,1,1,1,'A',1,0.946809,89,690561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',20.7493,183137822,107264,NULL,'2024-03-13 16:33:18',1710347598,NULL),(1876893612,33519140,1,4215316,1,1,1,'D',1,0.190476,3,2423,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 57, \"great\": 5}, \"maximum_statistics\": {\"great\": 84}}',0.000036,180292754,5040,NULL,'2023-08-12 20:06:36',1691870796,NULL),(1876893624,33519140,1,4215316,0,1,1,'D',1,0.696429,45,232865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',1.86925,180292861,22276,NULL,'2023-08-12 20:14:31',1691871271,NULL),(1875707001,33520152,1,2051068,0,1,1,'D',1,0.6875,37,186859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 95}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.58256,178580125,39842,NULL,'2023-04-25 18:35:26',1682447726,NULL),(1878127700,33520978,1,1404508,1,1,1,'D',1,0.610526,31,146999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 38, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',0.538604,182051703,40769,NULL,'2023-12-19 23:19:12',1703027952,NULL),(1877358231,33520978,1,2442526,0,1,1,'B',1,0.800481,83,367467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 208}}',7.35455,180870447,74346,NULL,'2023-09-20 21:06:28',1695243988,NULL),(1878100350,33520978,1,2463266,1,1,1,'B',1,0.82266,83,453075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 137, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 203}}',8.47696,182051737,156343,NULL,'2023-12-19 23:22:22',1703028142,NULL),(1876488224,33521099,1,2051068,0,1,1,'C',1,0.7125,47,212500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 89}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.62644,179717036,40870,NULL,'2023-07-06 22:34:45',1688682885,NULL),(1875649570,33521099,1,1774604,0,1,1,'B',1,0.883954,81,489902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 31, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',14.6172,178638001,130162,NULL,'2023-04-29 15:38:26',1682782706,NULL),(1875724739,33524491,1,4046384,1,1,1,'D',1,0.535256,14,79737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 36, \"great\": 47}, \"maximum_statistics\": {\"great\": 156}}',0.199988,178616834,29130,NULL,'2023-04-28 10:54:05',1682679245,NULL),(1875636008,33525196,1,1966484,0,1,1,'B',1,0.854772,115,471473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 179}, \"maximum_statistics\": {\"great\": 241}}',12.7159,178591196,120139,NULL,'2023-04-26 14:32:44',1682519564,NULL),(1875673590,33525442,1,1832115,0,1,1,'C',1,0.751969,48,285794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 83}, \"maximum_statistics\": {\"great\": 127}}',3.16738,178594372,42024,NULL,'2023-04-26 18:41:43',1682534503,NULL),(1875644833,33525442,1,1774604,0,1,1,'B',1,0.848138,58,425774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 32, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',10.7673,178602172,125961,NULL,'2023-04-27 10:51:50',1682592710,NULL),(1875639686,33527519,1,2165189,1,1,1,'B',1,0.805211,218,400222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 6, \"great\": 252}, \"maximum_statistics\": {\"great\": 403}}',13.8986,178619248,238264,NULL,'2023-04-28 14:09:45',1682690985,NULL),(1875693318,33527519,1,1863463,0,1,1,'B',1,0.874046,131,443461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 98}, \"maximum_statistics\": {\"great\": 131}}',14.9039,178621723,108402,NULL,'2023-04-28 16:46:06',1682700366,NULL),(1875647794,33527519,1,1774604,0,1,1,'B',1,0.895415,124,544551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',19.1573,178622254,170314,NULL,'2023-04-28 17:24:13',1682702653,NULL),(1875713625,33527519,1,2051068,0,1,1,'A',1,0.9125,157,624230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 135}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',21.3008,178622195,107612,NULL,'2023-04-28 17:20:07',1682702407,NULL),(1875686661,33529310,1,2313444,0,1,1,'C',1,0.724771,41,245922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 18, \"great\": 116}, \"maximum_statistics\": {\"great\": 218}}',2.56662,178599147,63527,NULL,'2023-04-27 04:04:35',1682568275,NULL),(1875776275,33529768,1,3932277,1,1,1,'C',1,0.77193,54,307366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 140, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 228}}',4.88665,178665469,81735,NULL,'2023-05-01 05:26:39',1682918799,NULL),(1875842180,33529768,1,3972212,1,1,1,'B',1,0.817961,48,375912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 206}}',6.64058,178667453,69855,NULL,'2023-05-01 08:56:04',1682931364,NULL),(1875654683,33532948,1,3529563,0,1,1,'D',1,0.577982,35,113811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 15, \"great\": 32}, \"maximum_statistics\": {\"great\": 109}}',0.52221,178613880,27078,NULL,'2023-04-28 05:10:34',1682658634,NULL),(1875676731,33532948,1,2949881,0,1,1,'C',1,0.741379,115,303444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 24, \"great\": 150}, \"maximum_statistics\": {\"great\": 261}}',4.14677,178614948,114164,NULL,'2023-04-28 07:32:58',1682667178,NULL),(1875711206,33533148,1,2051068,0,1,1,'D',1,0.684375,26,191894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 30, \"great\": 89}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.62121,178607980,43966,NULL,'2023-04-27 18:00:59',1682618459,NULL),(1875665016,33533973,1,2012563,0,1,1,'S',1,0.951613,62,742258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',20.1154,178609556,32394,NULL,'2023-04-27 20:28:55',1682627335,NULL),(1875786552,33534975,1,1774604,0,1,1,'B',1,0.82235,39,369691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 38, \"great\": 263}, \"maximum_statistics\": {\"great\": 349}}',8.28514,178775672,106236,NULL,'2023-05-07 23:18:45',1683501525,NULL),(1878223223,33536188,1,4220660,1,1,1,'D',1,0.631378,52,143793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 96, \"great\": 199}, \"maximum_statistics\": {\"great\": 392}}',1.32445,182208951,89718,NULL,'2023-12-31 13:31:24',1704029484,NULL),(1875766044,33536188,1,3927361,1,1,1,'C',1,0.784418,159,331878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 45, \"great\": 421}, \"maximum_statistics\": {\"great\": 661}}',9.76202,178778406,266114,NULL,'2023-05-08 04:41:36',1683520896,NULL),(2513334546,33536188,1,2027842,0,1,1,'B',1,0.806569,67,363063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 21, \"great\": 189}, \"maximum_statistics\": {\"great\": 274}}',11.2967,183167851,95242,NULL,'2024-03-16 01:17:38',1710551858,NULL),(1876511698,33536188,1,2706416,0,1,1,'A',1,0.933411,256,684600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 377}, \"maximum_statistics\": {\"great\": 428}}',31.5293,179743436,363524,NULL,'2023-07-08 15:33:03',1688830383,NULL),(1877690307,33537731,1,1059410,0,1,1,'C',1,0.717593,29,218018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 63}, \"maximum_statistics\": {\"great\": 108}}',2.30507,181396042,26798,NULL,'2023-10-30 13:13:37',1698671617,NULL),(1875843258,33537773,1,2051068,0,1,1,'B',1,0.84375,42,416650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.60598,178744339,62462,NULL,'2023-05-06 08:48:59',1683362939,NULL),(1875703613,33537993,1,74499,0,1,1,'C',1,0.707865,39,229609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 45, \"great\": 156}, \"maximum_statistics\": {\"great\": 267}}',3.59436,178627732,78251,NULL,'2023-04-29 01:34:34',1682732074,NULL),(1875637612,33537993,1,1966484,0,1,1,'C',1,0.76556,48,293886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 40, \"great\": 168}, \"maximum_statistics\": {\"great\": 241}}',4.04628,178618636,78972,NULL,'2023-04-28 13:22:36',1682688156,NULL),(1875713209,33537993,1,2051068,0,1,1,'B',1,0.8,34,357032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 110}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.78462,178618812,64274,NULL,'2023-04-28 13:35:37',1682688937,NULL),(1875647352,33537993,1,1774604,0,1,1,'B',1,0.830946,76,402897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 35, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',9.10839,178618549,130502,NULL,'2023-04-28 13:16:54',1682687814,NULL),(1875662008,33540124,1,1813433,0,1,1,'D',1,0.378378,11,10885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 105, \"great\": 51}, \"maximum_statistics\": {\"great\": 222}}',0.013367,178622949,32416,NULL,'2023-04-28 18:18:06',1682705886,NULL),(1875644739,33540124,1,2868386,0,1,1,'D',1,0.494688,30,28569,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 197, \"miss\": 282, \"great\": 274}, \"maximum_statistics\": {\"great\": 753}}',0.179092,178631820,135524,NULL,'2023-04-29 07:40:46',1682754046,NULL),(1875778082,33540124,1,2169464,0,1,1,'D',1,0.568513,23,59496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 87, \"great\": 134}, \"maximum_statistics\": {\"great\": 343}}',0.530428,178640795,102511,NULL,'2023-04-29 18:48:46',1682794126,NULL),(1875855188,33540124,1,3787112,1,1,1,'D',1,0.601732,29,75713,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 62, \"great\": 109}, \"maximum_statistics\": {\"great\": 231}}',0.56698,178648347,52060,NULL,'2023-04-30 06:16:09',1682835369,NULL),(1875854613,33540124,1,4072456,1,1,1,'D',1,0.685,18,184424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 57}, \"maximum_statistics\": {\"great\": 100}}',1.17825,178640535,45591,NULL,'2023-04-29 18:29:55',1682792995,NULL),(1875878912,33540124,1,1966289,0,1,1,'D',1,0.662534,53,89125,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 80, \"great\": 198}, \"maximum_statistics\": {\"great\": 363}}',1.4827,178648460,92214,NULL,'2023-04-30 06:26:09',1682835969,NULL),(1875663665,33540124,1,2011464,0,1,1,'D',1,0.679837,33,193761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 76, \"great\": 208}, \"maximum_statistics\": {\"great\": 367}}',1.88712,178632869,147521,NULL,'2023-04-29 09:22:57',1682760177,NULL),(1875758777,33540124,1,1442774,0,1,1,'D',1,0.691388,25,95458,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 109}, \"maximum_statistics\": {\"great\": 209}}',1.91392,178631731,64608,NULL,'2023-04-29 07:32:51',1682753571,NULL),(1875805051,33540124,1,1813603,0,1,1,'C',1,0.712418,45,120325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 20, \"great\": 85}, \"maximum_statistics\": {\"great\": 153}}',2.08018,178640751,54112,NULL,'2023-04-29 18:45:24',1682793924,NULL),(1875752093,33540124,1,1773385,0,1,1,'D',1,0.692982,43,221585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 43, \"great\": 175}, \"maximum_statistics\": {\"great\": 342}}',2.97655,178632895,107901,NULL,'2023-04-29 09:26:30',1682760390,NULL),(1875637623,33540124,1,2162144,0,1,1,'C',1,0.764103,42,308694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 126}, \"maximum_statistics\": {\"great\": 195}}',3.49072,178635145,81919,NULL,'2023-04-29 12:34:19',1682771659,NULL),(1875643706,33540124,1,2868384,0,1,1,'C',1,0.725055,63,258348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 68, \"great\": 271}, \"maximum_statistics\": {\"great\": 451}}',3.64364,178635274,182512,NULL,'2023-04-29 12:43:17',1682772197,NULL),(1875891803,33540124,1,4107851,1,1,1,'B',1,0.849057,45,507663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 53}}',4.42512,178639330,110825,NULL,'2023-04-29 17:01:12',1682787672,NULL),(1875788919,33540124,1,2011464,0,1,1,'C',1,0.750681,60,139143,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 43, \"great\": 227}, \"maximum_statistics\": {\"great\": 367}}',4.46184,178648312,159421,NULL,'2023-04-30 06:13:44',1682835224,NULL),(1875714695,33540124,1,2051068,0,1,1,'C',1,0.7625,34,285216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.57536,178632706,51522,NULL,'2023-04-29 09:07:08',1682759228,NULL),(1875829136,33540124,1,1863234,0,1,1,'B',1,0.803571,29,402779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 15, \"great\": 100}, \"maximum_statistics\": {\"great\": 140}}',5.34007,178640465,123554,NULL,'2023-04-29 18:24:58',1682792698,NULL),(1875891463,33540124,1,4107851,1,1,1,'B',1,0.877358,53,273249,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 40}, \"maximum_statistics\": {\"great\": 53}}',5.53237,178648258,104324,NULL,'2023-04-30 06:09:33',1682834973,NULL),(1875805047,33540124,1,1813603,0,1,1,'C',1,0.794118,55,353758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 153}}',5.90865,178640572,70138,NULL,'2023-04-29 18:32:23',1682793143,NULL),(1875874421,33540124,1,2100418,0,1,1,'B',1,0.877049,26,278362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 61}}',6.77072,178700296,163068,NULL,'2023-05-03 13:49:06',1683121746,NULL),(1875639720,33540124,1,2165189,0,1,1,'C',1,0.799007,76,170034,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 281}, \"maximum_statistics\": {\"great\": 403}}',7.21574,178634062,148805,NULL,'2023-04-29 11:07:56',1682766476,NULL),(1875757773,33540124,1,1442771,0,1,1,'B',1,0.880208,66,264188,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',7.76399,178633077,80871,NULL,'2023-04-29 09:43:27',1682761407,NULL),(1875765062,33540124,1,476367,0,1,1,'B',1,0.896552,58,306301,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 46}, \"maximum_statistics\": {\"great\": 58}}',8.66083,178700322,87439,NULL,'2023-05-03 13:50:39',1683121839,NULL),(1875638964,33540124,1,1966484,0,1,1,'B',1,0.819502,69,387376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 167}, \"maximum_statistics\": {\"great\": 241}}',8.90127,178632650,96691,NULL,'2023-04-29 09:02:43',1682758963,NULL),(1875840316,33540124,1,2051068,0,1,1,'B',1,0.846875,65,213006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 123}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.06697,178648636,58198,NULL,'2023-04-30 06:42:51',1682836971,NULL),(1875693490,33540124,1,1863463,0,1,1,'B',1,0.847328,63,422580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 131}}',9.9041,178632603,130932,NULL,'2023-04-29 08:58:43',1682758723,NULL),(1875833683,33540124,1,1863463,0,1,1,'A',1,0.900763,92,253586,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 108}, \"maximum_statistics\": {\"great\": 131}}',14.219,178700191,129312,NULL,'2023-05-03 13:40:54',1683121254,NULL),(1875770857,33540124,1,1774604,0,1,1,'B',1,0.896848,153,281202,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',16.1796,178650155,145137,NULL,'2023-04-30 08:58:56',1682845136,NULL),(1875861431,33540124,1,3986675,1,1,1,'A',1,0.913889,96,301902,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 150}, \"maximum_statistics\": {\"great\": 180}}',16.7243,178700253,83145,NULL,'2023-05-03 13:46:29',1683121589,NULL),(1875891451,33540124,1,4107398,1,1,1,'A',1,0.911184,152,624512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 125}, \"maximum_statistics\": {\"great\": 152}}',18.2851,178640494,137874,NULL,'2023-04-29 18:26:59',1682792819,NULL),(1875829210,33540124,1,1863234,0,1,1,'A',1,0.942857,62,337499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 140}}',19.6589,178700165,137481,NULL,'2023-05-03 13:38:32',1683121112,NULL),(1875879888,33540124,1,1966484,0,1,1,'A',1,0.931535,153,321672,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 241}}',19.9951,178700226,116677,NULL,'2023-05-03 13:44:31',1683121471,NULL),(1875706643,33540523,1,1660762,0,1,1,'D',1,0.308252,8,28522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 110, \"great\": 31, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 206}}',0.002177,178623353,49440,NULL,'2023-04-28 18:50:43',1682707843,NULL),(1875739413,33541142,1,2100418,0,1,1,'D',1,0.54918,19,182958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 24}, \"maximum_statistics\": {\"great\": 61}}',0.156596,178633180,143749,NULL,'2023-04-29 09:53:41',1682762021,NULL),(1875689187,33541142,1,1863234,0,1,1,'D',1,0.667857,18,241721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 79}, \"maximum_statistics\": {\"great\": 140}}',1.03647,178633237,113501,NULL,'2023-04-29 09:58:40',1682762320,NULL),(1875757778,33541142,1,1442771,0,1,1,'B',1,0.802083,94,429433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',4.95974,178633207,96998,NULL,'2023-04-29 09:55:46',1682762146,NULL),(1875693673,33541142,1,1863463,0,1,1,'B',1,0.847328,73,414397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 131}}',8.78533,178638189,126048,NULL,'2023-04-29 15:48:42',1682783322,NULL),(1877442247,33543822,1,2073781,0,1,1,'B',1,0.811189,105,381108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 286}}',9.44403,181123665,114401,NULL,'2023-10-09 06:47:36',1696834056,NULL),(1877530493,33543822,1,1774604,0,1,1,'B',1,0.816619,147,416190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 16, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',9.85651,181123601,171397,NULL,'2023-10-09 06:38:58',1696833538,NULL),(1875877496,33544005,1,2104518,0,1,1,'A',1,0.905063,158,675173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 128}, \"maximum_statistics\": {\"great\": 158}}',12.1476,178652006,115212,NULL,'2023-04-30 11:20:07',1682853607,NULL),(1875800936,33544005,1,4048541,1,1,1,'A',1,0.911017,98,584079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 118}}',12.3651,178652027,65963,NULL,'2023-04-30 11:21:59',1682853719,NULL),(1875793131,33544005,1,1776868,0,1,1,'B',1,0.87,85,457541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 314}, \"maximum_statistics\": {\"great\": 400}}',15.3628,178644213,150646,NULL,'2023-04-29 23:31:13',1682811073,NULL),(1875769943,33544005,1,2476773,0,1,1,'A',1,0.902778,67,536231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 184}, \"maximum_statistics\": {\"great\": 216}}',16.2493,178644458,88441,NULL,'2023-04-29 23:54:54',1682812494,NULL),(1878266154,33544275,1,3379898,1,1,1,'D',1,0.611842,62,136121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 73, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 304}}',0.950897,182147580,73460,NULL,'2023-12-27 06:47:31',1703659651,NULL),(1878209372,33544275,1,2412043,0,1,1,'D',1,0.667411,88,214293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 224}}',2.85584,182119222,74503,NULL,'2023-12-25 02:34:32',1703471672,NULL),(1878301501,33544275,1,1492355,0,1,1,'C',1,0.75,63,332203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 76}}',3.53352,182121721,33458,NULL,'2023-12-25 08:44:18',1703493858,NULL),(1878240808,33544275,1,1692218,1,1,1,'C',1,0.735043,80,270569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 143, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 234}}',4.06566,182147501,111348,NULL,'2023-12-27 06:38:46',1703659126,NULL),(1878290407,33544275,1,120929,0,1,1,'C',1,0.781818,65,457233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 110}}',4.3334,182147691,153548,NULL,'2023-12-27 07:03:38',1703660618,NULL),(1878217453,33544275,1,34207,0,1,1,'B',1,0.825397,28,245132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',5.06615,182203533,226686,NULL,'2023-12-31 05:00:21',1703998821,NULL),(1878265627,33544275,1,1414845,0,1,1,'B',1,0.846154,52,512040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 36}, \"maximum_statistics\": {\"great\": 52}}',5.4846,182121683,30492,NULL,'2023-12-25 08:39:01',1703493541,NULL),(1878285792,33544275,1,1776868,0,1,1,'C',1,0.775,42,307886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 47, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 400}}',5.52274,182147660,135651,NULL,'2023-12-27 06:59:21',1703660361,NULL),(1878220441,33544275,1,3242403,1,1,1,'C',1,0.729428,58,239228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 83, \"great\": 412}, \"maximum_statistics\": {\"great\": 717}}',6.02752,182179491,211324,NULL,'2023-12-29 13:39:09',1703857149,NULL),(1878346545,33544275,1,34207,0,1,1,'B',1,0.809524,29,464464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',6.0608,182313103,227284,NULL,'2024-01-08 12:57:27',1704718647,NULL),(1878302027,33544275,1,3880620,1,1,1,'B',1,0.804348,111,411245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 20, \"great\": 202, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',6.89748,182147545,182593,NULL,'2023-12-27 06:43:26',1703659406,NULL),(1878237654,33544275,1,3300188,1,1,1,'C',1,0.767516,89,315874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 54, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785}}',11.3196,182203907,273729,NULL,'2023-12-31 05:30:27',1704000627,NULL),(1878232894,33544275,1,4331233,1,1,1,'B',1,0.809343,62,349106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 23, \"great\": 268}, \"maximum_statistics\": {\"great\": 396}}',11.4561,182147773,178946,NULL,'2023-12-27 07:14:22',1703661262,NULL),(1878197434,33544275,1,2104521,0,1,1,'B',1,0.817597,91,433547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 233}}',11.7986,182122032,105522,NULL,'2023-12-25 09:26:10',1703496370,NULL),(1878374862,33544275,1,66534,0,1,1,'A',1,0.923913,92,691575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 92}}',12.1843,182244592,225954,NULL,'2024-01-03 10:33:47',1704278027,NULL),(1878252600,33544275,1,1986004,1,1,1,'B',1,0.88024,59,283157,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 136, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 167}}',12.2289,182203492,120205,NULL,'2023-12-31 04:57:15',1703998635,NULL),(1878260901,33544275,1,1397391,1,1,1,'A',1,0.925234,107,662323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 91}, \"maximum_statistics\": {\"great\": 107}}',15.2297,182187501,182408,NULL,'2023-12-30 02:47:29',1703904449,NULL),(1878440218,33544275,1,160276,0,1,1,'A',1,0.923529,185,657655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 340}}',29.4512,182313799,241199,NULL,'2024-01-08 14:03:49',1704722629,NULL),(1876091249,33546514,1,2073781,0,1,1,'B',1,0.805944,77,364774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 286}}',10.8289,179102367,106043,NULL,'2023-05-28 09:52:31',1685267551,NULL),(1878486996,33546929,1,2288208,0,1,1,'D',1,0.385,8,7804,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 50, \"great\": 27}, \"maximum_statistics\": {\"great\": 100}}',0.009692,182394385,18210,NULL,'2024-01-14 22:14:22',1705270462,NULL),(1877764331,33546929,1,3356760,0,1,1,'D',1,0.52,15,68382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 53, \"great\": 61}, \"maximum_statistics\": {\"great\": 200}}',0.17814,181394284,39180,NULL,'2023-10-30 10:21:26',1698661286,NULL),(1875857067,33549092,1,2073781,0,1,1,'B',1,0.809441,55,358164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 37, \"great\": 214}, \"maximum_statistics\": {\"great\": 286}}',7.2352,178640294,95446,NULL,'2023-04-29 18:09:21',1682791761,NULL),(1875764801,33549092,1,1982173,0,1,1,'A',1,0.916974,133,602149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 271}}',21.0164,178649215,142797,NULL,'2023-04-30 07:36:24',1682840184,NULL),(1875769744,33549521,1,1774604,0,1,1,'B',1,0.835244,92,415882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',11.1873,178640997,138170,NULL,'2023-04-29 19:05:18',1682795118,NULL),(1875765042,33549521,1,1982173,0,1,1,'A',1,0.915129,183,626291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 271}}',22.6802,178650942,166695,NULL,'2023-04-30 09:59:03',1682848743,NULL),(1875886556,33550298,1,1442771,0,1,1,'C',1,0.723958,38,321053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',1.77553,178642118,88768,NULL,'2023-04-29 20:23:54',1682799834,NULL),(1875989627,33550566,1,3826191,0,1,1,'D',1,0.608108,20,63392,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 42}, \"maximum_statistics\": {\"great\": 111}}',0.621722,178851517,22042,NULL,'2023-05-12 21:47:58',1683928078,NULL),(1876110887,33550566,1,3826191,0,1,1,'D',1,0.698198,74,271169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 55}, \"maximum_statistics\": {\"great\": 111}}',2.11248,179119741,39948,NULL,'2023-05-29 11:32:56',1685359976,NULL),(1875771051,33550806,1,1982173,0,1,1,'B',1,0.835793,42,399929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 202}, \"maximum_statistics\": {\"great\": 271}}',9.82326,178736472,90535,NULL,'2023-05-05 20:16:29',1683317789,NULL),(1875886655,33552005,1,1442771,0,1,1,'D',1,0.614583,30,124803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 38}, \"maximum_statistics\": {\"great\": 96}}',0.445713,178657882,23300,NULL,'2023-04-30 17:32:06',1682875926,NULL),(1875807913,33552211,1,55882,0,1,1,'C',1,0.706897,15,225852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 29}}',0.718893,178662947,59241,NULL,'2023-05-01 00:34:18',1682901258,NULL),(1875772401,33552211,1,1774604,0,1,1,'C',1,0.7851,33,312986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 41, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',5.81263,178659685,99805,NULL,'2023-04-30 19:38:19',1682883499,NULL),(1877028621,33552832,1,904307,0,1,1,'C',1,0.735955,56,249195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 178}}',4.42511,180427663,66348,NULL,'2023-08-22 00:43:52',1692665032,NULL),(1875827662,33553843,1,3760840,1,1,1,'C',1,0.757692,27,280295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 130}}',3.78831,178649351,35948,NULL,'2023-04-30 07:48:18',1682840898,NULL),(1875864868,33554560,1,2073781,0,1,1,'B',1,0.809441,50,355131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 286}}',8.98594,178748192,92641,NULL,'2023-05-06 13:38:33',1683380313,NULL),(1875788993,33555687,1,3698669,1,1,1,'D',1,0.632316,40,138259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 71, \"great\": 175}, \"maximum_statistics\": {\"great\": 393}}',2.50519,178656730,111114,NULL,'2023-04-30 16:16:25',1682871385,NULL),(1875813123,33555687,1,2020270,1,1,1,'B',1,0.816667,9,488259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 22}, \"maximum_statistics\": {\"great\": 30}}',2.57501,178653507,107100,NULL,'2023-04-30 13:03:40',1682859820,NULL),(1875767153,33555687,1,1442772,1,1,1,'C',1,0.764706,53,277960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 45, \"great\": 252}, \"maximum_statistics\": {\"great\": 391}}',10.9513,178656238,126682,NULL,'2023-04-30 15:47:28',1682869648,NULL),(1875843807,33555687,1,1264972,1,1,1,'C',1,0.738532,62,261852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 46, \"great\": 254}, \"maximum_statistics\": {\"great\": 436}}',11.2074,178657110,140370,NULL,'2023-04-30 16:38:58',1682872738,NULL),(1875789921,33555687,1,1059829,1,1,1,'C',1,0.785047,93,337161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 46, \"great\": 290}, \"maximum_statistics\": {\"great\": 428}}',15.1526,178716395,190396,NULL,'2023-05-04 15:15:44',1683213344,NULL),(1875832334,33555687,1,1863411,1,1,1,'C',1,0.756824,76,283994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 16, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',15.9494,178656349,140558,NULL,'2023-04-30 15:53:24',1682870004,NULL),(1875843600,33555687,1,1263997,1,1,1,'C',1,0.75558,94,306969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 269}, \"maximum_statistics\": {\"great\": 448}}',16.8048,178657147,190102,NULL,'2023-04-30 16:40:55',1682872855,NULL),(1875843465,33555687,1,1263036,0,1,1,'B',1,0.823678,167,444923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 22, \"great\": 279}, \"maximum_statistics\": {\"great\": 397}}',21.3006,178656848,242942,NULL,'2023-04-30 16:23:31',1682871811,NULL),(1875843726,33555687,1,1264070,1,1,1,'B',1,0.816483,124,409610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 24, \"great\": 312}, \"maximum_statistics\": {\"great\": 455}}',29.1361,178657174,234846,NULL,'2023-04-30 16:42:36',1682872956,NULL),(1875782996,33555687,1,1031570,0,1,1,'B',1,0.834,93,407810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 54, \"great\": 388}, \"maximum_statistics\": {\"great\": 500}}',31.113,178716759,196038,NULL,'2023-05-04 15:39:21',1683214761,NULL),(1875840251,33555687,1,304683,1,1,1,'B',1,0.842771,153,439773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 62, \"great\": 631}, \"maximum_statistics\": {\"great\": 830}}',32.8064,178666712,504312,NULL,'2023-05-01 07:47:57',1682927277,NULL),(1875799156,33555687,1,660357,1,1,1,'B',1,0.825359,102,397564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 40, \"great\": 448}, \"maximum_statistics\": {\"great\": 627}}',43.5654,178715863,313970,NULL,'2023-05-04 14:39:56',1683211196,NULL),(1875798837,33555687,1,659340,1,1,1,'B',1,0.859706,148,470626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 37, \"great\": 478}, \"maximum_statistics\": {\"great\": 613}}',44.3723,178715984,343678,NULL,'2023-05-04 14:49:29',1683211769,NULL),(1875842551,33555687,1,1262009,1,1,1,'B',1,0.856659,125,495964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 11, \"great\": 327}, \"maximum_statistics\": {\"great\": 443}}',46.3241,178657072,268032,NULL,'2023-04-30 16:36:10',1682872570,NULL),(1875779728,33555687,1,536387,1,1,1,'B',1,0.873706,85,482264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 16, \"great\": 377}, \"maximum_statistics\": {\"great\": 483}}',46.5866,178667021,222810,NULL,'2023-05-01 08:14:15',1682928855,NULL),(1875805243,33555687,1,676723,1,1,1,'B',1,0.879664,200,563841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 16, \"great\": 423}, \"maximum_statistics\": {\"great\": 536}}',50.5924,178666001,435058,NULL,'2023-05-01 06:29:27',1682922567,NULL),(1875885209,33555687,1,2124069,1,1,1,'A',1,0.947605,264,732160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 302}, \"maximum_statistics\": {\"great\": 334}}',57.1042,178656155,264044,NULL,'2023-04-30 15:43:40',1682869420,NULL),(1875886062,33555687,1,1437575,1,1,1,'A',1,0.914943,225,652278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 368}, \"maximum_statistics\": {\"great\": 435}}',58.5399,178716491,334306,NULL,'2023-05-04 15:21:45',1683213705,NULL),(1875860789,33555687,1,384522,1,1,1,'A',1,0.916591,194,626307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 61, \"great\": 980}, \"maximum_statistics\": {\"great\": 1103}}',58.7786,178716863,789642,NULL,'2023-05-04 15:44:44',1683215084,NULL),(1875803818,33555687,1,673074,1,1,1,'B',1,0.878963,124,515691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 24, \"great\": 550}, \"maximum_statistics\": {\"great\": 694}}',62.2211,178715902,422274,NULL,'2023-05-04 14:43:02',1683211382,NULL),(1875783335,33555687,1,1032347,1,1,1,'A',1,0.947439,154,672843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 339}, \"maximum_statistics\": {\"great\": 371}}',75.9525,178716738,255426,NULL,'2023-05-04 15:37:36',1683214656,NULL),(1875798753,33555687,1,658902,1,1,1,'A',1,0.905015,280,615669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 12, \"great\": 545}, \"maximum_statistics\": {\"great\": 658}}',80.0391,178715938,531024,NULL,'2023-05-04 14:46:11',1683211571,NULL),(1875891541,33555687,1,4105557,1,1,1,'A',1,0.948014,420,730575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 781}, \"maximum_statistics\": {\"great\": 856}}',90.6152,178716947,758474,NULL,'2023-05-04 15:49:39',1683215379,NULL),(1875782822,33555687,1,1031102,1,1,1,'S',1,0.98125,400,874925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 385}, \"maximum_statistics\": {\"great\": 400}}',128.023,178716685,419830,NULL,'2023-05-04 15:33:32',1683214412,NULL),(1875768539,33556005,1,3519,0,1,1,'A',1,0.911458,47,515686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',15.1435,178654328,44034,NULL,'2023-04-30 13:57:39',1682863059,NULL),(1877563143,33556363,1,1492013,0,1,1,'S',1,0.986842,38,923004,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',20.8577,181203744,14766,NULL,'2023-10-15 11:32:24',1697369544,NULL),(1877563151,33556363,1,1492013,0,1,1,'X',1,1,38,964209,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',22.8901,181203993,15018,NULL,'2023-10-15 11:50:46',1697370646,NULL),(1877354684,33557163,1,3897327,0,1,1,'D',1,0.626984,20,175070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 28}, \"maximum_statistics\": {\"great\": 63}}',0.560186,180978659,21528,NULL,'2023-09-28 15:38:19',1695915499,NULL),(1876528979,33557501,1,4128335,1,1,1,'C',1,0.771429,45,299618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 92}, \"maximum_statistics\": {\"great\": 140}}',3.8353,179717358,42270,NULL,'2023-07-06 23:07:17',1688684837,NULL),(1875767721,33557590,1,1442774,0,1,1,'D',1,0.674641,29,177089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 106, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 209}}',1.7444,178658027,64870,NULL,'2023-04-30 17:42:35',1682876555,NULL),(1875886673,33557590,1,1442771,0,1,1,'B',1,0.822917,96,438723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',6.07644,178657992,87012,NULL,'2023-04-30 17:40:25',1682876425,NULL),(1875832339,33557590,1,1863411,1,1,1,'B',1,0.813896,139,381263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 285, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 403}}',15.5862,178663900,169698,NULL,'2023-05-01 02:30:19',1682908219,NULL),(1875774199,33557590,1,2162146,1,1,1,'B',1,0.856125,98,447396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 264}, \"maximum_statistics\": {\"great\": 351}}',22.9118,178658107,148445,NULL,'2023-04-30 17:47:36',1682876856,NULL),(1875832576,33557590,1,1863413,1,1,1,'A',1,0.947531,162,712638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 145, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 162}}',24.1761,178663802,185148,NULL,'2023-05-01 02:21:29',1682907689,NULL),(1875849390,33557969,1,2056288,0,1,1,'C',1,0.790837,33,337300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 34, \"great\": 180}, \"maximum_statistics\": {\"great\": 251}}',5.30822,178677990,101514,NULL,'2023-05-01 22:28:43',1682980123,NULL),(2901650847,33557969,1,2012563,0,1,1,'S',1,0.951613,62,794576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',20.1154,184076453,37032,NULL,'2024-05-28 01:23:47',1716859427,NULL),(2927880160,33557969,1,2012563,0,1,1,'B',1,0.895161,62,718845,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',25.4901,184136737,35318,NULL,'2024-06-01 21:56:35',1717278995,NULL),(1875858721,33559597,1,2073781,0,1,1,'C',1,0.788462,83,331263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 194}, \"maximum_statistics\": {\"great\": 286}}',6.58404,178662175,96676,NULL,'2023-04-30 23:03:05',1682895785,NULL),(2508059852,33559687,1,33433,1,1,1,'D',1,0.651471,54,228715,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 65, \"great\": 168, \"ignore_hit\": 23, \"ignore_miss\": 5, \"large_bonus\": 1, \"small_bonus\": 83}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 23, \"large_bonus\": 5, \"small_bonus\": 84}}',2.55245,NULL,0,'2024-03-15 03:31:42','2024-03-15 03:33:13',1710473593,7478),(2545052675,33559687,1,1565271,1,1,1,'B',1,0.806324,37,433869,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 33, \"great\": 188, \"ignore_hit\": 1, \"ignore_miss\": 17, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 1, \"large_bonus\": 14, \"small_bonus\": 9}}',10.1634,NULL,0,'2024-03-21 22:49:27','2024-03-21 22:50:53',1711061453,7478),(2491959202,33559687,1,4035766,1,1,1,'B',1,0.842857,39,512586,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 30, \"great\": 222, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 280, \"large_bonus\": 5}}',11.0521,NULL,0,'2024-03-12 04:50:43','2024-03-12 04:52:53',1710219173,7472),(2496175220,33559687,1,3570858,1,1,1,'B',1,0.814634,63,446902,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 303, \"ignore_hit\": 13, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410, \"ignore_hit\": 13, \"large_bonus\": 14}}',12.522,NULL,0,'2024-03-12 23:31:51','2024-03-12 23:34:06',1710286446,7472),(3096373124,33559687,1,1860230,1,1,1,'B',1,0.864432,67,553804,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 279, \"ignore_hit\": 76, \"ignore_miss\": 40, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 343, \"ignore_hit\": 85, \"large_bonus\": 35}}',22.702,NULL,0,'2024-07-02 20:23:23','2024-07-02 20:25:28',1719951928,7596),(2500111458,33559687,1,3999241,1,1,1,'B',1,0.875221,98,587349,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 39, \"great\": 463, \"ignore_miss\": 55, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565, \"large_bonus\": 56}}',23.5054,NULL,0,'2024-03-13 18:51:18','2024-03-13 18:56:57',1710356217,7478),(2507569332,33559687,1,17909,1,1,1,'C',1,0.770833,105,393759,'{\"mods\": [], \"statistics\": {\"ok\": 199, \"miss\": 49, \"great\": 400, \"ignore_hit\": 47, \"ignore_miss\": 134, \"large_bonus\": 1, \"small_bonus\": 322}, \"maximum_statistics\": {\"great\": 648, \"ignore_hit\": 55, \"large_bonus\": 18, \"small_bonus\": 431}}',26.1837,NULL,0,'2024-03-15 00:39:31','2024-03-15 00:42:54',1710463374,7478),(2563385285,33559687,1,4512060,1,1,1,'A',1,0.940476,44,730339,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 13, \"great\": 235, \"ignore_miss\": 17}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 17}}',28.8644,NULL,0,'2024-03-25 02:00:26','2024-03-25 02:02:25',1711332145,7478),(2500082827,33559687,1,4251392,1,1,1,'A',1,0.936923,124,761722,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 297, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 325, \"large_bonus\": 10}}',30.9167,NULL,0,'2024-03-13 18:48:39','2024-03-13 18:51:03',1710355863,7478),(1875858782,33560550,1,2073781,0,1,1,'C',1,0.734266,27,244020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 45, \"great\": 179}, \"maximum_statistics\": {\"great\": 286}}',3.33781,178663702,74952,NULL,'2023-05-01 02:08:10',1682906890,NULL),(1877174337,33560854,1,1442771,0,1,1,'D',1,0.458333,7,105266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 25, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 96}}',0.036709,180806776,56760,NULL,'2023-09-16 13:52:47',1694872367,NULL),(1875827459,33563726,1,2966995,1,1,1,'B',1,0.830097,122,407973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 222}, \"maximum_statistics\": {\"great\": 309}}',16.48,178671449,124342,NULL,'2023-05-01 14:04:58',1682949898,NULL),(1875765497,33566595,1,3830021,1,1,1,'A',1,0.909091,132,670159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 108}, \"maximum_statistics\": {\"great\": 132}}',17.2223,178724737,85381,NULL,'2023-05-05 03:59:35',1683259175,NULL),(1875840644,33566698,1,1640288,0,1,1,'D',1,0.41358,13,112343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 20}, \"maximum_statistics\": {\"great\": 81}}',0.015492,178741478,108750,NULL,'2023-05-06 03:58:02',1683345482,NULL),(1875917835,33566698,1,2020270,0,1,1,'D',1,0.483333,9,145164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 10, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',0.036665,178866167,69300,NULL,'2023-05-13 16:17:15',1683994635,NULL),(1875773402,33566698,1,2162144,0,1,1,'D',1,0.610256,28,155505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 38, \"great\": 81}, \"maximum_statistics\": {\"great\": 195}}',0.563276,178741518,68626,NULL,'2023-05-06 04:01:39',1683345699,NULL),(1875764551,33566698,1,1442771,0,1,1,'D',1,0.65625,16,240213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 47}, \"maximum_statistics\": {\"great\": 96}}',0.699926,178741493,78015,NULL,'2023-05-06 03:59:53',1683345593,NULL),(1875884229,33566847,1,3921763,1,1,1,'C',1,0.765487,31,314537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 113}}',3.1961,178692353,38544,NULL,'2023-05-02 23:01:25',1683068485,NULL),(1875861199,33568455,1,2073781,0,1,1,'B',1,0.804196,85,358033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 203}, \"maximum_statistics\": {\"great\": 286}}',7.51309,178694552,102032,NULL,'2023-05-03 03:30:38',1683084638,NULL),(1875861074,33568490,1,2073781,0,1,1,'C',1,0.73951,66,261169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 59, \"great\": 196}, \"maximum_statistics\": {\"great\": 286}}',3.23649,178691214,85615,NULL,'2023-05-02 20:53:04',1683060784,NULL),(1875780216,33568642,1,3210095,0,1,1,'C',1,0.722689,30,238145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 68}, \"maximum_statistics\": {\"great\": 119}}',2.84545,178743047,30696,NULL,'2023-05-06 06:33:21',1683354801,NULL),(1876081355,33568642,1,4103583,0,1,1,'C',1,0.72561,36,229859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 31, \"great\": 142}, \"maximum_statistics\": {\"great\": 246}}',5.06882,179131734,62670,NULL,'2023-05-30 04:58:38',1685422718,NULL),(1875771503,33568642,1,1982173,0,1,1,'C',1,0.780443,33,309226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 177}, \"maximum_statistics\": {\"great\": 271}}',5.81271,178744859,78774,NULL,'2023-05-06 09:46:28',1683366388,NULL),(1875781112,33568642,1,3210096,0,1,1,'B',1,0.895522,67,644829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',10.9258,178791988,29777,NULL,'2023-05-09 01:33:03',1683595983,NULL),(1876030773,33568642,1,3520356,0,1,1,'B',1,0.891447,78,549765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 120}, \"maximum_statistics\": {\"great\": 152}}',16.2957,179052002,80134,NULL,'2023-05-25 12:44:58',1685018698,NULL),(1875999513,33568642,1,2161429,0,1,1,'A',1,0.942529,87,698759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 87}}',18.4083,178969060,73557,NULL,'2023-05-20 04:27:42',1684556862,NULL),(1876271447,33568642,1,4103585,1,1,1,'A',1,0.936508,126,732852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',19.6309,179235468,80066,NULL,'2023-06-05 13:23:03',1685971383,NULL),(3238081551,33568802,1,2700556,0,1,1,'B',1,0.809748,77,374606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',7.81786,184821953,113300,NULL,'2024-07-28 21:44:09',1722203049,NULL),(1875767321,33569187,1,1982173,0,1,1,'C',1,0.749077,87,286011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 168}, \"maximum_statistics\": {\"great\": 271}}',3.94619,178683391,90972,NULL,'2023-05-02 09:56:41',1683021401,NULL),(1875984550,33571172,1,358316,0,1,1,'D',1,0.591837,15,108958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 21}, \"maximum_statistics\": {\"great\": 49}}',0.320714,178951197,14120,NULL,'2023-05-19 02:24:57',1684463097,NULL),(1876162573,33571529,1,3235341,1,1,1,'A',1,0.922671,71,294242,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 506}, \"maximum_statistics\": {\"great\": 569}}',39.4646,179351503,213090,NULL,'2023-06-13 01:07:05',1686618425,NULL),(1875875899,33571529,1,1400765,1,1,1,'B',1,0.862832,159,438561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 57, \"great\": 631}, \"maximum_statistics\": {\"great\": 791}}',42.8476,178688442,371930,NULL,'2023-05-02 16:43:12',1683045792,NULL),(1875875890,33571529,1,1400763,1,1,1,'B',1,0.86036,163,436636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 52, \"great\": 612}, \"maximum_statistics\": {\"great\": 777}}',48.0112,178692744,363786,NULL,'2023-05-02 23:55:15',1683071715,NULL),(1875875879,33571529,1,1400763,1,1,1,'A',1,0.900257,220,253956,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 42, \"great\": 664}, \"maximum_statistics\": {\"great\": 777}}',67.0182,178688595,337722,NULL,'2023-05-02 16:56:02',1683046562,NULL),(1875779144,33572339,1,1774604,0,1,1,'C',1,0.793696,55,334397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 237}, \"maximum_statistics\": {\"great\": 349}}',6.77095,178713043,111875,NULL,'2023-05-04 11:27:53',1683199673,NULL),(1875772836,33573538,1,1982173,0,1,1,'B',1,0.854244,84,459050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 203, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',12.9726,178803033,116422,NULL,'2023-05-09 18:42:41',1683657761,NULL),(1878142564,33575552,1,2012563,0,1,1,'C',1,0.774194,26,326994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',2.97241,182043768,19844,NULL,'2023-12-19 10:53:00',1702983180,NULL),(1878125270,33575552,1,3322792,1,1,1,'B',1,0.808271,95,394733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 90}, \"maximum_statistics\": {\"great\": 133}}',6.84033,182043758,57506,NULL,'2023-12-19 10:52:01',1702983121,NULL),(1875813636,33575587,1,2020270,1,1,1,'D',1,0.5,6,202042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 11}, \"maximum_statistics\": {\"great\": 30}}',0.048075,178733711,100800,NULL,'2023-05-05 16:56:24',1683305784,NULL),(1876932687,33575912,1,3324280,1,1,1,'C',1,0.760274,45,71830,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 188, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 292}}',4.00092,180457926,76084,NULL,'2023-08-24 04:38:48',1692851928,NULL),(1877158324,33575912,1,4207264,1,1,1,'B',1,0.80062,49,88807,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 44, \"great\": 335, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 484}}',8.96662,180482835,150128,NULL,'2023-08-25 21:15:14',1692998114,NULL),(1875768829,33577554,1,1982173,0,1,1,'C',1,0.789668,69,340633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 172}, \"maximum_statistics\": {\"great\": 271}}',7.49886,178704835,95621,NULL,'2023-05-03 19:42:09',1683142929,NULL),(1875779073,33577554,1,1774604,0,1,1,'B',1,0.848138,146,458467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',13.3077,178710908,164818,NULL,'2023-05-04 07:54:45',1683186885,NULL),(1875866423,33577554,1,2073781,0,1,1,'A',1,0.924825,263,687513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 246}, \"maximum_statistics\": {\"great\": 286}}',27.0552,178820289,219248,NULL,'2023-05-10 22:31:10',1683757870,NULL),(1875813451,33579573,1,4054521,1,1,1,'A',1,0.925926,53,687073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 54}}',15.8986,178707773,26796,NULL,'2023-05-04 01:05:37',1683162337,NULL),(1875901815,33581622,1,509357,0,1,1,'D',1,0.2875,4,9800,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 119, \"great\": 34}, \"maximum_statistics\": {\"great\": 200}}',0.001531,178902938,22980,NULL,'2023-05-15 18:48:32',1684176512,NULL),(1875768895,33581622,1,1442774,0,1,1,'D',1,0.523923,15,78615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 58, \"great\": 68}, \"maximum_statistics\": {\"great\": 209}}',0.200736,178731076,55298,NULL,'2023-05-05 14:08:31',1683295711,NULL),(1875890108,33581839,1,4095181,0,1,1,'C',1,0.733553,77,261780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 33, \"great\": 175}, \"maximum_statistics\": {\"great\": 304}}',5.03137,178729885,100424,NULL,'2023-05-05 12:50:02',1683291002,NULL),(1875833304,33581839,1,1863413,0,1,1,'B',1,0.87963,50,453745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 162}}',13.3237,178769349,107178,NULL,'2023-05-07 15:36:39',1683473799,NULL),(1875774476,33586778,1,1466169,0,1,1,'D',1,0.538793,25,153455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 41}, \"maximum_statistics\": {\"great\": 116}}',0.170174,178739976,79623,NULL,'2023-05-06 01:47:30',1683337650,NULL),(1875764134,33586778,1,1442771,0,1,1,'D',1,0.578125,22,160209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',0.246666,178725656,62463,NULL,'2023-05-05 05:52:24',1683265944,NULL),(1875884441,33586778,1,1419100,0,1,1,'D',1,0.572052,15,101804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 63, \"great\": 96}, \"maximum_statistics\": {\"great\": 229}}',0.326526,178740069,60432,NULL,'2023-05-06 01:56:03',1683338163,NULL),(1876103189,33586778,1,824719,0,1,1,'D',1,0.6,13,178934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 25}, \"maximum_statistics\": {\"great\": 60}}',0.376487,179064180,89416,NULL,'2023-05-26 07:34:34',1685086474,NULL),(1875831952,33586778,1,1228199,0,1,1,'D',1,0.676471,20,256579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 7, \"great\": 19}, \"maximum_statistics\": {\"great\": 34}}',0.704554,178724353,15934,NULL,'2023-05-05 03:15:07',1683256507,NULL),(1875830561,33586778,1,1228142,0,1,1,'D',1,0.672414,15,238730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 30}, \"maximum_statistics\": {\"great\": 58}}',1.4087,178724367,22200,NULL,'2023-05-05 03:16:27',1683256587,NULL),(1875824689,33586778,1,74495,0,1,1,'C',1,0.704167,32,231231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 12, \"great\": 61}, \"maximum_statistics\": {\"great\": 120}}',1.91121,178740127,49933,NULL,'2023-05-06 02:01:03',1683338463,NULL),(1875770221,33586778,1,1982173,0,1,1,'C',1,0.789668,52,330326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 182}, \"maximum_statistics\": {\"great\": 271}}',6.28135,178725731,86750,NULL,'2023-05-05 06:02:42',1683266562,NULL),(1878180045,33587724,1,2051068,0,1,1,'D',1,0.6,34,132976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 48, \"great\": 80, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',0.511756,182000494,44400,NULL,'2023-12-16 07:03:47',1702710227,NULL),(1875786554,33588309,1,3220372,0,1,1,'C',1,0.70625,50,227082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 52, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 320}}',3.30901,178727907,95387,NULL,'2023-05-05 10:01:31',1683280891,NULL),(1875864437,33589141,1,2073781,0,1,1,'C',1,0.751748,52,274382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 171}, \"maximum_statistics\": {\"great\": 286}}',5.02717,178741774,85296,NULL,'2023-05-06 04:25:28',1683347128,NULL),(1876045742,33589593,1,1774604,0,1,1,'B',1,0.896848,111,552211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 299}, \"maximum_statistics\": {\"great\": 349}}',17.1842,179155917,176257,NULL,'2023-05-31 15:49:43',1685548183,NULL),(1875813641,33591532,1,2020270,0,1,1,'D',1,0.316667,5,125026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 17, \"great\": 6}, \"maximum_statistics\": {\"great\": 30}}',0.001243,178734708,78450,NULL,'2023-05-05 18:06:02',1683309962,NULL),(1875925089,33594448,1,3968861,1,1,1,'B',1,0.818182,43,385842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 88}}',6.41454,178905487,29894,NULL,'2023-05-15 23:05:36',1684191936,NULL),(1875797383,33595063,1,2012563,0,1,1,'C',1,0.717742,29,241413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 62}}',2.25329,178777446,17132,NULL,'2023-05-08 02:29:08',1683512948,NULL),(1877275645,33596635,1,2497726,0,1,1,'D',1,0.536965,28,131444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 70, \"great\": 89}, \"maximum_statistics\": {\"great\": 257}}',0.232754,180782009,75938,NULL,'2023-09-14 21:00:28',1694725228,NULL),(1875783904,33598680,1,1774604,0,1,1,'A',1,0.909742,162,628678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 290, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 349}}',22.4499,178750080,238060,NULL,'2023-05-06 15:20:50',1683386450,NULL),(1875890587,33598989,1,4097140,1,1,1,'D',1,0.657509,57,167647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 139}, \"maximum_statistics\": {\"great\": 273}}',1.6267,178751056,66618,NULL,'2023-05-06 16:15:41',1683389741,NULL),(1875846693,33598989,1,3373327,1,1,1,'B',1,0.874074,99,505038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 17, \"great\": 219}, \"maximum_statistics\": {\"great\": 270}}',11.3999,178782321,173043,NULL,'2023-05-08 12:05:21',1683547521,NULL),(1875810741,33598989,1,222556,0,1,1,'B',1,0.863301,171,497849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 29, \"great\": 324}, \"maximum_statistics\": {\"great\": 406}}',15.2142,178782536,229285,NULL,'2023-05-08 12:21:31',1683548491,NULL),(1875826748,33600249,1,2037400,0,1,1,'D',1,0.59919,33,37825,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 62, \"great\": 111}, \"maximum_statistics\": {\"great\": 247}}',0.479746,178786687,68480,NULL,'2023-05-08 16:53:49',1683564829,NULL),(1876502916,33600593,1,3826191,0,1,1,'C',1,0.734234,25,251636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 60}, \"maximum_statistics\": {\"great\": 111}}',3.36116,179606416,28888,NULL,'2023-06-29 15:37:06',1688053026,NULL),(1875793649,33601722,1,2012563,0,1,1,'C',1,0.725806,19,231559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',2.17982,178755944,15634,NULL,'2023-05-06 21:34:18',1683408858,NULL),(1875901302,33602731,1,2012563,0,1,1,'B',1,0.854839,52,499707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 62}}',9.09385,178835564,25960,NULL,'2023-05-11 23:05:14',1683846314,NULL),(2307697018,33602993,1,2022478,0,1,1,'D',1,0.615591,25,152052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 80}, \"maximum_statistics\": {\"great\": 186}}',0.712264,182705269,64992,NULL,'2024-02-08 01:49:45',1707356985,NULL),(2307665266,33602993,1,2020488,0,1,1,'C',1,0.717593,21,259196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 63}, \"maximum_statistics\": {\"great\": 108}}',2.10579,182705208,34107,NULL,'2024-02-08 01:39:24',1707356364,NULL),(1875831996,33604206,1,1228199,0,1,1,'D',1,0.602941,16,191757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 12}, \"maximum_statistics\": {\"great\": 34}}',0.384197,178761158,14590,NULL,'2023-05-07 05:22:56',1683436976,NULL),(1875807761,33604206,1,1132687,0,1,1,'D',1,0.590625,19,177471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 62}, \"maximum_statistics\": {\"great\": 160}}',0.389645,178761148,88407,NULL,'2023-05-07 05:22:11',1683436931,NULL),(1875794820,33604206,1,2012563,0,1,1,'D',1,0.66129,34,224534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 31}, \"maximum_statistics\": {\"great\": 62}}',0.880879,178761103,19390,NULL,'2023-05-07 05:18:24',1683436704,NULL),(1875773245,33604206,1,1982307,0,1,1,'C',1,0.710526,35,365591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 133}}',2.23009,178767853,116058,NULL,'2023-05-07 14:05:57',1683468357,NULL),(1875772696,33604206,1,19853,0,1,1,'C',1,0.790698,20,326150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 43, \"legacy_combo_increase\": 1}}',3.10309,178767653,43776,NULL,'2023-05-07 13:53:26',1683467606,NULL),(1875825491,33604206,1,2037400,0,1,1,'C',1,0.728745,43,262543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 30, \"great\": 143, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',3.14585,178767806,96909,NULL,'2023-05-07 14:02:51',1683468171,NULL),(1875843975,33604206,1,1649484,0,1,1,'D',1,0.697556,46,200518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 70, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',3.24096,178767715,126618,NULL,'2023-05-07 13:56:45',1683467805,NULL),(1877236265,33606988,1,1205931,0,1,1,'D',1,0.675676,36,208596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 27, \"great\": 66}, \"maximum_statistics\": {\"great\": 111}}',1.69967,180775824,42440,NULL,'2023-09-14 12:52:23',1694695943,NULL),(1875909741,33606988,1,2012563,0,1,1,'B',1,0.806452,39,388493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 62}}',7.52844,178926521,21952,NULL,'2023-05-17 12:40:46',1684327246,NULL),(1878177478,33606988,1,2687314,0,1,1,'A',1,0.923986,119,629169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',18.7823,181892242,152566,NULL,'2023-12-07 21:22:47',1701984167,NULL),(1876321006,33609755,1,2012563,0,1,1,'D',1,0.677419,22,189548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 62}}',1.19042,179530765,15322,NULL,'2023-06-24 17:19:27',1687627167,NULL),(1875790432,33610819,1,2012562,0,1,1,'C',1,0.730769,27,244516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 76}, \"maximum_statistics\": {\"great\": 117}}',2.92721,178790773,30460,NULL,'2023-05-08 22:47:30',1683586050,NULL),(1875936513,33610819,1,2037400,0,1,1,'C',1,0.785425,98,354919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 151}, \"maximum_statistics\": {\"great\": 247}}',7.62036,178948726,125089,NULL,'2023-05-18 21:34:27',1684445667,NULL),(1875796922,33610819,1,2012563,0,1,1,'B',1,0.879032,55,551050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 62}}',10.6856,178774369,27184,NULL,'2023-05-07 21:19:20',1683494360,NULL),(1875778184,33611086,1,3205769,0,1,1,'B',1,0.830729,63,379083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 144}, \"maximum_statistics\": {\"great\": 192}}',11.5164,178791637,68770,NULL,'2023-05-09 00:49:29',1683593369,NULL),(1875786667,33611086,1,1774604,0,1,1,'A',1,0.908309,65,540592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 301}, \"maximum_statistics\": {\"great\": 349}}',19.6754,178777070,136652,NULL,'2023-05-08 01:40:31',1683510031,NULL),(1876083021,33611471,1,2056288,0,1,1,'B',1,0.834661,158,455048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 251}}',10.9749,179090970,163847,NULL,'2023-05-27 17:04:25',1685207065,NULL),(2561464127,33611471,1,1836215,1,1,1,'A',1,0.904605,127,588211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 263}, \"maximum_statistics\": {\"great\": 304}}',18.8418,183279820,178617,NULL,'2024-03-24 18:05:10',1711303510,NULL),(1875803605,33613566,1,2550083,1,1,1,'C',1,0.792264,93,367186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 34, \"great\": 238}, \"maximum_statistics\": {\"great\": 349}}',9.26435,178794620,161093,NULL,'2023-05-09 06:57:34',1683615454,NULL),(1875794765,33613571,1,3529563,0,1,1,'B',1,0.889908,48,530756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 92}, \"maximum_statistics\": {\"great\": 109}}',10.5675,178780640,56464,NULL,'2023-05-08 09:46:42',1683539202,NULL),(1876016451,33614667,1,3850219,1,1,1,'B',1,0.828125,76,433750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 166}, \"maximum_statistics\": {\"great\": 224}}',9.53587,178893705,96638,NULL,'2023-05-15 05:43:30',1684129410,NULL),(1875792703,33614932,1,4044250,1,1,1,'B',1,0.881679,122,630499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 102}, \"maximum_statistics\": {\"great\": 131}}',10.9662,178793427,81961,NULL,'2023-05-09 04:30:06',1683606606,NULL),(1875827026,33614932,1,2037400,0,1,1,'B',1,0.874494,67,494641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 196}, \"maximum_statistics\": {\"great\": 247}}',14.1727,178793461,129495,NULL,'2023-05-09 04:33:11',1683606791,NULL),(1875792710,33614932,1,4044250,1,1,1,'A',1,0.931298,88,716533,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',17.7111,178793491,70926,NULL,'2023-05-09 04:37:09',1683607029,NULL),(1875791267,33614932,1,4044249,1,1,1,'B',1,0.896396,85,569201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 187}, \"maximum_statistics\": {\"great\": 222}}',19.0966,178793560,114808,NULL,'2023-05-09 04:46:40',1683607600,NULL),(1876546504,33615088,1,1011744,1,1,1,'B',1,0.827957,90,412123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 200}, \"maximum_statistics\": {\"great\": 279}}',14.8695,179786141,114056,NULL,'2023-07-11 10:14:22',1689070462,NULL),(1875790426,33616526,1,2012562,0,1,1,'D',1,0.277778,6,1789,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 69, \"great\": 17}, \"maximum_statistics\": {\"great\": 117}}',0.000929,178790113,10350,NULL,'2023-05-08 21:33:05',1683581585,NULL),(1877425932,33616526,1,4109868,1,1,1,'B',1,0.853293,93,488082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 167}}',12.0594,180852325,116802,NULL,'2023-09-19 13:58:42',1695131922,NULL),(1877418777,33616526,1,2949881,0,1,1,'B',1,0.886973,81,538039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 210}, \"maximum_statistics\": {\"great\": 261}}',16.924,180852567,137255,NULL,'2023-09-19 14:16:44',1695133004,NULL),(1878087026,33616526,1,3900796,1,1,1,'A',1,0.925926,123,697761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 212}, \"maximum_statistics\": {\"great\": 243}}',25.8046,181930668,178432,NULL,'2023-12-10 15:49:39',1702223379,NULL),(1877670229,33616526,1,3813119,0,1,1,'S',1,0.968182,110,443151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 103}, \"maximum_statistics\": {\"great\": 110}}',26.2941,181202549,61724,NULL,'2023-10-15 09:40:52',1697362852,NULL),(1877394119,33616526,1,3813119,1,1,1,'S',1,0.972727,110,886287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 110}}',27.0692,180978828,86894,NULL,'2023-09-28 15:51:43',1695916303,NULL),(1877390251,33616526,1,3581572,1,1,1,'S',1,0.995575,113,933960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',27.7802,181004563,94021,NULL,'2023-09-30 13:28:06',1696080486,NULL),(1877565256,33616526,1,4239835,1,1,1,'S',1,0.981132,159,458241,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 159}}',34.874,181202526,96388,NULL,'2023-10-15 09:39:11',1697362751,NULL),(1877377359,33616526,1,4274731,1,1,1,'X',1,1,110,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110}, \"maximum_statistics\": {\"great\": 110}}',35.4491,180977209,91952,NULL,'2023-09-28 13:46:31',1695908791,NULL),(1877344631,33616526,1,4162701,1,1,1,'S',1,0.959732,149,847206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 137}, \"maximum_statistics\": {\"great\": 149}}',37.3176,180977274,124430,NULL,'2023-09-28 13:51:01',1695909061,NULL),(1875926913,33618271,1,3885074,1,1,1,'S',1,0.995146,103,934991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 102}, \"maximum_statistics\": {\"great\": 103}}',26.2071,178828048,64276,NULL,'2023-05-11 13:07:27',1683810447,NULL),(1875793390,33621215,1,4044250,1,1,1,'B',1,0.828244,48,408082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 92}, \"maximum_statistics\": {\"great\": 131}}',6.51981,178797283,44608,NULL,'2023-05-09 11:42:31',1683632551,NULL),(2422281295,33623725,1,3978438,1,1,1,'C',1,0.75,20,289456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 25}, \"maximum_statistics\": {\"great\": 40}}',1.64284,182965277,14108,NULL,'2024-02-28 14:15:06',1709129706,NULL),(1875799142,33624010,1,2879863,0,1,1,'C',1,0.756522,43,277382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 75}, \"maximum_statistics\": {\"great\": 115}}',2.74029,178808998,35074,NULL,'2023-05-10 06:15:22',1683699322,NULL),(1875805848,33632770,1,2012563,0,1,1,'B',1,0.806452,24,347049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',4.00541,178823732,18278,NULL,'2023-05-11 05:36:19',1683783379,NULL),(1875965745,33635720,1,3622322,0,1,1,'D',1,0.296392,4,4519,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 115, \"great\": 36}, \"maximum_statistics\": {\"great\": 194}}',0.002157,178852344,17850,NULL,'2023-05-12 23:05:20',1683932720,NULL),(1876001519,33638623,1,1442771,0,1,1,'D',1,0.598958,18,175856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 19, \"great\": 38}, \"maximum_statistics\": {\"great\": 96}}',0.340285,178837655,64648,NULL,'2023-05-12 02:37:59',1683859079,NULL),(1876049920,33638645,1,2012563,0,1,1,'B',1,0.846774,62,545819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',10.7569,179062064,31096,NULL,'2023-05-26 03:04:28',1685070268,NULL),(1876005755,33638803,1,2468578,1,1,1,'B',1,0.892308,89,516548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 130}}',16.4931,178955095,69972,NULL,'2023-05-19 10:11:00',1684491060,NULL),(1875930585,33641234,1,3311567,0,1,1,'B',1,0.829703,88,387471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 39, \"great\": 372}, \"maximum_statistics\": {\"great\": 505}}',16.5495,178844694,188000,NULL,'2023-05-12 13:42:04',1683898924,NULL),(1875956880,33643983,1,3384736,1,1,1,'C',1,0.725888,39,257610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 26, \"great\": 115}, \"maximum_statistics\": {\"great\": 197}}',2.22578,178850531,67612,NULL,'2023-05-12 20:20:35',1683922835,NULL),(1875928206,33643983,1,3754112,0,1,1,'C',1,0.75817,31,270740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 153}}',3.5292,178850478,41094,NULL,'2023-05-12 20:16:45',1683922605,NULL),(1876016611,33643983,1,3850219,1,1,1,'B',1,0.848214,80,478999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 174}, \"maximum_statistics\": {\"great\": 224}}',11.3517,178850778,105130,NULL,'2023-05-12 20:42:48',1683924168,NULL),(1875971691,33643983,1,3813119,1,1,1,'B',1,0.868182,95,574544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 110}}',11.9848,178850723,62432,NULL,'2023-05-12 20:38:24',1683923904,NULL),(1875974013,33643983,1,3999384,1,1,1,'B',1,0.89759,67,561611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 166}}',15.985,178858745,73999,NULL,'2023-05-13 08:29:47',1683966587,NULL),(1875894357,33643983,1,3706005,1,1,1,'A',1,0.926667,188,710508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 225}}',19.9463,178858701,173825,NULL,'2023-05-13 08:26:34',1683966394,NULL),(1875898863,33645160,1,2012562,0,1,1,'B',1,0.858974,111,580003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 117}}',23.0329,178891114,74768,NULL,'2023-05-14 23:54:18',1684108458,NULL),(1875932919,33645614,1,2037400,0,1,1,'C',1,0.767206,33,281306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 44, \"great\": 176}, \"maximum_statistics\": {\"great\": 247}}',4.00419,178890749,68856,NULL,'2023-05-14 23:13:37',1684106017,NULL),(1875958073,33645614,1,1628028,0,1,1,'C',1,0.775773,63,313547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 131}, \"maximum_statistics\": {\"great\": 194}}',5.42352,178890791,67884,NULL,'2023-05-14 23:17:03',1684106223,NULL),(1875966058,33645929,1,818077,0,1,1,'D',1,0.657051,39,170095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 69}, \"maximum_statistics\": {\"great\": 156}}',1.43589,178854681,35944,NULL,'2023-05-13 02:48:49',1683946129,NULL),(1875975557,33646498,1,3424969,0,1,1,'C',1,0.732558,30,275232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 52}, \"maximum_statistics\": {\"great\": 86}}',3.38887,178856048,25818,NULL,'2023-05-13 04:29:31',1683952171,NULL),(1876721457,33646498,1,2043000,0,1,1,'B',1,0.831058,44,390911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 219}, \"maximum_statistics\": {\"great\": 293}}',9.35049,180020130,106216,NULL,'2023-07-26 13:32:50',1690378370,NULL),(1876647262,33648218,1,2162596,0,1,1,'D',1,0.694737,37,229355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 13, \"great\": 50}, \"maximum_statistics\": {\"great\": 95}}',1.28469,179816928,32792,NULL,'2023-07-13 10:04:09',1689242649,NULL),(1875927116,33651236,1,3573168,1,1,1,'B',1,0.811594,58,377626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 23, \"great\": 152}, \"maximum_statistics\": {\"great\": 207}}',8.25552,178866960,74870,NULL,'2023-05-13 17:05:21',1683997521,NULL),(1875966738,33651236,1,3623204,1,1,1,'A',1,0.914179,155,631992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 268}}',23.2236,178867070,172212,NULL,'2023-05-13 17:11:52',1683997912,NULL),(1876008401,33653162,1,982932,1,1,1,'B',1,0.874204,123,542466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 314}}',NULL,178884479,422902,NULL,'2023-05-14 14:59:23',1684076363,NULL),(1875902118,33653162,1,2868386,0,1,1,'C',1,0.701195,60,204785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 142, \"great\": 445}, \"maximum_statistics\": {\"great\": 753}}',4.0408,178884358,212895,NULL,'2023-05-14 14:52:39',1684075959,NULL),(1876012979,33653162,1,1773541,1,1,1,'C',1,0.792279,53,327819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 272}}',12.8302,178884284,97404,NULL,'2023-05-14 14:48:14',1684075694,NULL),(1875945310,33653290,1,2043000,0,1,1,'C',1,0.703072,69,230484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 41, \"great\": 160}, \"maximum_statistics\": {\"great\": 293}}',2.46534,178873767,101093,NULL,'2023-05-14 01:41:47',1684028507,NULL),(1875892938,33653290,1,1774604,0,1,1,'B',1,0.80659,81,360290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 26, \"great\": 240}, \"maximum_statistics\": {\"great\": 349}}',8.03057,178871233,121814,NULL,'2023-05-13 21:44:14',1684014254,NULL),(1876085310,33658200,1,4103585,1,1,1,'B',1,0.821429,42,369037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 126}}',6.79492,179053000,40510,NULL,'2023-05-25 13:54:53',1685022893,NULL),(1875919620,33658644,1,2022478,0,1,1,'D',1,0.384409,11,23046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 90, \"great\": 47}, \"maximum_statistics\": {\"great\": 186}}',0.013529,178890381,28974,NULL,'2023-05-14 22:34:48',1684103688,NULL),(1875988561,33658884,1,4103585,0,1,1,'C',1,0.722222,31,223125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 77}, \"maximum_statistics\": {\"great\": 126}}',1.97081,178885029,30502,NULL,'2023-05-14 15:31:37',1684078297,NULL),(1876226688,33659547,1,801372,0,1,1,'C',1,0.79932,46,336235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 104, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',NULL,179255954,47510,NULL,'2023-06-06 20:12:39',1686082359,NULL),(1875959701,33659547,1,801374,0,1,1,'A',1,0.922619,83,746030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',NULL,178981527,45910,NULL,'2023-05-20 18:58:46',1684609126,NULL),(1875925394,33659547,1,2033999,0,1,1,'B',1,0.878378,33,568951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 30}, \"maximum_statistics\": {\"great\": 37}}',5.34271,178888347,16445,NULL,'2023-05-14 19:29:39',1684092579,NULL),(1877750656,33659547,1,818076,0,1,1,'C',1,0.777559,80,338093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 17, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 254}}',9.73219,181528746,94714,NULL,'2023-11-09 17:26:38',1699550798,NULL),(1876119907,33659547,1,2403898,1,1,1,'B',1,0.815789,62,400240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 114, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 171}}',13.0294,179154761,79950,NULL,'2023-05-31 14:45:37',1685544337,NULL),(2814364602,33659547,1,2027065,1,1,1,'B',1,0.878788,45,550699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 66}}',14.4988,183877652,29588,NULL,'2024-05-11 16:25:08',1715444708,NULL),(1875966276,33659547,1,818077,0,1,1,'A',1,0.919872,156,704458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 131, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',21.5614,178912816,107973,NULL,'2023-05-16 13:45:33',1684244733,NULL),(1875989018,33660405,1,4103585,0,1,1,'B',1,0.825397,71,393463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 126}}',6.25163,178888464,44864,NULL,'2023-05-14 19:38:27',1684093107,NULL),(1875995830,33662833,1,4103585,0,1,1,'B',1,0.876984,53,226977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 99}, \"maximum_statistics\": {\"great\": 126}}',11.3897,179001820,40312,NULL,'2023-05-21 22:30:22',1684708222,NULL),(2774560706,33664348,1,4209532,1,1,1,'C',1,0.717005,85,234263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 59, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 394}}',6.99839,183787850,129924,NULL,'2024-05-04 07:11:46',1714806706,NULL),(2813388634,33664348,1,4446935,1,1,1,'C',1,0.741458,96,284983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 66, \"great\": 278}, \"maximum_statistics\": {\"great\": 439}}',9.75919,183875368,155586,NULL,'2024-05-11 13:26:06',1715433966,NULL),(1876739320,33667602,1,757973,0,1,1,'D',1,0.210383,8,1447,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 130, \"great\": 24}, \"maximum_statistics\": {\"great\": 183}}',0.000192,179990906,13320,NULL,'2023-07-24 16:26:08',1690215968,NULL),(1876595794,33667602,1,757973,0,1,1,'B',1,0.877049,96,509933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 183}}',11.9691,179830322,99142,NULL,'2023-07-14 05:48:06',1689313686,NULL),(1875947908,33669205,1,2043000,0,1,1,'D',1,0.622867,54,71130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 66, \"great\": 138}, \"maximum_statistics\": {\"great\": 293}}',0.81835,178922074,69215,NULL,'2023-05-17 04:13:05',1684296785,NULL),(1875898593,33669205,1,1774604,0,1,1,'D',1,0.651862,47,84691,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 69, \"great\": 175}, \"maximum_statistics\": {\"great\": 349}}',1.24384,178922099,80725,NULL,'2023-05-17 04:16:59',1684297019,NULL),(1876073939,33669205,1,2043000,0,1,1,'C',1,0.74744,62,276621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 183}, \"maximum_statistics\": {\"great\": 293}}',3.89657,179195090,101306,NULL,'2023-06-03 01:51:54',1685757114,NULL),(1876578419,33669205,1,1774604,0,1,1,'C',1,0.772206,38,302517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 34, \"great\": 224}, \"maximum_statistics\": {\"great\": 349}}',5.51056,179909500,106678,NULL,'2023-07-19 09:15:16',1689758116,NULL),(1875947089,33670318,1,2043000,0,1,1,'B',1,0.832765,46,385669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 15, \"great\": 210}, \"maximum_statistics\": {\"great\": 293}}',10.854,178913577,97507,NULL,'2023-05-16 14:31:58',1684247518,NULL),(1875910989,33670318,1,4057733,1,1,1,'A',1,0.903766,130,598398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 197}, \"maximum_statistics\": {\"great\": 239}}',19.6089,178912701,131347,NULL,'2023-05-16 13:38:34',1684244314,NULL),(1876110286,33670318,1,3068730,0,1,1,'A',1,0.922642,265,685220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 224}, \"maximum_statistics\": {\"great\": 265}}',23.6721,179024439,211452,NULL,'2023-05-23 14:40:38',1684852838,NULL),(1875945402,33671491,1,2995327,1,1,1,'D',1,0.501984,23,63857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 85, \"great\": 86}, \"maximum_statistics\": {\"great\": 252}}',0.154532,178915259,48966,NULL,'2023-05-16 16:18:54',1684253934,NULL),(1875944517,33671778,1,743847,0,1,1,'D',1,0.517241,12,124750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 29}, \"maximum_statistics\": {\"great\": 87}}',0.132581,178916294,77614,NULL,'2023-05-16 17:36:25',1684258585,NULL),(1875990616,33671778,1,1413190,1,1,1,'B',1,0.865854,28,532582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 33}, \"maximum_statistics\": {\"great\": 41}}',4.30164,178935846,74177,NULL,'2023-05-18 01:26:52',1684373212,NULL),(1875909272,33672001,1,3544714,0,1,1,'B',1,0.885321,80,539348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 218}}',15.3505,178918964,98620,NULL,'2023-05-16 21:41:08',1684273268,NULL),(1876309480,33672001,1,3884456,1,1,1,'A',1,0.93299,93,653636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 291}}',24.0184,179472099,144186,NULL,'2023-06-20 23:24:51',1687303491,NULL),(2707964551,33673086,1,1205931,0,1,1,'D',1,0.536036,27,76284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 27}, \"maximum_statistics\": {\"great\": 111}}',0.736718,183625946,36276,NULL,'2024-04-21 12:40:00',1713703200,NULL),(1875982950,33675187,1,3922648,0,1,1,'C',1,0.715116,68,273539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 39}, \"maximum_statistics\": {\"great\": 86}}',3.37708,178955770,34684,NULL,'2023-05-19 11:20:29',1684495229,NULL),(1876012012,33676063,1,1773539,0,1,1,'C',1,0.737624,29,315988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 101}}',2.42613,178941972,71464,NULL,'2023-05-18 12:57:06',1684414626,NULL),(1876338425,33679784,1,3987426,1,1,1,'C',1,0.79893,58,179518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 71, \"great\": 462, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 654}}',25.5011,179395314,206734,NULL,'2023-06-16 01:18:51',1686878331,NULL),(1876316710,33679784,1,3766172,1,1,1,'B',1,0.822742,253,468181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 50, \"great\": 436, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 598}}',41.7087,179410019,413618,NULL,'2023-06-17 00:35:19',1686962119,NULL),(1876246062,33679784,1,3122307,1,1,1,'B',1,0.858654,154,496980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 35, \"great\": 408}, \"maximum_statistics\": {\"great\": 520}}',44.3018,179364121,334430,NULL,'2023-06-13 21:45:33',1686692733,NULL),(1876387624,33679784,1,3841467,1,1,1,'B',1,0.831712,140,442640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 33, \"great\": 374, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',48.7865,179409925,281748,NULL,'2023-06-17 00:23:29',1686961409,NULL),(1876307678,33679784,1,3961781,1,1,1,'B',1,0.881182,145,534201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 39, \"great\": 671, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 829}}',57.0556,179409958,494332,NULL,'2023-06-17 00:28:03',1686961683,NULL),(1875977854,33679784,1,2398563,1,1,1,'B',1,0.876121,241,551909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 34, \"great\": 705, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 892}}',57.9501,178981953,581080,NULL,'2023-05-20 19:27:46',1684610866,NULL),(1876216844,33679784,1,763627,0,1,1,'B',1,0.878728,80,514983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 27, \"great\": 408}, \"maximum_statistics\": {\"great\": 503}}',62.4998,179379266,252356,NULL,'2023-06-14 22:08:06',1686780486,NULL),(1876177187,33679784,1,178026,0,1,1,'A',1,0.907864,160,605837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 27, \"great\": 722}, \"maximum_statistics\": {\"great\": 852}}',78.0875,179379341,512812,NULL,'2023-06-14 22:15:46',1686780946,NULL),(1876346951,33679784,1,3909675,1,1,1,'A',1,0.912262,192,648903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 400, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473, \"legacy_combo_increase\": 4}}',82.5433,179409986,369292,NULL,'2023-06-17 00:31:17',1686961877,NULL),(1876244620,33679784,1,3433816,1,1,1,'A',1,0.926667,346,683481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 653, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 750}}',102.99,179376160,583854,NULL,'2023-06-14 17:53:52',1686765232,NULL),(1876268207,33679784,1,3842515,1,1,1,'A',1,0.940233,189,724198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 305}, \"maximum_statistics\": {\"great\": 343}}',104.769,179380411,271312,NULL,'2023-06-15 00:54:45',1686790485,NULL),(1876338053,33679784,1,3987304,1,1,1,'A',1,0.939201,167,354066,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 491}, \"maximum_statistics\": {\"great\": 551}}',107.257,179395286,302046,NULL,'2023-06-16 01:15:25',1686878125,NULL),(1876246169,33679784,1,3930665,1,1,1,'A',1,0.941516,173,739268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 540}, \"maximum_statistics\": {\"great\": 607}}',114.341,179379231,517386,NULL,'2023-06-14 22:04:16',1686780256,NULL),(1875949652,33681121,1,2043000,0,1,1,'B',1,0.802048,61,355456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 293}}',7.92498,178952981,113281,NULL,'2023-05-19 06:09:31',1684476571,NULL),(1876677045,33682081,1,498101,0,1,1,'B',1,0.811437,83,368908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 67, \"great\": 470}, \"maximum_statistics\": {\"great\": 647}}',NULL,180085844,225845,NULL,'2023-07-30 13:41:26',1690724486,NULL),(1876654790,33682081,1,2003304,0,1,1,'C',1,0.734375,22,246473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 128}}',3.9488,179759896,30520,NULL,'2023-07-09 16:15:43',1688919343,NULL),(1875956164,33685601,1,4101564,1,1,1,'D',1,0.696203,47,258972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 89}, \"maximum_statistics\": {\"great\": 158}}',2.00769,178959814,95629,NULL,'2023-05-19 15:59:44',1684511984,NULL),(1876048441,33685601,1,4095181,0,1,1,'C',1,0.720395,80,258611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 39, \"great\": 173}, \"maximum_statistics\": {\"great\": 304}}',4.02434,179102718,111440,NULL,'2023-05-28 10:18:26',1685269106,NULL),(1875925485,33685601,1,3968905,1,1,1,'C',1,0.73895,60,242297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 39, \"great\": 212}, \"maximum_statistics\": {\"great\": 362}}',6.10109,178959765,157643,NULL,'2023-05-19 15:56:40',1684511800,NULL),(1876388152,33687432,1,4097464,1,1,1,'C',1,0.752336,25,275938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 68}, \"maximum_statistics\": {\"great\": 107}}',2.19907,179567242,29658,NULL,'2023-06-27 02:43:45',1687833825,NULL),(1876343409,33687766,1,728178,0,1,1,'C',1,0.787402,51,338812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 15, \"great\": 88}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,179459574,54218,NULL,'2023-06-20 04:45:41',1687236341,NULL),(1875939017,33687766,1,55882,0,1,1,'D',1,0.327586,5,98919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10}, \"maximum_statistics\": {\"great\": 29}}',0.001488,178983557,58200,NULL,'2023-05-20 21:36:13',1684618573,NULL),(1875894246,33687766,1,476367,0,1,1,'D',1,0.465517,6,97221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 14}, \"maximum_statistics\": {\"great\": 58}}',0.036763,178961762,41280,NULL,'2023-05-19 18:11:12',1684519872,NULL),(1876006769,33687766,1,4104243,1,1,1,'D',1,0.539855,15,131304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 37, \"great\": 48}, \"maximum_statistics\": {\"great\": 138}}',0.205833,178983859,67200,NULL,'2023-05-20 22:05:15',1684620315,NULL),(1875900098,33687766,1,12787,0,1,1,'D',1,0.605263,11,122291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 18}, \"maximum_statistics\": {\"great\": 57}}',0.352638,178988126,24372,NULL,'2023-05-21 05:07:52',1684645672,NULL),(1875920213,33687766,1,1517376,0,1,1,'D',1,0.590551,25,244124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 42}, \"maximum_statistics\": {\"great\": 127}}',0.372289,178986631,88709,NULL,'2023-05-21 02:45:40',1684637140,NULL),(1875899828,33687766,1,1479586,0,1,1,'D',1,0.641176,32,207357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 37}, \"maximum_statistics\": {\"great\": 85}}',0.707133,178961796,28402,NULL,'2023-05-19 18:13:26',1684520006,NULL),(1875984616,33687766,1,2753473,0,1,1,'D',1,0.608456,21,131769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 64, \"great\": 123}, \"maximum_statistics\": {\"great\": 272}}',0.766428,178953675,67721,NULL,'2023-05-19 07:36:26',1684481786,NULL),(1875940927,33687766,1,225173,0,1,1,'D',1,0.66087,23,228113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 58}, \"maximum_statistics\": {\"great\": 115}}',1.00881,178988221,78559,NULL,'2023-05-21 05:16:53',1684646213,NULL),(1875912125,33687766,1,1093726,0,1,1,'D',1,0.674157,20,267974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 42}, \"maximum_statistics\": {\"great\": 89}}',1.0564,178988154,144748,NULL,'2023-05-21 05:10:42',1684645842,NULL),(1875928464,33687766,1,2279985,0,1,1,'D',1,0.650485,45,175842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 36, \"great\": 98}, \"maximum_statistics\": {\"great\": 206}}',1.33454,178983582,56833,NULL,'2023-05-20 21:38:04',1684618684,NULL),(1875981414,33687766,1,871794,0,1,1,'C',1,0.701219,24,210983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 41}, \"maximum_statistics\": {\"great\": 82}}',1.39454,178983480,38838,NULL,'2023-05-20 21:29:05',1684618145,NULL),(1875963216,33687766,1,813757,0,1,1,'C',1,0.708791,62,337739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 48}, \"maximum_statistics\": {\"great\": 91}}',1.82657,179002256,88080,NULL,'2023-05-21 23:13:23',1684710803,NULL),(1876008741,33687766,1,984053,0,1,1,'C',1,0.723404,25,300981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 56}, \"maximum_statistics\": {\"great\": 94}}',1.93847,179002287,95807,NULL,'2023-05-21 23:17:08',1684711028,NULL),(1876005189,33687766,1,1442771,0,1,1,'C',1,0.75,54,328988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 57}, \"maximum_statistics\": {\"great\": 96}}',2.25601,178961739,78727,NULL,'2023-05-19 18:09:18',1684519758,NULL),(1876005650,33687766,1,3683054,1,1,1,'C',1,0.736486,25,313264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 148}}',2.6411,178988174,71706,NULL,'2023-05-21 05:12:40',1684645960,NULL),(1875986692,33687766,1,892534,0,1,1,'C',1,0.792135,48,409461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 55}, \"maximum_statistics\": {\"great\": 89}}',4.6567,179002273,106240,NULL,'2023-05-21 23:15:13',1684710913,NULL),(1875970100,33687766,1,2702470,0,1,1,'C',1,0.792857,49,349986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 140}}',5.09232,178983389,54226,NULL,'2023-05-20 21:21:41',1684617701,NULL),(1875897310,33687766,1,3204,0,1,1,'B',1,0.825581,86,513146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 56}, \"maximum_statistics\": {\"great\": 86}}',5.34967,179005255,34596,NULL,'2023-05-22 06:51:28',1684738288,NULL),(1875984332,33687766,1,2753268,0,1,1,'B',1,0.862179,41,514112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 121}, \"maximum_statistics\": {\"great\": 156}}',10.2301,178983521,87609,NULL,'2023-05-20 21:32:38',1684618358,NULL),(1878340329,33690018,1,4231469,0,1,1,'B',1,0.8125,32,391468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 48}, \"maximum_statistics\": {\"great\": 72}}',6.25994,182355486,21810,NULL,'2024-01-12 03:58:05',1705031885,NULL),(1878324591,33690018,1,4412588,1,1,1,'C',1,0.766129,40,300088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 76}, \"maximum_statistics\": {\"great\": 124}}',9.03044,182165404,42354,NULL,'2023-12-28 13:42:45',1703770965,NULL),(1878341342,33690018,1,4231471,1,1,1,'C',1,0.772388,52,325527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 134}}',12.4621,182355507,42430,NULL,'2024-01-12 04:00:03',1705032003,NULL),(1878340943,33690018,1,4231470,1,1,1,'B',1,0.848958,89,564557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',15.9867,182355498,49070,NULL,'2024-01-12 03:59:02',1705031942,NULL),(1876957850,33690936,1,51470,0,1,1,'C',1,0.793478,127,393188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 12, \"great\": 174}, \"maximum_statistics\": {\"great\": 276}}',16.3508,180305283,140496,NULL,'2023-08-13 15:01:36',1691938896,NULL),(1877004947,33690936,1,813819,0,1,1,'B',1,0.839117,230,521916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 225}, \"maximum_statistics\": {\"great\": 317}}',18.2995,180304993,238700,NULL,'2023-08-13 14:43:41',1691937821,NULL),(1876928177,33690936,1,26466,1,1,1,'B',1,0.869436,114,484501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 13, \"great\": 262}, \"maximum_statistics\": {\"great\": 337}}',28.7765,180305623,219030,NULL,'2023-08-13 15:21:25',1691940085,NULL),(1875953331,33690995,1,2045652,1,1,1,'D',1,0.6375,36,146644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 71, \"great\": 181}, \"maximum_statistics\": {\"great\": 400}}',1.91206,178976251,93484,NULL,'2023-05-20 13:45:56',1684590356,NULL),(1876990435,33690995,1,2162145,1,1,1,'D',1,0.636622,33,149869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 91, \"great\": 235}, \"maximum_statistics\": {\"great\": 527}}',3.90655,180380049,134336,NULL,'2023-08-18 16:12:15',1692375135,NULL),(1876994458,33690995,1,1656915,1,1,1,'C',1,0.713615,54,237966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 72, \"great\": 345, \"large_bonus\": 67}, \"maximum_statistics\": {\"great\": 639}}',5.96607,180380155,266629,NULL,'2023-08-18 16:20:49',1692375649,NULL),(1876994432,33690995,1,1656912,1,1,1,'B',1,0.819383,47,469471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 157, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 227}}',8.38937,180380232,326191,NULL,'2023-08-18 16:27:28',1692376048,NULL),(1876439117,33690995,1,2868386,0,1,1,'C',1,0.76826,60,284592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 89, \"great\": 493}, \"maximum_statistics\": {\"great\": 753}}',10.1358,179655835,236538,NULL,'2023-07-02 17:54:03',1688320443,NULL),(1876427812,33690995,1,1773541,1,1,1,'B',1,0.867647,71,462733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 213}, \"maximum_statistics\": {\"great\": 272}}',25.0003,179655754,118896,NULL,'2023-07-02 17:46:10',1688319970,NULL),(1876513393,33690995,1,2090288,1,1,1,'A',1,0.90748,154,594824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 437}, \"maximum_statistics\": {\"great\": 508}}',30.8474,179655918,316118,NULL,'2023-07-02 18:00:55',1688320855,NULL),(1875937448,33691802,1,2037400,0,1,1,'B',1,0.880567,59,501696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 247}}',13.8347,178959973,125384,NULL,'2023-05-19 16:09:37',1684512577,NULL),(1875949979,33691802,1,2043000,0,1,1,'B',1,0.880546,59,487644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 236, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 293}}',15.9204,178959853,123508,NULL,'2023-05-19 16:02:09',1684512129,NULL),(1875986057,33692245,1,3655288,0,1,1,'B',1,0.867384,91,464188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 224}, \"maximum_statistics\": {\"great\": 279}}',11.812,179005470,113016,NULL,'2023-05-22 07:21:17',1684740077,NULL),(1876498091,33692245,1,3655285,0,1,1,'B',1,0.883654,123,511815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 426, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',21.8941,179676151,240178,NULL,'2023-07-04 06:02:11',1688450531,NULL),(1876834165,33692245,1,58541,0,1,1,'B',1,0.871233,142,503267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 289}, \"maximum_statistics\": {\"great\": 365}}',39.7199,180236525,176103,NULL,'2023-08-09 07:53:20',1691567600,NULL),(1876005254,33693936,1,1442771,0,1,1,'D',1,0.625,30,158411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',0.460602,178964288,47634,NULL,'2023-05-19 21:27:58',1684531678,NULL),(1876031039,33693936,1,516754,0,1,1,'B',1,0.82766,117,448258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 171}, \"maximum_statistics\": {\"great\": 235}}',5.3139,179093436,121268,NULL,'2023-05-27 19:57:59',1685217479,NULL),(1876700531,33695971,1,3922648,0,1,1,'B',1,0.848837,42,450061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 86}}',7.40832,180045302,36842,NULL,'2023-07-28 02:24:55',1690511095,NULL),(1875903727,33696426,1,1774604,0,1,1,'B',1,0.810888,129,407516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 6, \"great\": 223}, \"maximum_statistics\": {\"great\": 349}}',11.1494,178970258,170791,NULL,'2023-05-20 06:09:56',1684562996,NULL),(1876623610,33696734,1,3416697,0,1,1,'B',1,0.817073,32,381245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 82}}',4.24753,179907679,25156,NULL,'2023-07-19 05:51:04',1689745864,NULL),(1876622976,33696734,1,3416696,0,1,1,'B',1,0.82971,79,433895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 106}, \"maximum_statistics\": {\"great\": 138}}',7.65043,179907635,58864,NULL,'2023-07-19 05:47:05',1689745625,NULL),(2352774646,33696745,1,1774604,0,1,1,'C',1,0.776504,54,311271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 33, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',5.78062,182806462,110744,NULL,'2024-02-16 02:10:53',1708049453,NULL),(1875930090,33697944,1,2949881,0,1,1,'B',1,0.82567,63,398981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 191}, \"maximum_statistics\": {\"great\": 261}}',8.72656,178980541,104284,NULL,'2023-05-20 18:00:27',1684605627,NULL),(1875930396,33698479,1,206985,0,1,1,'D',1,0.697329,32,233081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 49, \"great\": 182}, \"maximum_statistics\": {\"great\": 337}}',2.40879,178977323,189410,NULL,'2023-05-20 14:49:32',1684594172,NULL),(1875992223,33698479,1,1954912,0,1,1,'C',1,0.72619,43,247890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 143}, \"maximum_statistics\": {\"great\": 252}}',4.792,178992689,73506,NULL,'2023-05-21 11:29:04',1684668544,NULL),(1876313545,33700184,1,46803,0,1,1,'B',1,0.84127,83,470968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.07628,179478310,69597,NULL,'2023-06-21 11:08:38',1687345718,NULL),(1876003735,33700456,1,2162596,0,1,1,'D',1,0.657895,29,187464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 95}}',1.15136,178978815,29722,NULL,'2023-05-20 16:15:36',1684599336,NULL),(1876134885,33705096,1,2162596,0,1,1,'S',1,0.989474,95,840141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 95}}',22.1253,179019123,70304,NULL,'2023-05-23 06:00:32',1684821632,NULL),(1876005613,33705843,1,2162596,0,1,1,'C',1,0.768421,45,316933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 95}}',2.79851,178990441,36012,NULL,'2023-05-21 08:33:44',1684658024,NULL),(1876005623,33705929,1,2162596,0,1,1,'C',1,0.747368,29,265088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 95}}',2.43078,178990781,29108,NULL,'2023-05-21 09:03:13',1684659793,NULL),(1876044925,33707812,1,2006815,0,1,1,'D',1,0.571429,6,173047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 4}, \"maximum_statistics\": {\"great\": 14}}',0.110237,179078046,32700,NULL,'2023-05-27 00:55:09',1685148909,NULL),(1875894114,33707812,1,2006814,0,1,1,'A',1,0.9,19,576687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 17}, \"maximum_statistics\": {\"great\": 20}}',5.3303,178995227,37776,NULL,'2023-05-21 14:16:15',1684678575,NULL),(1875948199,33710357,1,1863273,0,1,1,'D',1,0.643782,61,164998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 62, \"great\": 173, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 386}}',1.91184,179000472,114468,NULL,'2023-05-21 20:32:39',1684701159,NULL),(2933301549,33712004,1,974873,1,1,1,'C',1,0.77125,35,403903,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 42, \"great\": 259, \"ignore_hit\": 63, \"ignore_miss\": 222, \"large_bonus\": 66, \"small_bonus\": 505}, \"maximum_statistics\": {\"great\": 400, \"ignore_hit\": 63, \"large_bonus\": 86, \"small_bonus\": 707}}',6.68388,NULL,0,'2024-06-02 20:51:31','2024-06-02 20:55:27',1717361727,7562),(1876049575,33712414,1,2012563,0,1,1,'A',1,0.903226,36,586877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 62}}',11.741,179047655,26748,NULL,'2023-05-25 04:54:42',1684990482,NULL),(1876053146,33712414,1,3882245,1,1,1,'A',1,0.929688,142,664774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 285}, \"maximum_statistics\": {\"great\": 320}}',26.2872,179063098,242074,NULL,'2023-05-26 05:13:47',1685078027,NULL),(1876103884,33712414,1,3914816,1,1,1,'B',1,0.883779,112,515848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 498}, \"maximum_statistics\": {\"great\": 598}}',26.3346,179063046,285180,NULL,'2023-05-26 05:06:13',1685077573,NULL),(1876132924,33712414,1,3681735,1,1,1,'A',1,0.949438,77,680755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 267}}',28.4103,179063146,188036,NULL,'2023-05-26 05:19:55',1685078395,NULL),(1876061699,33712414,1,3982878,1,1,1,'A',1,0.914931,89,605446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 250}, \"maximum_statistics\": {\"great\": 288}}',30.173,179063201,157610,NULL,'2023-05-26 05:30:09',1685079009,NULL),(1876068449,33712414,1,2037400,1,1,1,'S',1,0.95749,247,775244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 226}, \"maximum_statistics\": {\"great\": 247}}',30.1731,179063015,257883,NULL,'2023-05-26 05:01:23',1685077283,NULL),(1876023048,33712414,1,3952894,1,1,1,'S',1,0.978261,276,854689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 264}, \"maximum_statistics\": {\"great\": 276}}',34.8454,179047810,257134,NULL,'2023-05-25 05:17:13',1684991833,NULL),(1876099882,33712414,1,3623204,1,1,1,'A',1,0.973881,180,824765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 255}, \"maximum_statistics\": {\"great\": 268}}',36.6806,179047865,228328,NULL,'2023-05-25 05:25:03',1684992303,NULL),(1876133563,33712414,1,1395721,1,1,1,'S',1,0.990596,319,904210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 313}, \"maximum_statistics\": {\"great\": 319, \"legacy_combo_increase\": 1}}',46.6545,179063171,349732,NULL,'2023-05-26 05:24:27',1685078667,NULL),(1875949393,33713269,1,4095181,0,1,1,'D',1,0.674342,90,205523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 42, \"great\": 148}, \"maximum_statistics\": {\"great\": 304}}',2.53291,179010551,100219,NULL,'2023-05-22 14:58:20',1684767500,NULL),(1875963721,33713269,1,80774,0,1,1,'C',1,0.797468,61,318787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 174}, \"maximum_statistics\": {\"great\": 237}}',4.90252,179009975,125691,NULL,'2023-05-22 14:17:27',1684765047,NULL),(1875918567,33713269,1,36982,1,1,1,'B',1,0.835526,54,477504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 76, \"legacy_combo_increase\": 2}}',6.63568,179010820,70866,NULL,'2023-05-22 15:18:23',1684768703,NULL),(1875942798,33713269,1,60230,0,1,1,'B',1,0.819512,70,456779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 147}, \"maximum_statistics\": {\"great\": 205}}',6.94406,179010291,217502,NULL,'2023-05-22 14:40:07',1684766407,NULL),(1876009292,33713269,1,2162596,0,1,1,'B',1,0.884211,65,523431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 76}, \"maximum_statistics\": {\"great\": 95}}',9.34307,179009791,45680,NULL,'2023-05-22 14:03:36',1684764216,NULL),(1875946130,33713269,1,1863204,0,1,1,'B',1,0.865741,48,499529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 108}}',9.50132,179010997,121950,NULL,'2023-05-22 15:32:51',1684769571,NULL),(1876038638,33713269,1,171987,0,1,1,'B',1,0.837607,153,553438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 171}, \"maximum_statistics\": {\"great\": 234}}',10.4036,179017986,323728,NULL,'2023-05-23 03:34:58',1684812898,NULL),(1876077676,33713269,1,66534,0,1,1,'A',1,0.913043,78,638013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 77}, \"maximum_statistics\": {\"great\": 92}}',10.8896,179017942,188220,NULL,'2023-05-23 03:29:10',1684812550,NULL),(1876120483,33713269,1,383189,1,1,1,'B',1,0.829384,103,464179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 146}, \"maximum_statistics\": {\"great\": 211}}',11.4987,179018177,204835,NULL,'2023-05-23 03:56:26',1684814186,NULL),(1875991782,33713269,1,3147877,1,1,1,'A',1,0.900763,131,570472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 105}, \"maximum_statistics\": {\"great\": 131}}',13.3835,179012053,86724,NULL,'2023-05-22 16:56:36',1684774596,NULL),(1876273208,33713269,1,4112421,1,1,1,'S',1,0.969697,66,880079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',16.703,179216439,32846,NULL,'2023-06-04 08:27:03',1685867223,NULL),(1876049474,33713269,1,1776868,0,1,1,'B',1,0.86625,187,527480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 7, \"great\": 300}, \"maximum_statistics\": {\"great\": 400}}',16.7975,179035464,244614,NULL,'2023-05-24 10:16:05',1684923365,NULL),(1876169301,33713269,1,1017590,1,1,1,'B',1,0.886293,200,552839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 251}, \"maximum_statistics\": {\"great\": 321}}',17.5531,179216500,245218,NULL,'2023-06-04 08:32:55',1685867575,NULL),(1876064787,33713269,1,1813603,0,1,1,'B',1,0.895425,100,546842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 153}}',17.9929,179020406,88852,NULL,'2023-05-23 08:45:14',1684831514,NULL),(1876105322,33713269,1,1282935,0,1,1,'A',1,0.949612,129,714237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 129}}',21.0093,179031620,88528,NULL,'2023-05-24 01:45:12',1684892712,NULL),(1876003596,33713269,1,1766812,1,1,1,'A',1,0.942424,165,709520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 146}, \"maximum_statistics\": {\"great\": 165}}',21.8623,179011996,143961,NULL,'2023-05-22 16:50:36',1684774236,NULL),(1876094977,33713269,1,813834,0,1,1,'S',1,0.955975,159,808526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 145}, \"maximum_statistics\": {\"great\": 159}}',23.1698,179039603,131022,NULL,'2023-05-24 15:19:39',1684941579,NULL),(1876056988,33713269,1,1104632,1,1,1,'A',1,0.912281,198,657093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 284}, \"maximum_statistics\": {\"great\": 342}}',23.2237,179017549,219012,NULL,'2023-05-23 02:43:08',1684809788,NULL),(1876029650,33713269,1,1774604,0,1,1,'A',1,0.926934,158,627787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 310}, \"maximum_statistics\": {\"great\": 349}}',23.3857,179017415,196440,NULL,'2023-05-23 02:26:39',1684808799,NULL),(1876123836,33713269,1,912060,1,1,1,'S',1,0.964286,182,781996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',29.3808,179017606,251148,NULL,'2023-05-23 02:49:36',1684810176,NULL),(1876128277,33713269,1,2749707,0,1,1,'A',1,0.938375,310,683223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 317}, \"maximum_statistics\": {\"great\": 357}}',29.6854,179080601,276259,NULL,'2023-05-27 04:47:48',1685162868,NULL),(1876273045,33713269,1,4112420,1,1,1,'S',1,0.96,100,854821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',29.8735,179216454,67834,NULL,'2023-06-04 08:28:45',1685867325,NULL),(1876112402,33713269,1,2700556,0,1,1,'S',1,0.960692,318,834045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 293}, \"maximum_statistics\": {\"great\": 318}}',30.4838,179019015,273569,NULL,'2023-05-23 05:48:48',1684820928,NULL),(1876030922,33713269,1,1979942,1,1,1,'A',1,0.932927,200,649804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 436}, \"maximum_statistics\": {\"great\": 492}}',32.4252,179018135,301075,NULL,'2023-05-23 03:51:46',1684813906,NULL),(1876011046,33713274,1,141678,0,1,1,'D',1,0.628521,55,178289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 58, \"great\": 131}, \"maximum_statistics\": {\"great\": 284}}',0.790414,179007132,128671,NULL,'2023-05-22 10:30:17',1684751417,NULL),(1876135378,33713274,1,135620,0,1,1,'C',1,0.789819,90,331280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 62, \"great\": 415}, \"maximum_statistics\": {\"great\": 609}}',9.56666,179062678,247710,NULL,'2023-05-26 04:16:25',1685074585,NULL),(1875997319,33715676,1,1954913,0,1,1,'D',1,0.694969,30,202651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 86}, \"maximum_statistics\": {\"great\": 159}}',1.97054,179012540,39810,NULL,'2023-05-22 17:40:01',1684777201,NULL),(1878062892,33717255,1,4291406,1,1,1,'D',1,0.692,35,214380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 125}}',2.12345,181767668,33902,NULL,'2023-11-28 01:29:54',1701134994,NULL),(1877954358,33717255,1,3912814,0,1,1,'B',1,0.826923,68,404081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 156}}',8.04735,181767814,64383,NULL,'2023-11-28 01:55:58',1701136558,NULL),(1877976001,33717255,1,1946258,0,1,1,'B',1,0.854381,82,437047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 298}, \"maximum_statistics\": {\"great\": 388}}',13.2843,181794055,172766,NULL,'2023-11-30 09:27:24',1701336444,NULL),(2838456052,33717255,1,2409352,0,1,1,'B',1,0.873786,61,471286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 253}, \"maximum_statistics\": {\"great\": 309, \"legacy_combo_increase\": 2}}',13.6605,183930853,126119,NULL,'2024-05-16 09:16:44',1715851004,NULL),(2669782139,33717255,1,4439696,1,1,1,'A',1,0.904762,66,538597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 126}}',15.4368,183533916,51595,NULL,'2024-04-14 04:58:12',1713070692,NULL),(1877976428,33717255,1,3602509,1,1,1,'B',1,0.869281,63,472168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 238}, \"maximum_statistics\": {\"great\": 306}}',16.6741,181793495,132632,NULL,'2023-11-30 08:08:53',1701331733,NULL),(1876141121,33717752,1,2162596,0,1,1,'B',1,0.878947,66,520033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 95}}',9.27481,179057278,47066,NULL,'2023-05-25 19:01:14',1685041274,NULL),(1876108616,33718497,1,848233,0,1,1,'C',1,0.753623,46,367961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 44}, \"maximum_statistics\": {\"great\": 69}}',2.00193,179031846,171420,NULL,'2023-05-24 02:08:30',1684894110,NULL),(1876244765,33718497,1,848234,1,1,1,'C',1,0.784375,149,366884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 25, \"great\": 389}, \"maximum_statistics\": {\"great\": 640}}',40.5889,179325555,354824,NULL,'2023-06-11 09:03:46',1686474226,NULL),(1876272661,33718497,1,4111630,1,1,1,'A',1,0.909045,333,664306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 16, \"great\": 830}, \"maximum_statistics\": {\"great\": 995}}',97.747,179325447,845644,NULL,'2023-06-11 08:54:32',1686473672,NULL),(1876146595,33718497,1,4057734,1,1,1,'A',1,0.918072,198,622124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 19, \"great\": 713}, \"maximum_statistics\": {\"great\": 830}}',103.143,179033209,532052,NULL,'2023-05-24 05:25:05',1684905905,NULL),(1876203230,33718497,1,65313,0,1,1,'B',1,0.882788,510,622008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 22, \"great\": 1005}, \"maximum_statistics\": {\"great\": 1284}}',113.609,179325607,1091890,NULL,'2023-06-11 09:08:12',1686474492,NULL),(1876271833,33718497,1,4103587,1,1,1,'A',1,0.960905,266,810272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 449}, \"maximum_statistics\": {\"great\": 486}}',136.413,179325502,447656,NULL,'2023-06-11 08:59:33',1686473973,NULL),(1876032971,33718533,1,1774604,0,1,1,'B',1,0.855301,111,455240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',12.8873,179039865,147228,NULL,'2023-05-24 15:37:09',1684942629,NULL),(1876139869,33718533,1,2162596,0,1,1,'A',1,0.921053,95,654961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 95}}',13.5557,179049275,61194,NULL,'2023-05-25 08:28:31',1685003311,NULL),(1876118413,33719014,1,1932534,1,1,1,'B',1,0.813025,41,366589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 169}, \"maximum_statistics\": {\"great\": 238}}',6.41693,179057325,79280,NULL,'2023-05-25 19:05:24',1685041524,NULL),(1876101675,33719014,1,3037657,0,1,1,'S',1,0.95,40,692739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 40}}',14.0133,179163319,16097,NULL,'2023-06-01 03:43:52',1685591032,NULL),(1876103215,33719490,1,2085475,1,1,1,'D',1,0.649254,12,284299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 34}, \"maximum_statistics\": {\"great\": 67}}',0.654509,179021653,178344,NULL,'2023-05-23 10:53:53',1684839233,NULL),(2253337616,33719490,1,1774604,0,1,1,'C',1,0.796562,52,338789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 50, \"great\": 257}, \"maximum_statistics\": {\"great\": 349}}',6.13952,182505472,112545,NULL,'2024-01-23 11:44:44',1706010284,NULL),(1876137534,33719490,1,2162596,0,1,1,'A',1,0.926316,94,660725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 95}}',13.637,179035334,60076,NULL,'2023-05-24 10:01:50',1684922510,NULL),(1876397593,33719490,1,3850219,1,1,1,'A',1,0.96875,112,783329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 214}, \"maximum_statistics\": {\"great\": 224}}',34.4499,179491070,148086,NULL,'2023-06-22 05:46:07',1687412767,NULL),(1877612380,33720920,1,240093,0,1,1,'D',1,0,0,186,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 106}, \"maximum_statistics\": {\"great\": 106}}',0,181334890,300,NULL,'2023-10-25 18:11:02',1698257462,NULL),(1876680517,33720920,1,2535969,0,1,1,'D',1,0.187817,11,874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 438, \"great\": 69}, \"maximum_statistics\": {\"great\": 591}}',0.00008,180106280,37832,NULL,'2023-07-31 20:30:16',1690835416,NULL),(1876706820,33720920,1,2016654,0,1,1,'D',1,0.481043,20,51684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 70, \"great\": 62}, \"maximum_statistics\": {\"great\": 211}}',0.072048,180106557,87882,NULL,'2023-07-31 20:55:12',1690836912,NULL),(1876813471,33720920,1,2016654,0,1,1,'D',1,0.537915,14,107872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 60, \"great\": 76}, \"maximum_statistics\": {\"great\": 211}}',0.178069,180118756,80946,NULL,'2023-08-01 16:52:35',1690908755,NULL),(1876093495,33721321,1,1863250,0,1,1,'C',1,0.768908,42,298494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 119}}',3.75834,179025313,45119,NULL,'2023-05-23 15:47:04',1684856824,NULL),(1876088602,33724035,1,1863200,0,1,1,'D',1,0.438095,7,77469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 40, \"great\": 27}, \"maximum_statistics\": {\"great\": 105}}',0.035594,179062336,75300,NULL,'2023-05-26 03:33:40',1685072020,NULL),(1876089761,33724035,1,1863204,0,1,1,'D',1,0.611111,27,167035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 27, \"great\": 51}, \"maximum_statistics\": {\"great\": 108}}',0.477338,179062318,81996,NULL,'2023-05-26 03:31:26',1685071886,NULL),(1876020598,33724035,1,1442771,0,1,1,'C',1,0.71875,24,268377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 17, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',1.39645,179062275,64642,NULL,'2023-05-26 03:26:23',1685071583,NULL),(1876103942,33724035,1,2085475,0,1,1,'C',1,0.708955,31,281170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 67}}',2.02267,179062297,113599,NULL,'2023-05-26 03:28:37',1685071717,NULL),(1876042277,33725886,1,2868384,0,1,1,'D',1,0.44235,17,51641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 175, \"great\": 123}, \"maximum_statistics\": {\"great\": 451}}',0.058945,179086523,101922,NULL,'2023-05-27 12:57:10',1685192230,NULL),(1876053027,33728087,1,3882193,1,1,1,'D',1,0.250471,3,2465,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 346, \"great\": 81}, \"maximum_statistics\": {\"great\": 531}}',0.000739,179041176,43110,NULL,'2023-05-24 17:12:22',1684948342,NULL),(1876027761,33729042,1,2162598,0,1,1,'C',1,0.704545,20,221303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 90}, \"maximum_statistics\": {\"great\": 154}}',2.00642,179073331,48080,NULL,'2023-05-26 18:29:01',1685125741,NULL),(1876143031,33729042,1,2162596,0,1,1,'C',1,0.752632,46,328212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 53}, \"maximum_statistics\": {\"great\": 95}}',3.03537,179073296,43114,NULL,'2023-05-26 18:26:56',1685125616,NULL),(1876025431,33729042,1,2162597,0,1,1,'C',1,0.720165,59,248640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 147}, \"maximum_statistics\": {\"great\": 243}}',4.2889,179073624,77440,NULL,'2023-05-26 18:49:32',1685126972,NULL),(1876331832,33730975,1,1118006,1,1,1,'D',1,0.691729,70,115106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 132, \"great\": 438, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 798}}',NULL,179429560,304630,NULL,'2023-06-18 05:08:20',1687064900,NULL),(1876331850,33730975,1,1118008,1,1,1,'C',1,0.788793,63,196348,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 42, \"great\": 310, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 464}}',NULL,179429523,310321,NULL,'2023-06-18 05:05:09',1687064709,NULL),(1876026885,33730975,1,2162598,0,1,1,'D',1,0.678571,22,200749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 32, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',1.42849,179047356,49380,NULL,'2023-05-25 04:18:21',1684988301,NULL),(3161191694,33730975,1,3044261,1,1,1,'D',1,0.669014,47,84697,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 108, \"great\": 276, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 497}}',3.74297,184655526,138050,NULL,'2024-07-15 02:32:08',1721010728,NULL),(1876316711,33730975,1,3261934,1,1,1,'C',1,0.750886,89,141369,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 67, \"great\": 350, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 564}}',12.5719,179429681,167110,NULL,'2023-06-18 05:20:21',1687065621,NULL),(1876373320,33730975,1,3068731,0,1,1,'C',1,0.783688,113,339918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 66, \"great\": 466, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 705}}',20.5394,179426482,279242,NULL,'2023-06-18 00:04:38',1687046678,NULL),(1876358546,33730975,1,2350691,0,1,1,'B',1,0.827586,58,394545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 63, \"great\": 538, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 725}}',23.9385,179426556,302386,NULL,'2023-06-18 00:10:44',1687047044,NULL),(1876334077,33730975,1,67792,0,1,1,'A',1,0.938,180,744580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 220, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 2}}',34.0701,179430229,318997,NULL,'2023-06-18 06:22:13',1687069333,NULL),(3172661906,33730975,1,2445058,0,1,1,'B',1,0.844784,74,449979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 25, \"great\": 296, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 393}}',34.7309,184680606,190768,NULL,'2024-07-17 07:34:42',1721201682,NULL),(3161208651,33730975,1,2445317,0,1,1,'A',1,0.922697,111,325510,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 265, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 304}}',54.4004,184655570,155906,NULL,'2024-07-15 02:37:50',1721011070,NULL),(3165017140,33730975,1,2407420,1,1,1,'A',1,0.932651,340,680721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 824, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 928}}',73.7837,184664264,744942,NULL,'2024-07-15 19:42:41',1721072561,NULL),(3172672703,33730975,1,1772047,0,1,1,'A',1,0.959635,320,786754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 712, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 768}}',96.7672,184680647,675702,NULL,'2024-07-17 07:38:32',1721201912,NULL),(3166468963,33730975,1,3307200,1,1,1,'A',1,0.960623,371,802599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 506, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 546}}',98.5604,184667131,485376,NULL,'2024-07-16 02:14:34',1721096074,NULL),(1876030909,33731213,1,22913,1,1,1,'D',1,0.475,10,94897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 17, \"great\": 15, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 40, \"legacy_combo_increase\": 5}}',0.046261,179048019,41580,NULL,'2023-05-25 05:51:04',1684993864,NULL),(1876050219,33731213,1,2535401,0,1,1,'D',1,0.567308,20,93558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 46, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156}}',0.340755,179099914,35016,NULL,'2023-05-28 06:18:57',1685254737,NULL),(1876117283,33731213,1,111104,0,1,1,'D',1,0.671569,22,228366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 102}}',0.958939,179162094,82497,NULL,'2023-06-01 01:12:53',1685581973,NULL),(1876024460,33731213,1,1442774,0,1,1,'D',1,0.674641,22,181540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 44, \"great\": 117, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 209}}',1.52994,179100134,68288,NULL,'2023-05-28 06:38:06',1685255886,NULL),(1876140001,33731213,1,1954913,0,1,1,'C',1,0.713836,58,247779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 86, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 159}}',2.84548,179054726,49644,NULL,'2023-05-25 15:53:34',1685030014,NULL),(1876020294,33731213,1,1442771,0,1,1,'C',1,0.770833,72,371254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 57, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 96}}',3.17141,179047956,87896,NULL,'2023-05-25 05:39:23',1684993163,NULL),(1876042726,33731213,1,2519886,0,1,1,'C',1,0.77193,43,328489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 34, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 57}}',3.49157,179048080,45836,NULL,'2023-05-25 06:00:02',1684994402,NULL),(1877439532,33731213,1,22915,1,1,1,'C',1,0.746575,32,251419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 42, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 73, \"legacy_combo_increase\": 1}}',3.71705,181012522,38660,NULL,'2023-10-01 01:58:08',1696125488,NULL),(1876066504,33731213,1,54316,0,1,1,'C',1,0.78,45,294356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 99, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',4.23328,179162127,98188,NULL,'2023-06-01 01:17:06',1685582226,NULL),(2636439300,33731213,1,312,0,1,1,'B',1,0.820717,124,431643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 7, \"great\": 168, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',8.70888,183458576,177362,NULL,'2024-04-07 18:28:53',1712514533,NULL),(2637456607,33731213,1,1774604,0,1,1,'B',1,0.830946,127,441882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 245, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 349}}',11.2699,183460685,176838,NULL,'2024-04-07 22:27:11',1712528831,NULL),(1876026998,33732428,1,2162598,0,1,1,'C',1,0.769481,71,321676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 99}, \"maximum_statistics\": {\"great\": 154}}',4.63339,179052979,64270,NULL,'2023-05-25 13:53:00',1685022780,NULL),(1876140395,33732428,1,2162596,0,1,1,'B',1,0.810526,66,406516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 95}}',5.86628,179052570,44924,NULL,'2023-05-25 13:25:18',1685021118,NULL),(1876287841,33732428,1,1954913,0,1,1,'B',1,0.842767,64,436016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 159}}',11.8003,179421939,61082,NULL,'2023-06-17 17:18:03',1687022283,NULL),(1876310699,33732428,1,1774604,0,1,1,'A',1,0.918338,144,619317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',24.0986,179449300,206912,NULL,'2023-06-19 12:46:40',1687178800,NULL),(1876142043,33737072,1,2162596,0,1,1,'D',1,0.642105,19,146122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 41}, \"maximum_statistics\": {\"great\": 95}}',0.714827,179061434,19240,NULL,'2023-05-26 02:00:06',1685066406,NULL),(1876098519,33737588,1,302583,0,1,1,'D',1,0.268421,9,26400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 58, \"great\": 14}, \"maximum_statistics\": {\"great\": 95}}',0.000668,179062758,27900,NULL,'2023-05-26 04:26:34',1685075194,NULL),(1876142586,33738871,1,2162596,0,1,1,'C',1,0.778947,23,317282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',3.09201,179065369,33048,NULL,'2023-05-26 09:53:03',1685094783,NULL),(1877776258,33739210,1,924759,1,1,1,'D',1,0.582915,38,31013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1048, \"miss\": 638, \"great\": 1100, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 2786}}',NULL,181384191,572140,NULL,'2023-10-29 13:55:26',1698587726,NULL),(1876080186,33739210,1,69929,0,1,1,'D',1,0.308307,6,5208,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 183, \"great\": 63, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 313}}',0.005907,179128184,29550,NULL,'2023-05-29 21:57:37',1685397457,NULL),(1876322034,33739210,1,3276208,0,1,1,'C',1,0.76378,42,321770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 77}, \"maximum_statistics\": {\"great\": 127}}',4.96192,179416609,47016,NULL,'2023-06-17 11:41:45',1687002105,NULL),(1876291112,33739210,1,2162596,0,1,1,'B',1,0.826316,51,415823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',5.73111,179404904,41814,NULL,'2023-06-16 16:52:55',1686934375,NULL),(1876048658,33739210,1,3878052,1,1,1,'B',1,0.845238,45,451274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 84}}',7.31784,179160464,35972,NULL,'2023-05-31 22:16:23',1685571383,NULL),(1876321906,33739210,1,3276207,1,1,1,'A',1,0.916667,54,629108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',7.68234,179404776,30738,NULL,'2023-06-16 16:43:13',1686933793,NULL),(1876152832,33739210,1,2162598,0,1,1,'B',1,0.814935,95,406299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 107}, \"maximum_statistics\": {\"great\": 154}}',7.94198,179252453,77370,NULL,'2023-06-06 15:57:48',1686067068,NULL),(1876029672,33739210,1,3210095,0,1,1,'B',1,0.823529,72,421445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 119}}',8.3507,179171514,46634,NULL,'2023-06-01 15:51:24',1685634684,NULL),(1877335274,33739210,1,3878053,1,1,1,'B',1,0.818878,63,391565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 196}}',13.1551,180843446,78302,NULL,'2023-09-18 20:01:11',1695067271,NULL),(1876153596,33739210,1,3210097,0,1,1,'B',1,0.830303,47,387909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 120}, \"maximum_statistics\": {\"great\": 165}}',13.8989,179282764,57066,NULL,'2023-06-08 16:21:01',1686241261,NULL),(1876030318,33739210,1,3210096,0,1,1,'A',1,0.940298,67,793391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 67}}',14.7093,179171482,34273,NULL,'2023-06-01 15:49:48',1685634588,NULL),(1876508784,33739210,1,4044249,1,1,1,'B',1,0.862613,73,471513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 172}, \"maximum_statistics\": {\"great\": 222}}',14.9696,179747962,89702,NULL,'2023-07-08 21:09:41',1688850581,NULL),(1876509601,33739210,1,4044250,1,1,1,'A',1,0.931298,125,747322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 131}}',16.1768,179711148,88576,NULL,'2023-07-06 14:12:45',1688652765,NULL),(1876551447,33739210,1,3541772,1,1,1,'B',1,0.832924,94,401701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 311}, \"maximum_statistics\": {\"great\": 407}}',16.2093,179841509,150140,NULL,'2023-07-14 21:16:54',1689369414,NULL),(1877392520,33739210,1,4044251,1,1,1,'B',1,0.836991,80,431773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 230}, \"maximum_statistics\": {\"great\": 319}}',20.0172,180980351,134196,NULL,'2023-09-28 17:56:09',1695923769,NULL),(1877746851,33739210,1,1687769,1,1,1,'B',1,0.866352,103,492298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 318}}',21.8336,181384091,138662,NULL,'2023-10-29 13:47:46',1698587266,NULL),(1876142310,33739210,1,1954913,0,1,1,'A',1,0.924528,118,680632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 137, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 159}}',23.0777,179120233,96903,NULL,'2023-05-29 12:03:15',1685361795,NULL),(1876170847,33739210,1,3544714,0,1,1,'A',1,0.947248,63,657387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 200}, \"maximum_statistics\": {\"great\": 218}}',26.449,179266285,97270,NULL,'2023-06-07 14:12:55',1686147175,NULL),(1876030447,33739210,1,3210096,0,1,1,'S',1,0.977612,67,934804,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 67}}',32.5111,179185692,34586,NULL,'2023-06-02 13:32:22',1685712742,NULL),(1876432990,33739210,1,3878041,1,1,1,'A',1,0.964789,90,735355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 133}, \"maximum_statistics\": {\"great\": 142}}',37.4929,179604849,91548,NULL,'2023-06-29 13:53:14',1688046794,NULL),(1876030275,33739495,1,3210096,0,1,1,'B',1,0.88806,49,555348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 67}}',9.67721,179168435,24867,NULL,'2023-06-01 12:26:34',1685622394,NULL),(1876020868,33739495,1,1954913,0,1,1,'B',1,0.877358,72,513165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 159}}',13.9649,179168415,68658,NULL,'2023-06-01 12:24:43',1685622283,NULL),(1876233522,33739864,1,2730457,0,1,1,'D',1,0.569597,27,94924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 70, \"great\": 108}, \"maximum_statistics\": {\"great\": 273}}',0.524348,179207461,51130,NULL,'2023-06-03 18:06:25',1685815585,NULL),(1876083697,33740339,1,777865,0,1,1,'C',1,0.713198,47,232816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 33, \"great\": 117}, \"maximum_statistics\": {\"great\": 197}}',3.37429,179096723,52254,NULL,'2023-05-28 01:26:53',1685237213,NULL),(2436211829,33740339,1,2162596,0,1,1,'B',1,0.815789,42,396245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',5.50553,182996822,40658,NULL,'2024-03-02 03:50:36',1709351436,NULL),(1876141912,33740339,1,1954913,0,1,1,'B',1,0.820755,54,383594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 109}, \"maximum_statistics\": {\"great\": 159}}',9.79987,179096448,53990,NULL,'2023-05-28 00:51:35',1685235095,NULL),(1876144068,33740339,1,3858897,1,1,1,'B',1,0.888393,51,517592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',11.1451,179076999,50963,NULL,'2023-05-26 23:03:44',1685142224,NULL),(2436233163,33740339,1,1774604,0,1,1,'B',1,0.842407,92,425920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 259}, \"maximum_statistics\": {\"great\": 349}}',11.4147,182996876,136911,NULL,'2024-03-02 03:56:50',1709351810,NULL),(2436217722,33740339,1,46803,0,1,1,'A',1,0.904762,71,565481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',14.677,182996838,63501,NULL,'2024-03-02 03:52:18',1709351538,NULL),(1876042270,33746559,1,2868384,0,1,1,'D',1,0.650776,63,186053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 79, \"great\": 215}, \"maximum_statistics\": {\"great\": 451}}',1.58089,179084039,169869,NULL,'2023-05-27 09:51:58',1685181118,NULL),(1876033716,33746559,1,2180004,0,1,1,'C',1,0.728916,22,230659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 166}}',3.57575,179084104,40200,NULL,'2023-05-27 09:57:08',1685181428,NULL),(1876090191,33746559,1,2073781,0,1,1,'C',1,0.753497,54,272065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 32, \"great\": 177}, \"maximum_statistics\": {\"great\": 286}}',4.67677,179083851,81315,NULL,'2023-05-27 09:39:19',1685180359,NULL),(1876098241,33746559,1,1649182,0,1,1,'A',1,0.912935,192,613303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 343}, \"maximum_statistics\": {\"great\": 402}}',21.0943,179084225,262444,NULL,'2023-05-27 10:05:58',1685181958,NULL),(1877966106,33747482,1,1650967,0,1,1,'C',1,0.725728,40,317178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 18, \"great\": 111, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 206}}',2.311,181764453,219231,NULL,'2023-11-27 18:15:56',1701108956,NULL),(1878052024,33747482,1,2073781,0,1,1,'B',1,0.825175,37,379880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 213, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 286}}',9.16873,181764493,94669,NULL,'2023-11-27 18:20:58',1701109258,NULL),(1876119176,33748692,1,4111632,1,1,1,'B',1,0.828685,119,426399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 12, \"great\": 177}, \"maximum_statistics\": {\"great\": 251}}',8.45533,179089637,118050,NULL,'2023-05-27 15:48:09',1685202489,NULL),(1876060726,33749873,1,4097464,1,1,1,'C',1,0.757009,54,323336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 107}}',3.05177,179192257,42919,NULL,'2023-06-02 21:03:18',1685739798,NULL),(1876092781,33750011,1,1863227,0,1,1,'D',1,0.514286,29,141660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 19, \"great\": 21}, \"maximum_statistics\": {\"great\": 70}}',0.089544,179174478,100656,NULL,'2023-06-01 19:42:44',1685648564,NULL),(1876043007,33750011,1,2868384,0,1,1,'D',1,0.607539,48,138195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 105, \"great\": 202}, \"maximum_statistics\": {\"great\": 451}}',0.808304,179175833,139997,NULL,'2023-06-01 21:41:46',1685655706,NULL),(1877708452,33750011,1,1582611,0,1,1,'D',1,0.676923,63,177108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 39, \"great\": 177}, \"maximum_statistics\": {\"great\": 390}}',2.33463,181516772,141576,NULL,'2023-11-08 17:36:23',1699464983,NULL),(1877750211,33750011,1,1946258,0,1,1,'B',1,0.810567,51,360495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 24, \"great\": 265}, \"maximum_statistics\": {\"great\": 388}}',9.35695,181516832,155950,NULL,'2023-11-08 17:45:29',1699465529,NULL),(1877706312,33750011,1,1582592,0,1,1,'B',1,0.872024,110,551287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 131}, \"maximum_statistics\": {\"great\": 168}}',11.4763,181516798,176881,NULL,'2023-11-08 17:40:14',1699465214,NULL),(1876097743,33751875,1,1257907,0,1,1,'C',1,0.77907,65,316426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 136}, \"maximum_statistics\": {\"great\": 215}}',6.62408,179095998,72680,NULL,'2023-05-27 23:58:26',1685231906,NULL),(1876046132,33755510,1,3248847,0,1,1,'C',1,0.772727,52,326835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 187}}',4.6658,179132545,67268,NULL,'2023-05-30 06:40:15',1685428815,NULL),(1876095992,33758204,1,2073781,0,1,1,'C',1,0.786713,85,334074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 183}, \"maximum_statistics\": {\"great\": 286}}',7.73042,179158620,101365,NULL,'2023-05-31 19:25:05',1685561105,NULL),(2331840264,33760538,1,4342177,1,1,1,'C',1,0.704724,49,304666,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 34, \"great\": 138, \"ignore_hit\": 29, \"ignore_miss\": 14, \"large_bonus\": 1, \"small_bonus\": 156}, \"maximum_statistics\": {\"great\": 254, \"ignore_hit\": 29, \"large_bonus\": 10, \"small_bonus\": 161}}',3.75097,NULL,0,'2024-02-12 05:08:03','2024-02-12 05:10:02',1707714602,7399),(3010427492,33760538,1,1619998,1,1,1,'B',1,0.818792,77,477631,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 211, \"ignore_hit\": 34, \"ignore_miss\": 27, \"large_bonus\": 1, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 298, \"ignore_hit\": 34, \"large_bonus\": 28, \"small_bonus\": 31}}',11.8148,NULL,0,'2024-06-17 05:49:49','2024-06-17 05:51:20',1718603480,7563),(3010474761,33760538,1,2913662,1,1,1,'C',1,0.789427,54,406977,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 53, \"great\": 376, \"ignore_hit\": 7, \"ignore_miss\": 28, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 7, \"large_bonus\": 26, \"small_bonus\": 71}}',13.2139,NULL,0,'2024-06-17 06:06:44','2024-06-17 06:09:38',1718604578,7563),(2622102895,33760538,1,3655285,1,1,1,'B',1,0.870192,105,568002,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 33, \"great\": 418, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 520, \"large_bonus\": 35}}',18.9332,NULL,0,'2024-04-05 09:09:21','2024-04-05 09:13:24',1712308404,7476),(3010431955,33760538,1,2014471,1,1,1,'B',1,0.85873,116,568813,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 245, \"ignore_hit\": 17, \"ignore_miss\": 3, \"large_bonus\": 1, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 17, \"large_bonus\": 4, \"small_bonus\": 15}}',20.4266,NULL,0,'2024-06-17 05:51:32','2024-06-17 05:53:00',1718603580,7563),(3010441273,33760538,1,3017193,1,1,1,'A',1,0.903101,95,675047,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 325, \"ignore_hit\": 65, \"ignore_miss\": 139, \"large_bonus\": 1, \"small_bonus\": 371}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 65, \"large_bonus\": 49, \"small_bonus\": 462}}',27.631,NULL,0,'2024-06-17 05:53:17','2024-06-17 05:56:37',1718603797,7563),(1876092286,33761995,1,1863227,0,1,1,'D',1,0.664286,17,298498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 31}, \"maximum_statistics\": {\"great\": 70}}',0.918777,179121030,161930,NULL,'2023-05-29 12:52:47',1685364767,NULL),(1876042461,33761995,1,2868384,0,1,1,'D',1,0.637472,70,181934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 103, \"great\": 227}, \"maximum_statistics\": {\"great\": 451}}',1.17021,179119008,178012,NULL,'2023-05-29 10:35:14',1685356514,NULL),(1876024714,33761995,1,1442774,0,1,1,'D',1,0.65311,38,159878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 104}, \"maximum_statistics\": {\"great\": 209}}',1.24716,179119660,64419,NULL,'2023-05-29 11:28:00',1685359680,NULL),(1876025978,33761995,1,1772896,0,1,1,'C',1,0.708093,22,282578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 95}, \"maximum_statistics\": {\"great\": 173}}',1.89026,179121370,226149,NULL,'2023-05-29 13:12:45',1685365965,NULL),(1876084878,33761995,1,2060805,0,1,1,'C',1,0.714286,27,229833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 98}, \"maximum_statistics\": {\"great\": 175}}',2.16642,179118886,57830,NULL,'2023-05-29 10:25:48',1685355948,NULL),(1876022308,33761995,1,1442771,0,1,1,'C',1,0.791667,42,390378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 96}}',4.12214,179119621,84317,NULL,'2023-05-29 11:24:42',1685359482,NULL),(1876107202,33761995,1,1662096,1,1,1,'B',1,0.826087,24,501260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 98}, \"maximum_statistics\": {\"great\": 138}}',5.97211,179121587,240570,NULL,'2023-05-29 13:25:49',1685366749,NULL),(1876092923,33761995,1,2073781,0,1,1,'B',1,0.805944,87,364445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 26, \"great\": 201}, \"maximum_statistics\": {\"great\": 286}}',7.93888,179121849,105739,NULL,'2023-05-29 13:41:19',1685367679,NULL),(1876042026,33761995,1,1774604,0,1,1,'B',1,0.812321,118,387293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',8.01114,179119795,144347,NULL,'2023-05-29 11:36:32',1685360192,NULL),(1876052950,33761995,1,45652,0,1,1,'B',1,0.816456,42,401414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 158}}',8.81474,179133007,133759,NULL,'2023-05-30 07:37:44',1685432264,NULL),(2926644628,33764754,1,3363597,0,1,1,'D',1,0.685714,21,205308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 38}, \"maximum_statistics\": {\"great\": 70}}',1.08478,184134073,15636,NULL,'2024-06-01 17:34:24',1717263264,NULL),(1876023270,33765286,1,3503256,1,1,1,'S',1,0.979651,172,850480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 165}, \"maximum_statistics\": {\"great\": 172}}',33.1569,179135097,127682,NULL,'2023-05-30 11:01:13',1685444473,NULL),(1876022546,33765428,1,1442771,0,1,1,'D',1,0.484375,13,52965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 30, \"great\": 27}, \"maximum_statistics\": {\"great\": 96}}',0.057578,179127261,25254,NULL,'2023-05-29 20:25:50',1685391950,NULL),(1876297923,33768416,1,3210096,0,1,1,'C',1,0.768657,40,333888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 67}}',3.93532,179394470,20287,NULL,'2023-06-15 23:29:22',1686871762,NULL),(1877771033,33768784,1,391578,0,1,1,'D',1,0.687919,38,236847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 81}, \"maximum_statistics\": {\"great\": 149}}',1.39388,181484436,80674,NULL,'2023-11-06 01:55:17',1699235717,NULL),(1876268552,33769382,1,3848159,0,1,1,'C',1,0.729299,68,275770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 157}}',2.84285,179208959,56954,NULL,'2023-06-03 19:53:10',1685821990,NULL),(1876092484,33771851,1,1863227,0,1,1,'C',1,0.714286,19,323675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 70}}',1.46861,179145154,142453,NULL,'2023-05-30 23:44:04',1685490244,NULL),(1876022743,33772046,1,1442771,0,1,1,'D',1,0.427083,11,47584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 37, \"great\": 23}, \"maximum_statistics\": {\"great\": 96}}',0.020755,179143005,30654,NULL,'2023-05-30 20:07:52',1685477272,NULL),(1876024869,33772046,1,1442774,0,1,1,'D',1,0.605263,14,118122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 82}, \"maximum_statistics\": {\"great\": 209}}',0.756738,179143030,39602,NULL,'2023-05-30 20:10:10',1685477410,NULL),(1876502794,33775772,1,107409,0,1,1,'C',1,0.77381,13,438736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 42}}',1.9253,179662094,80726,NULL,'2023-07-03 05:49:23',1688363363,NULL),(1876464146,33775772,1,67131,1,1,1,'C',1,0.745614,44,381665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 31, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 57}}',1.96756,179662082,142523,NULL,'2023-07-03 05:47:52',1688363272,NULL),(1876478526,33775772,1,80423,1,1,1,'C',1,0.794872,15,411295,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 26}, \"maximum_statistics\": {\"great\": 39}}',2.14472,179662063,139543,NULL,'2023-07-03 05:44:26',1688363066,NULL),(1876449332,33775772,1,1046148,1,1,1,'B',1,0.8,32,402671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 90}}',5.57637,179662260,171310,NULL,'2023-07-03 06:14:16',1688364856,NULL),(1876504648,33775772,1,110898,1,1,1,'B',1,0.829787,37,456227,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 69, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 94}}',6.10374,179662217,130273,NULL,'2023-07-03 06:05:48',1688364348,NULL),(1876454638,33775772,1,57281,1,1,1,'B',1,0.894231,27,545305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 52}}',6.52739,179662069,25821,NULL,'2023-07-03 05:45:39',1688363139,NULL),(1876428410,33775772,1,33137,1,1,1,'B',1,0.825397,50,420738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',7.65788,179662192,124631,NULL,'2023-07-03 06:02:59',1688364179,NULL),(1876476169,33775772,1,77613,1,1,1,'B',1,0.852632,71,513787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 150, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 190, \"legacy_combo_increase\": 17}}',9.06512,179662247,389188,NULL,'2023-07-03 06:11:50',1688364710,NULL),(1876488302,33775772,1,89268,0,1,1,'B',1,0.89759,52,603982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83, \"legacy_combo_increase\": 2}}',9.70225,179662175,143292,NULL,'2023-07-03 06:00:40',1688364040,NULL),(1876503537,33775772,1,108150,1,1,1,'B',1,0.89313,26,560286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 131}}',11.0033,179662121,115413,NULL,'2023-07-03 05:53:03',1688363583,NULL),(1876488387,33775772,1,89324,1,1,1,'B',1,0.880597,43,557116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 107, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',11.3629,179662349,121482,NULL,'2023-07-03 06:24:33',1688365473,NULL),(1876490937,33775772,1,92442,0,1,1,'A',1,0.90099,26,634290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 88, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 3}}',11.9281,179662281,189348,NULL,'2023-07-03 06:16:48',1688365008,NULL),(1876507322,33775772,1,115446,1,1,1,'A',1,0.935294,83,736852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85}}',18.3907,179662317,150277,NULL,'2023-07-03 06:20:34',1688365234,NULL),(1876505929,33775772,1,112941,1,1,1,'S',1,0.966102,59,775964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 59, \"legacy_combo_increase\": 1}}',18.7332,179662227,152860,NULL,'2023-07-03 06:08:06',1688364486,NULL),(1876493544,33775772,1,95556,1,1,1,'A',1,0.94385,112,702919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 168, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 187}}',19.6746,179662164,220177,NULL,'2023-07-03 05:59:04',1688363944,NULL),(1876494886,33775772,1,96585,1,1,1,'S',1,0.972789,147,835720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',22.2939,179662300,158352,NULL,'2023-07-03 06:18:56',1688365136,NULL),(1876455686,33775772,1,58316,1,1,1,'S',1,0.982759,174,785016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 168, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',31.2349,179662378,283127,NULL,'2023-07-03 06:27:42',1688365662,NULL),(1876344547,33776719,1,3992866,1,1,1,'C',1,0.76087,29,309215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 92}}',2.8775,179479527,29922,NULL,'2023-06-21 12:47:50',1687351670,NULL),(2537782191,33776925,1,2332461,0,1,1,'B',1,0.840426,42,506231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 47}}',5.20632,183226339,15818,NULL,'2024-03-20 15:10:14',1710947414,NULL),(1876211653,33776925,1,3363597,1,1,1,'A',1,0.907143,70,723492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',13.2239,179272451,32306,NULL,'2023-06-07 23:32:52',1686180772,NULL),(1876273209,33776925,1,4112421,1,1,1,'A',1,0.939394,66,800526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 58}, \"maximum_statistics\": {\"great\": 66}}',13.5433,179272393,31670,NULL,'2023-06-07 23:26:48',1686180408,NULL),(1876095818,33777074,1,2073781,0,1,1,'A',1,0.942308,140,652155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 286}}',28.9699,179156435,153127,NULL,'2023-05-31 16:24:50',1685550290,NULL),(1876143008,33778925,1,2788762,1,1,1,'X',1,1,46,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 46}}',19.4133,179193198,22000,NULL,'2023-06-02 22:35:14',1685745314,NULL),(1876117911,33778925,1,3922648,1,1,1,'S',1,0.982558,86,864677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 83, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',22.8366,179194163,73600,NULL,'2023-06-03 00:13:45',1685751225,NULL),(1876199866,33778925,1,2303384,1,1,1,'S',1,0.960227,88,815539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',24.7299,179205423,62570,NULL,'2023-06-03 15:57:47',1685807867,NULL),(1876201077,33783060,1,699476,0,1,1,'B',1,0.818841,61,454102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 69}}',5.70118,179272907,35399,NULL,'2023-06-08 00:23:16',1686183796,NULL),(1876097258,33783319,1,2073781,0,1,1,'C',1,0.777972,65,318347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 182}, \"maximum_statistics\": {\"great\": 286}}',6.68072,179171259,97077,NULL,'2023-06-01 15:35:20',1685633720,NULL),(1876122777,33783319,1,1715243,0,1,1,'C',1,0.79,62,356475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 7, \"great\": 94, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',8.70369,179188157,81670,NULL,'2023-06-02 15:54:49',1685721289,NULL),(1876046921,33783319,1,1774604,0,1,1,'B',1,0.829513,56,391664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',9.68419,179173179,119715,NULL,'2023-06-01 17:54:02',1685642042,NULL),(1876267919,33783971,1,3698670,1,1,1,'C',1,0.78,55,294356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 165}, \"maximum_statistics\": {\"great\": 250}}',9.11903,179223885,99720,NULL,'2023-06-04 17:15:18',1685898918,NULL),(1876268485,33784338,1,3848159,0,1,1,'C',1,0.789809,80,361274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 7, \"great\": 98}, \"maximum_statistics\": {\"great\": 157}}',8.68686,179224640,64010,NULL,'2023-06-04 18:12:16',1685902336,NULL),(1876088965,33784338,1,1228199,0,1,1,'A',1,0.955882,21,620636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 34}}',12.6777,179200654,11511,NULL,'2023-06-03 10:19:56',1685787596,NULL),(1876285296,33784338,1,3946395,1,1,1,'A',1,0.928571,63,741433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',16.2425,179497281,32904,NULL,'2023-06-22 14:38:32',1687444712,NULL),(1876285390,33784338,1,3946395,1,1,1,'A',1,0.936508,62,799328,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 63}}',17.2372,179497295,33560,NULL,'2023-06-22 14:39:33',1687444773,NULL),(1876086312,33784664,1,2331475,1,1,1,'D',1,0.144068,5,4232,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 140, \"great\": 14}, \"maximum_statistics\": {\"great\": 177}}',0.000006,179174637,14550,NULL,'2023-06-01 19:59:28',1685649568,NULL),(1876107401,33784664,1,3638601,1,1,1,'C',1,0.77193,53,420306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 34}, \"maximum_statistics\": {\"great\": 57}}',4.56469,179175540,26132,NULL,'2023-06-01 21:19:00',1685654340,NULL),(1876107414,33784664,1,3638601,1,1,1,'B',1,0.885965,57,301413,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 44}, \"maximum_statistics\": {\"great\": 57}}',12.5543,179187277,24401,NULL,'2023-06-02 15:02:44',1685718164,NULL),(1876206978,33785178,1,1582620,0,1,1,'D',1,0.698653,65,230316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 64, \"great\": 300}, \"maximum_statistics\": {\"great\": 594}}',5.18608,179259082,246963,NULL,'2023-06-07 01:41:18',1686102078,NULL),(1876037151,33785574,1,2180004,0,1,1,'D',1,0.445783,24,22139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 65, \"great\": 47}, \"maximum_statistics\": {\"great\": 166}}',0.051842,179176367,26836,NULL,'2023-06-01 22:34:20',1685658860,NULL),(2696278836,33785978,1,463383,0,1,1,'B',1,0.861893,88,467749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 316, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 391}}',NULL,183598026,164756,NULL,'2024-04-19 13:17:37',1713532657,NULL),(2798173996,33785978,1,73984,0,1,1,'B',1,0.809783,33,336867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 67}, \"maximum_statistics\": {\"great\": 92}}',5.19118,183840546,73788,NULL,'2024-05-08 17:32:05',1715189525,NULL),(2798143337,33785978,1,3945567,1,1,1,'C',1,0.768293,97,313878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 37, \"great\": 235}, \"maximum_statistics\": {\"great\": 369}}',7.36641,183840485,173102,NULL,'2024-05-08 17:25:22',1715189122,NULL),(1876360092,33787495,1,3819871,0,1,1,'C',1,0.768868,27,288073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 106}}',3.49045,179410288,30792,NULL,'2023-06-17 01:06:37',1686963997,NULL),(1876236862,33787495,1,2073781,0,1,1,'C',1,0.767483,65,299250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 23, \"great\": 176}, \"maximum_statistics\": {\"great\": 286}}',6.16027,179246000,91303,NULL,'2023-06-06 06:49:24',1686034164,NULL),(1876096662,33789122,1,3814002,1,1,1,'D',1,0.262846,6,4845,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 157, \"great\": 37}, \"maximum_statistics\": {\"great\": 253}}',0.001209,179185776,22050,NULL,'2023-06-02 13:38:50',1685713130,NULL),(1876033383,33790292,1,26222,0,1,1,'D',1,0.686916,16,186288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 61}, \"maximum_statistics\": {\"great\": 107}}',1.97796,179188999,34434,NULL,'2023-06-02 16:47:38',1685724458,NULL),(1876107757,33791127,1,1662096,0,1,1,'C',1,0.721014,25,340148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',1.65826,179190556,206275,NULL,'2023-06-02 18:43:41',1685731421,NULL),(1876430070,33793648,1,2180004,0,1,1,'D',1,0.433735,10,8898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 66, \"great\": 44}, \"maximum_statistics\": {\"great\": 166}}',0.034564,179604422,24270,NULL,'2023-06-29 13:23:45',1688045025,NULL),(1876112604,33795947,1,3920718,1,1,1,'C',1,0.789256,93,319205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 157}, \"maximum_statistics\": {\"great\": 242}}',4.95251,179201970,97615,NULL,'2023-06-03 12:10:59',1685794259,NULL),(1876266693,33796483,1,4097464,1,1,1,'C',1,0.742991,31,291738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 10, \"great\": 62}, \"maximum_statistics\": {\"great\": 107}}',2.21422,179224757,37928,NULL,'2023-06-04 18:21:26',1685902886,NULL),(1876160529,33799055,1,2507882,1,1,1,'B',1,0.86802,77,535115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 155}, \"maximum_statistics\": {\"great\": 197}}',11.5374,179209657,205268,NULL,'2023-06-03 20:50:39',1685825439,NULL),(1876461492,33799055,1,2280557,0,1,1,'B',1,0.83045,76,413822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 289}}',13.2672,179626901,108596,NULL,'2023-06-30 22:30:50',1688164250,NULL),(1877339723,33799055,1,1523747,1,1,1,'B',1,0.853191,98,472759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 180, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',16.1143,180995046,122666,NULL,'2023-09-29 20:10:39',1696018239,NULL),(1877710513,33799055,1,1582991,1,1,1,'B',1,0.85022,114,538230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 227}}',17.4908,181377039,247332,NULL,'2023-10-29 01:15:14',1698542114,NULL),(3026672980,33799055,1,1537441,1,1,1,'B',1,0.860784,156,524193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 194}, \"maximum_statistics\": {\"great\": 255}}',25.2974,184360049,180662,NULL,'2024-06-20 05:52:54',1718862774,NULL),(1876266319,33799055,1,2156602,1,1,1,'A',1,0.924198,169,637707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 297, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 343}}',26.7785,179367479,219093,NULL,'2023-06-14 04:17:03',1686716223,NULL),(1877736167,33799055,1,2868386,1,1,1,'B',1,0.861886,110,473920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 45, \"great\": 590, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 753}}',28.2722,181391810,380570,NULL,'2023-10-30 03:27:35',1698636455,NULL),(1877544511,33799055,1,159226,0,1,1,'A',1,0.92562,85,672640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 242}}',29.7177,181075780,274718,NULL,'2023-10-05 21:31:51',1696541511,NULL),(1878432671,33799055,1,3491405,1,1,1,'A',1,0.926667,121,657996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 261, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300}}',29.8191,182354226,198194,NULL,'2024-01-12 00:55:26',1705020926,NULL),(1877767373,33799055,1,2129146,0,1,1,'B',1,0.888361,117,546107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 341, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 421}}',36.2641,181374432,202826,NULL,'2023-10-28 20:10:00',1698523800,NULL),(1877649846,33799055,1,2526704,1,1,1,'A',1,0.900763,231,583568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 437}, \"maximum_statistics\": {\"great\": 524}}',36.8655,181271184,312546,NULL,'2023-10-20 20:27:08',1697833628,NULL),(1877559357,33799055,1,2302084,1,1,1,'A',1,0.904504,150,600219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 555}}',40.8145,181283110,350356,NULL,'2023-10-21 16:37:33',1697906253,NULL),(1877681998,33799055,1,4099567,1,1,1,'A',1,0.901903,187,590030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 23, \"great\": 572, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 683}}',40.9032,181363042,428538,NULL,'2023-10-28 02:02:00',1698458520,NULL),(1877563200,33799055,1,160276,1,1,1,'S',1,0.985294,340,888883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 330, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',44.2473,181236358,332698,NULL,'2023-10-18 02:29:13',1697596153,NULL),(1877653255,33799055,1,2535969,0,1,1,'A',1,0.933164,272,722239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 9, \"great\": 521, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 591}}',44.7742,181349121,459064,NULL,'2023-10-26 23:35:29',1698363329,NULL),(1876159410,33801231,1,2180004,0,1,1,'D',1,0.686747,32,204188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 29, \"great\": 91, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 166}}',1.94593,179213692,48020,NULL,'2023-06-04 04:13:04',1685851984,NULL),(1876255256,33801231,1,1954913,0,1,1,'B',1,0.820755,138,519596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 109, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 159}}',9.79987,179213755,101168,NULL,'2023-06-04 04:18:53',1685852333,NULL),(1877098848,33801386,1,2484843,0,1,1,'D',1,0.662162,43,213941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 57}, \"maximum_statistics\": {\"great\": 111}}',1.82366,180614704,43628,NULL,'2023-09-03 15:35:21',1693755321,NULL),(1877073488,33801386,1,3205769,0,1,1,'C',1,0.731771,40,233928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 29, \"great\": 118}, \"maximum_statistics\": {\"great\": 192}}',3.77741,180613686,51670,NULL,'2023-09-03 14:21:17',1693750877,NULL),(1876201027,33801386,1,3325139,1,1,1,'C',1,0.793991,52,333663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 161}, \"maximum_statistics\": {\"great\": 233}}',8.64548,179249332,80282,NULL,'2023-06-06 12:38:14',1686055094,NULL),(1877073158,33801386,1,3205768,0,1,1,'B',1,0.809375,101,382896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 160}}',12.4776,180623927,75170,NULL,'2023-09-04 08:38:04',1693816684,NULL),(1876201047,33801386,1,3325140,1,1,1,'A',1,0.929167,120,706829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 103}, \"maximum_statistics\": {\"great\": 120}}',18.3484,179263651,80569,NULL,'2023-06-07 10:42:39',1686134559,NULL),(1877098987,33801386,1,2484844,0,1,1,'A',1,0.946429,30,670183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 56}}',18.8875,180625350,34148,NULL,'2023-09-04 11:16:07',1693826167,NULL),(1876274476,33801386,1,4139963,1,1,1,'A',1,0.926829,105,642632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 146}, \"maximum_statistics\": {\"great\": 164}}',22.0492,179263863,104730,NULL,'2023-06-07 11:00:45',1686135645,NULL),(1876203667,33801386,1,2315574,1,1,1,'A',1,0.934286,120,671660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 153}, \"maximum_statistics\": {\"great\": 175}}',25.8644,179265159,127466,NULL,'2023-06-07 12:59:44',1686142784,NULL),(1876251237,33801424,1,1954912,0,1,1,'C',1,0.732143,30,241875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 41, \"great\": 158}, \"maximum_statistics\": {\"great\": 252}}',3.93955,179214519,64320,NULL,'2023-06-04 05:31:33',1685856693,NULL),(1876164761,33801506,1,1967656,0,1,1,'D',1,0.654459,125,205462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 314}}',2.7316,179214531,130948,NULL,'2023-06-04 05:32:34',1685856754,NULL),(2958910502,33801506,1,1331036,0,1,1,'A',1,0.926923,130,680126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 111}, \"maximum_statistics\": {\"great\": 130}}',24.8405,184210082,109438,NULL,'2024-06-07 20:06:20',1717790780,NULL),(1876254012,33806528,1,4044250,1,1,1,'C',1,0.744275,44,283871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 131}}',2.63963,179226789,39227,NULL,'2023-06-04 21:00:53',1685912453,NULL),(2704375091,33807348,1,2908422,0,1,1,'B',1,0.8,26,382446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 45}}',2.36579,183616564,12080,NULL,'2024-04-20 20:01:42',1713643302,NULL),(2749579404,33807348,1,1967656,0,1,1,'C',1,0.734076,35,264054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 32, \"great\": 179}, \"maximum_statistics\": {\"great\": 314}}',3.41054,183729541,111759,NULL,'2024-04-29 14:02:14',1714399334,NULL),(2704394034,33807348,1,2463116,0,1,1,'B',1,0.83557,31,389560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 110}, \"maximum_statistics\": {\"great\": 149}}',5.55833,183616610,40470,NULL,'2024-04-20 20:05:31',1713643531,NULL),(2754395162,33807348,1,2908421,0,1,1,'B',1,0.826087,51,470166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 69}}',5.95757,183741267,22988,NULL,'2024-04-30 12:59:57',1714481997,NULL),(2753751192,33807348,1,1954913,0,1,1,'C',1,0.795597,39,333673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 107}, \"maximum_statistics\": {\"great\": 159}}',6.54156,183739562,48341,NULL,'2024-04-30 10:15:34',1714472134,NULL),(2749523940,33807348,1,3655285,0,1,1,'C',1,0.789423,113,339109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 46, \"great\": 347}, \"maximum_statistics\": {\"great\": 520}}',9.07415,183729375,189878,NULL,'2024-04-29 13:50:02',1714398602,NULL),(2754388520,33807348,1,2362256,0,1,1,'B',1,0.893564,202,641670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 159}, \"maximum_statistics\": {\"great\": 202}}',15.2667,183741240,117462,NULL,'2024-04-30 12:58:28',1714481908,NULL),(2756164533,33807348,1,2180004,0,1,1,'B',1,0.855422,80,451829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 166}}',15.6195,183745364,68910,NULL,'2024-04-30 19:01:23',1714503683,NULL),(2819502220,33807348,1,1967655,0,1,1,'B',1,0.823762,98,405723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 20, \"great\": 347}, \"maximum_statistics\": {\"great\": 505}}',17.1636,183888886,269758,NULL,'2024-05-12 14:11:05',1715523065,NULL),(2754417409,33807348,1,3655288,1,1,1,'A',1,0.90681,254,652999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 230}, \"maximum_statistics\": {\"great\": 279}}',19.1374,183741327,209503,NULL,'2024-04-30 13:04:56',1714482296,NULL),(1876166264,33807412,1,1967656,0,1,1,'C',1,0.743631,61,288239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 185}, \"maximum_statistics\": {\"great\": 314}}',3.72162,179244332,129269,NULL,'2023-06-06 03:15:10',1686021310,NULL),(1876165566,33807412,1,2180004,0,1,1,'B',1,0.831325,53,384674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 166}}',10.7245,179374559,54552,NULL,'2023-06-14 15:50:39',1686757839,NULL),(1876150135,33807735,1,938557,0,1,1,'A',1,0.914894,47,659647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 39}, \"maximum_statistics\": {\"great\": 47}}',12.6832,179259067,19790,NULL,'2023-06-07 01:39:47',1686101987,NULL),(1876179542,33808592,1,1051707,0,1,1,'C',1,0.778846,34,393979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 8, \"great\": 37}, \"maximum_statistics\": {\"great\": 52}}',2.06986,179230592,15453,NULL,'2023-06-05 05:21:10',1685942470,NULL),(1876230867,33809904,1,93967,1,1,1,'D',1,0.688623,23,247446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 86}, \"maximum_statistics\": {\"great\": 167, \"legacy_combo_increase\": 1}}',2.25127,179242313,103696,NULL,'2023-06-05 23:22:47',1686007367,NULL),(1877035310,33809904,1,3135231,1,1,1,'C',1,0.755708,26,269152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 30, \"great\": 142}, \"maximum_statistics\": {\"great\": 219}}',3.73628,180318574,63186,NULL,'2023-08-14 12:19:18',1692015558,NULL),(1876153777,33809904,1,2817584,0,1,1,'B',1,0.8,68,354771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 25, \"great\": 187}, \"maximum_statistics\": {\"great\": 270}}',6.83444,179263473,92730,NULL,'2023-06-07 10:27:19',1686133639,NULL),(1876254118,33809904,1,4044250,1,1,1,'A',1,0.900763,62,583397,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 131}}',12.0696,179243467,60061,NULL,'2023-06-06 01:46:04',1686015964,NULL),(1876274365,33809904,1,4139963,1,1,1,'B',1,0.868902,74,486624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 132}, \"maximum_statistics\": {\"great\": 164}}',12.8248,179247568,77148,NULL,'2023-06-06 09:56:39',1686045399,NULL),(1876155093,33809904,1,467277,0,1,1,'B',1,0.898268,102,565825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 196}, \"maximum_statistics\": {\"great\": 231}}',15.9982,179236457,117728,NULL,'2023-06-05 14:29:37',1685975377,NULL),(1876225052,33809904,1,3404820,1,1,1,'A',1,0.90118,179,581355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 275}, \"maximum_statistics\": {\"great\": 339}}',21.9377,179242282,209077,NULL,'2023-06-05 23:17:50',1686007070,NULL),(1876249685,33809904,1,4041105,1,1,1,'A',1,0.912903,198,665773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 261}, \"maximum_statistics\": {\"great\": 310}}',23.4776,179242469,225078,NULL,'2023-06-05 23:44:27',1686008667,NULL),(1876178794,33809904,1,3981733,1,1,1,'A',1,0.953069,124,685799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 253}, \"maximum_statistics\": {\"great\": 277}}',33.8762,179242218,185804,NULL,'2023-06-05 23:08:43',1686006523,NULL),(1876274783,33810385,1,4147346,1,1,1,'B',1,0.840442,124,426376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 50, \"great\": 481}, \"maximum_statistics\": {\"great\": 633}}',43.7298,179237745,269996,NULL,'2023-06-05 16:02:21',1685980941,NULL),(1876265073,33811744,1,1751532,0,1,1,'C',1,0.708333,39,275695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 48}}',3.21369,179268814,19233,NULL,'2023-06-07 17:23:35',1686158615,NULL),(1876234164,33811744,1,1272493,1,1,1,'C',1,0.703371,80,204200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 53, \"great\": 234}, \"maximum_statistics\": {\"great\": 445}}',3.38158,179239259,127814,NULL,'2023-06-05 18:02:30',1685988150,NULL),(1876257550,33811744,1,1954913,0,1,1,'C',1,0.748428,58,278557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 159}}',4.39478,179238747,48374,NULL,'2023-06-05 17:16:34',1685985394,NULL),(1876160976,33811744,1,2180004,0,1,1,'B',1,0.831325,39,378523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 166}}',10.1066,179238821,51600,NULL,'2023-06-05 17:23:39',1685985819,NULL),(1878247063,33812089,1,1967656,0,1,1,'C',1,0.718153,49,131340,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 169}, \"maximum_statistics\": {\"great\": 314}}',2.62876,182183682,111072,NULL,'2023-12-29 19:35:00',1703878500,NULL),(2303509885,33812089,1,1954913,0,1,1,'C',1,0.713836,30,219598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 18, \"great\": 86}, \"maximum_statistics\": {\"great\": 159}}',2.84548,182696406,39868,NULL,'2024-02-07 09:17:30',1707297450,NULL),(1878247067,33812089,1,1967656,0,1,1,'B',1,0.805732,76,384851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 211}, \"maximum_statistics\": {\"great\": 314}}',7.40615,182183768,153195,NULL,'2023-12-29 19:43:34',1703879014,NULL),(1876257892,33813107,1,1954913,0,1,1,'C',1,0.726415,29,241814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 86, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',3.72239,179243203,43426,NULL,'2023-06-06 01:08:06',1686013686,NULL),(1876260559,33815352,1,2124069,0,1,1,'C',1,0.727545,49,244514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 56, \"great\": 208}, \"maximum_statistics\": {\"great\": 334}}',4.64033,179250580,105285,NULL,'2023-06-06 14:05:17',1686060317,NULL),(2925064389,33815352,1,136457,1,1,1,'B',1,0.818182,103,387689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 32, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264}}',9.37033,184130358,157255,NULL,'2024-06-01 12:24:41',1717244681,NULL),(2925102545,33815352,1,133734,1,1,1,'B',1,0.807479,112,378715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 253}, \"maximum_statistics\": {\"great\": 361}}',12.8755,184130437,186766,NULL,'2024-06-01 12:33:04',1717245184,NULL),(1876259279,33815352,1,2124068,1,1,1,'S',1,0.986364,110,823585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 110}}',24.5505,179250495,139003,NULL,'2023-06-06 14:00:29',1686060029,NULL),(1877813116,33817344,1,1055979,1,1,1,'D',1,0.640244,40,269850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 30, \"great\": 76}, \"maximum_statistics\": {\"great\": 164}}',NULL,181667282,127593,NULL,'2023-11-20 03:28:50',1700450930,NULL),(1876347237,33817344,1,81603,0,1,1,'D',1,0.270833,3,86518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 2}, \"maximum_statistics\": {\"great\": 24}}',0.000274,179520209,46830,NULL,'2023-06-24 02:22:52',1687573372,NULL),(1877917825,33817344,1,3690640,1,1,1,'D',1,0.517689,15,79824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 124, \"great\": 139}, \"maximum_statistics\": {\"great\": 424}}',0.27806,181646929,119652,NULL,'2023-11-18 16:24:07',1700324647,NULL),(1877914922,33817344,1,133681,0,1,1,'D',1,0.564062,29,106489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 90, \"great\": 131}, \"maximum_statistics\": {\"great\": 320}}',0.420383,181667409,75288,NULL,'2023-11-20 03:44:03',1700451843,NULL),(1877875911,33817344,1,1939631,1,1,1,'D',1,0.566806,25,93260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 130, \"great\": 194}, \"maximum_statistics\": {\"great\": 479}}',0.597499,181667336,83370,NULL,'2023-11-20 03:34:03',1700451243,NULL),(1877897484,33817344,1,361381,1,1,1,'D',1,0.618644,22,159453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 50}, \"maximum_statistics\": {\"great\": 118}}',0.717549,181646958,70660,NULL,'2023-11-18 16:25:48',1700324748,NULL),(1877824286,33817344,1,26639,0,1,1,'D',1,0.62,31,128808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 44, \"great\": 98}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 1}}',0.772032,181667642,62126,NULL,'2023-11-20 04:17:54',1700453874,NULL),(1876421153,33817344,1,26288,1,1,1,'D',1,0.592199,32,112296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 65, \"great\": 117}, \"maximum_statistics\": {\"great\": 282}}',0.784276,179581369,63816,NULL,'2023-06-28 00:50:41',1687913441,NULL),(1877858260,33817344,1,1257907,0,1,1,'D',1,0.623256,29,174346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 93}, \"maximum_statistics\": {\"great\": 215}}',0.89734,181667170,77707,NULL,'2023-11-20 03:13:29',1700450009,NULL),(1877857285,33817344,1,61963,1,1,1,'D',1,0.619118,21,151863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 73, \"great\": 154}, \"maximum_statistics\": {\"great\": 340, \"legacy_combo_increase\": 1}}',1.01046,181647754,128483,NULL,'2023-11-18 17:27:26',1700328446,NULL),(1876415967,33817344,1,927435,0,1,1,'C',1,0.711864,18,316872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 32}, \"maximum_statistics\": {\"great\": 59}}',1.27325,179748618,171026,NULL,'2023-07-08 22:24:59',1688855099,NULL),(1877818462,33817344,1,12956,0,1,1,'D',1,0.660377,38,201978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 78}, \"maximum_statistics\": {\"great\": 159}}',1.40769,181647684,69466,NULL,'2023-11-18 17:22:03',1700328123,NULL),(1877876927,33817344,1,2209666,0,1,1,'D',1,0.648536,26,157369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 105}, \"maximum_statistics\": {\"great\": 239}}',1.5868,181667355,52884,NULL,'2023-11-20 03:36:14',1700451374,NULL),(1877824177,33817344,1,26567,0,1,1,'D',1,0.679803,31,193286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 33, \"great\": 106}, \"maximum_statistics\": {\"great\": 203}}',1.60485,181667613,79008,NULL,'2023-11-20 04:10:50',1700453450,NULL),(1877814172,33817344,1,2732350,1,1,1,'D',1,0.648734,43,167999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 82, \"great\": 223}, \"maximum_statistics\": {\"great\": 474}}',1.77202,181667459,129582,NULL,'2023-11-20 03:49:26',1700452166,NULL),(1877891408,33817344,1,98814,0,1,1,'D',1,0.659664,25,212437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 52}, \"maximum_statistics\": {\"great\": 119}}',2.01576,181647300,81796,NULL,'2023-11-18 16:52:54',1700326374,NULL),(1877886649,33817344,1,1749242,1,1,1,'D',1,0.65651,38,175083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 61, \"great\": 174}, \"maximum_statistics\": {\"great\": 361}}',2.02342,181667247,100463,NULL,'2023-11-20 03:23:40',1700450620,NULL),(1877871540,33817344,1,2535401,0,1,1,'C',1,0.701923,21,201361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 86}, \"maximum_statistics\": {\"great\": 156}}',2.22854,181647704,52302,NULL,'2023-11-18 17:23:20',1700328200,NULL),(1877816152,33817344,1,169903,0,1,1,'D',1,0.669291,55,192244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 49, \"great\": 178}, \"maximum_statistics\": {\"great\": 381}}',2.28619,181667218,110428,NULL,'2023-11-20 03:19:49',1700450389,NULL),(1877845489,33817344,1,47135,0,1,1,'D',1,0.690311,40,189625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 42, \"great\": 152}, \"maximum_statistics\": {\"great\": 289, \"legacy_combo_increase\": 1}}',2.43995,181647095,115770,NULL,'2023-11-18 16:35:38',1700325338,NULL),(1877878546,33817344,1,1355807,0,1,1,'C',1,0.71223,62,266271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 58, \"great\": 235}, \"maximum_statistics\": {\"great\": 417}}',2.87074,181667587,157872,NULL,'2023-11-20 04:06:43',1700453203,NULL),(1877931813,33817344,1,3709782,1,1,1,'D',1,0.685685,47,198543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 79, \"great\": 258}, \"maximum_statistics\": {\"great\": 482}}',3.12966,181667631,134039,NULL,'2023-11-20 04:14:01',1700453641,NULL),(1876376348,33817344,1,2388386,0,1,1,'B',1,0.807692,36,375637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 130}}',3.94611,179520181,59976,NULL,'2023-06-24 02:20:32',1687573232,NULL),(1877879835,33817344,1,2550323,0,1,1,'C',1,0.752727,35,266969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 162}, \"maximum_statistics\": {\"great\": 275}}',4.71395,181646872,82024,NULL,'2023-11-18 16:19:15',1700324355,NULL),(1877865116,33817344,1,70219,0,1,1,'C',1,0.738007,42,267027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 27, \"great\": 156}, \"maximum_statistics\": {\"great\": 271, \"legacy_combo_increase\": 3}}',4.90283,181647148,122738,NULL,'2023-11-18 16:40:06',1700325606,NULL),(1877857603,33817344,1,1256370,0,1,1,'C',1,0.72766,72,252774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 130}, \"maximum_statistics\": {\"great\": 235}}',5.47695,181667478,88058,NULL,'2023-11-20 03:51:23',1700452283,NULL),(1878119637,33817344,1,1954913,0,1,1,'B',1,0.801887,47,359608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 113}, \"maximum_statistics\": {\"great\": 159}}',6.13705,181907406,54519,NULL,'2023-12-09 01:09:32',1702084172,NULL),(1877820645,33817344,1,2387667,0,1,1,'C',1,0.799127,77,357298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 146}, \"maximum_statistics\": {\"great\": 229}}',6.8972,181667375,95330,NULL,'2023-11-20 03:40:04',1700451604,NULL),(1877825506,33817344,1,1119785,0,1,1,'B',1,0.817568,56,431745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 49}, \"maximum_statistics\": {\"great\": 74}}',9.15922,181667299,44965,NULL,'2023-11-20 03:30:29',1700451029,NULL),(1876882369,33817940,1,2180004,0,1,1,'B',1,0.843373,53,436276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 124, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 166}}',12.4758,180275563,70560,NULL,'2023-08-11 19:28:48',1691782128,NULL),(1876894133,33817940,1,1954913,0,1,1,'B',1,0.867925,83,548621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 119, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 159}}',16.2636,180236214,86409,NULL,'2023-08-09 07:10:14',1691565014,NULL),(1876209388,33819139,1,1582991,1,1,1,'A',1,0.95815,159,742410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 214}, \"maximum_statistics\": {\"great\": 227}}',34.2797,179255989,243182,NULL,'2023-06-06 20:15:24',1686082524,NULL),(1876265265,33819139,1,2141397,1,1,1,'A',1,0.94322,590,783292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"great\": 523}, \"maximum_statistics\": {\"great\": 590}}',237.887,179256097,588250,NULL,'2023-06-06 20:24:24',1686083064,NULL),(1876385212,33820677,1,2753473,0,1,1,'D',1,0.623162,25,131575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 50, \"great\": 117}, \"maximum_statistics\": {\"great\": 272}}',1.0617,179488033,58874,NULL,'2023-06-21 23:48:35',1687391315,NULL),(1876298478,33823306,1,2180004,0,1,1,'C',1,0.701807,52,221900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 93}, \"maximum_statistics\": {\"great\": 166}}',2.42208,179436872,50128,NULL,'2023-06-18 15:16:00',1687101360,NULL),(1876241874,33825356,1,3105789,0,1,1,'A',1,0.939883,132,315950,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 304}, \"maximum_statistics\": {\"great\": 341}}',25.4196,179270386,160634,NULL,'2023-06-07 19:47:58',1686167278,NULL),(1876241634,33825356,1,3105788,1,1,1,'B',1,0.863436,228,486075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 48, \"great\": 543}, \"maximum_statistics\": {\"great\": 681}}',30.6424,179270425,407556,NULL,'2023-06-07 19:52:18',1686167538,NULL),(1876241885,33825356,1,3105789,1,1,1,'A',1,0.957478,302,749680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 313}, \"maximum_statistics\": {\"great\": 341}}',33.1287,179292722,311102,NULL,'2023-06-09 10:33:28',1686306808,NULL),(1876898192,33826083,1,1967654,1,1,1,'D',1,0.364103,16,21780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 292, \"miss\": 598, \"great\": 280, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 1170}}',0.033587,180257444,228790,NULL,'2023-08-10 16:23:13',1691684593,NULL),(1876901457,33826083,1,1967657,1,1,1,'D',1,0.569878,37,63653,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 234, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 737}}',0.774261,180257349,207048,NULL,'2023-08-10 16:16:18',1691684178,NULL),(1876165451,33826083,1,2180004,0,1,1,'C',1,0.795181,74,355058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 113, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 166}}',7.43197,179361510,64545,NULL,'2023-06-13 17:51:23',1686678683,NULL),(1876387009,33827568,1,862088,1,1,1,'D',1,0.52106,48,23102,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1101, \"miss\": 814, \"great\": 934, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 2849}}',NULL,179474669,536398,NULL,'2023-06-21 04:24:06',1687321446,NULL),(1876260868,33827568,1,2124787,1,1,1,'D',1,0.337229,8,5559,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 325, \"great\": 130}, \"maximum_statistics\": {\"great\": 599}}',0.011136,179276476,76410,NULL,'2023-06-08 08:16:58',1686212218,NULL),(1876260678,33827568,1,2124786,1,1,1,'D',1,0.399618,12,6889,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 248, \"great\": 143}, \"maximum_statistics\": {\"great\": 523}}',0.035561,179368235,72382,NULL,'2023-06-14 06:21:11',1686723671,NULL),(1876478752,33827568,1,1588277,1,1,1,'D',1,0.505747,14,15468,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 121, \"great\": 125}, \"maximum_statistics\": {\"great\": 348}}',0.203696,179601412,86510,NULL,'2023-06-29 09:24:59',1688030699,NULL),(1876265459,33827568,1,2141419,1,1,1,'D',1,0.475549,20,20570,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 392, \"miss\": 544, \"great\": 475}, \"maximum_statistics\": {\"great\": 1411}}',0.219355,179276907,280250,NULL,'2023-06-08 09:08:26',1686215306,NULL),(1876478430,33827568,1,1587910,0,1,1,'D',1,0.549699,23,20880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 99, \"great\": 132}, \"maximum_statistics\": {\"great\": 332}}',0.38013,179584372,80878,NULL,'2023-06-28 07:09:23',1687936163,NULL),(1876438701,33827568,1,2868386,0,1,1,'D',1,0.575697,31,24659,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 225, \"great\": 339}, \"maximum_statistics\": {\"great\": 753}}',0.619408,179584848,150713,NULL,'2023-06-28 08:03:53',1687939433,NULL),(1876504215,33827568,1,110334,0,1,1,'D',1,0.595287,61,61513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 145, \"great\": 238}, \"maximum_statistics\": {\"great\": 488}}',1.10177,179584673,110704,NULL,'2023-06-28 07:45:37',1687938337,NULL),(1876406155,33827568,1,2124069,1,1,1,'D',1,0.669162,36,176765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 71, \"great\": 184}, \"maximum_statistics\": {\"great\": 334}}',2.18338,179600936,89428,NULL,'2023-06-29 08:43:16',1688028196,NULL),(1876170334,33827568,1,1967656,0,1,1,'C',1,0.714968,43,131110,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 58, \"great\": 193}, \"maximum_statistics\": {\"great\": 314}}',2.32884,179382527,113206,NULL,'2023-06-15 06:14:57',1686809697,NULL),(1876206327,33827568,1,2640147,0,1,1,'D',1,0.680124,42,183510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 43, \"great\": 159}, \"maximum_statistics\": {\"great\": 322}}',2.86323,179275896,82964,NULL,'2023-06-08 07:18:55',1686208735,NULL),(1876234404,33827568,1,1656912,0,1,1,'C',1,0.773128,27,98880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 152}, \"maximum_statistics\": {\"great\": 227}}',3.89479,179277281,265499,NULL,'2023-06-08 09:52:59',1686217979,NULL),(1876177144,33827568,1,1982307,0,1,1,'C',1,0.778196,40,534367,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 88}, \"maximum_statistics\": {\"great\": 133}}',4.12181,179276433,126282,NULL,'2023-06-08 08:12:29',1686211949,NULL),(1876174354,33827568,1,37845,0,1,1,'C',1,0.75,45,263088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 26, \"great\": 125}, \"maximum_statistics\": {\"great\": 198}}',4.67068,179368501,53766,NULL,'2023-06-14 06:58:18',1686725898,NULL),(1876400487,33827568,1,4107851,1,1,1,'B',1,0.877358,34,549731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 53}}',4.97153,179398711,107823,NULL,'2023-06-16 08:14:17',1686903257,NULL),(1876298339,33827568,1,1967655,0,1,1,'C',1,0.776238,59,81687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 64, \"great\": 343}, \"maximum_statistics\": {\"great\": 505}}',6.52741,179399014,175496,NULL,'2023-06-16 08:51:17',1686905477,NULL),(1876274018,33827568,1,4128665,1,1,1,'C',1,0.74863,77,67101,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 90, \"great\": 453}, \"maximum_statistics\": {\"great\": 730}}',6.55559,179368974,178230,NULL,'2023-06-14 07:58:10',1686729490,NULL),(1876392418,33827568,1,2769849,1,1,1,'B',1,0.824022,42,409856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 23, \"great\": 139}, \"maximum_statistics\": {\"great\": 179}}',6.6251,179398641,132779,NULL,'2023-06-16 08:07:12',1686902832,NULL),(1876270033,33827568,1,4062831,1,1,1,'B',1,0.888889,42,132439,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 45}}',7.83333,179289643,19476,NULL,'2023-06-09 04:37:07',1686285427,NULL),(1876177117,33827568,1,1982307,1,1,1,'B',1,0.823308,133,574351,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 86}, \"maximum_statistics\": {\"great\": 133}}',8.38903,179276395,151662,NULL,'2023-06-08 08:08:25',1686211705,NULL),(1876278133,33827568,1,3479382,0,1,1,'B',1,0.856322,44,116963,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 205}, \"maximum_statistics\": {\"great\": 261}}',8.49678,179398897,82613,NULL,'2023-06-16 08:38:26',1686904706,NULL),(1876270045,33827568,1,4062831,1,1,1,'B',1,0.855556,45,523702,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 32}, \"maximum_statistics\": {\"great\": 45}}',9.39649,179289659,23561,NULL,'2023-06-09 04:38:40',1686285520,NULL),(1876433598,33827568,1,3878052,0,1,1,'B',1,0.892857,47,553161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 70, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',9.43884,179614308,40570,NULL,'2023-06-30 04:18:13',1688098693,NULL),(1876522333,33827568,1,3476826,0,1,1,'B',1,0.823222,128,107686,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 49, \"great\": 358}, \"maximum_statistics\": {\"great\": 478}}',10.0987,179584221,155496,NULL,'2023-06-28 06:54:36',1687935276,NULL),(1876297956,33827568,1,2180004,0,1,1,'B',1,0.855422,46,103562,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 166}}',10.767,179398819,49589,NULL,'2023-06-16 08:27:46',1686904066,NULL),(1876784853,33827568,1,4107531,1,1,1,'B',1,0.810811,99,364764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 205}, \"maximum_statistics\": {\"great\": 296}}',11.2676,180096047,136501,NULL,'2023-07-31 06:08:31',1690783711,NULL),(1876172336,33827568,1,2535969,0,1,1,'B',1,0.802876,83,85056,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 44, \"great\": 402}, \"maximum_statistics\": {\"great\": 591}}',11.7283,179289590,169390,NULL,'2023-06-09 04:28:23',1686284903,NULL),(1876237616,33827568,1,2073781,0,1,1,'B',1,0.868881,56,226502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 286}}',12.1129,179276853,89547,NULL,'2023-06-08 08:59:45',1686214785,NULL),(1876429334,33827568,1,1989768,0,1,1,'B',1,0.832117,54,120610,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 192}, \"maximum_statistics\": {\"great\": 274}}',12.5969,179584441,106648,NULL,'2023-06-28 07:17:41',1687936661,NULL),(1876472906,33827568,1,3614930,1,1,1,'B',1,0.859184,77,124122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 187, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 245}}',16.065,179600035,148742,NULL,'2023-06-29 07:11:10',1688022670,NULL),(1876409358,33827568,1,1954913,0,1,1,'A',1,0.915094,48,282391,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 138, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 159}}',19.2268,179601184,55816,NULL,'2023-06-29 09:04:57',1688029497,NULL),(1876272056,33827568,1,4107398,1,1,1,'A',1,0.940789,103,632779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',19.7539,179288604,113391,NULL,'2023-06-09 02:30:43',1686277843,NULL),(1876272068,33827568,1,4107398,1,1,1,'S',1,0.953947,152,722598,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 138}, \"maximum_statistics\": {\"great\": 152}}',23.9893,179288634,144582,NULL,'2023-06-09 02:33:24',1686278004,NULL),(1876261325,33827568,1,1954913,0,1,1,'A',1,0.924528,159,728647,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 135}, \"maximum_statistics\": {\"great\": 159}}',24.7242,179274992,113559,NULL,'2023-06-08 04:56:25',1686200185,NULL),(1876499882,33827568,1,2073781,0,1,1,'S',1,0.963287,286,203907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 265, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 286}}',32.6381,179616469,132665,NULL,'2023-06-30 08:37:29',1688114249,NULL),(1876163437,33827662,1,2180004,0,1,1,'C',1,0.722892,47,229313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 28, \"great\": 102}, \"maximum_statistics\": {\"great\": 166}}',2.84873,179289934,44034,NULL,'2023-06-09 05:20:53',1686288053,NULL),(1876261346,33827662,1,1954913,0,1,1,'C',1,0.77673,47,308201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 159}}',7.01238,179275105,47580,NULL,'2023-06-08 05:17:47',1686201467,NULL),(1876259653,33829338,1,2124068,0,1,1,'C',1,0.7,41,254670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 25, \"great\": 69}, \"maximum_statistics\": {\"great\": 110}}',1.27258,179281888,72585,NULL,'2023-06-08 15:23:06',1686237786,NULL),(1876230198,33829338,1,1649595,0,1,1,'D',1,0.665979,133,180194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 76, \"great\": 237}, \"maximum_statistics\": {\"great\": 485}}',1.66489,179281954,171086,NULL,'2023-06-08 15:26:54',1686238014,NULL),(1876262240,33829338,1,1954913,0,1,1,'D',1,0.676101,34,181738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 17, \"great\": 73}, \"maximum_statistics\": {\"great\": 159}}',2.19538,179281840,37911,NULL,'2023-06-08 15:20:48',1686237648,NULL),(1876199229,33829338,1,2022691,0,1,1,'C',1,0.773563,75,305452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 27, \"great\": 265}, \"maximum_statistics\": {\"great\": 435}}',5.972,179282036,149934,NULL,'2023-06-08 15:32:04',1686238324,NULL),(1876165241,33831895,1,28254,0,1,1,'D',1,0.476351,27,61087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 37, \"great\": 30}, \"maximum_statistics\": {\"great\": 148}}',0.078856,179288433,35142,NULL,'2023-06-09 02:08:12',1686276492,NULL),(1876178307,33831895,1,42019,0,1,1,'D',1,0.546667,15,189535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 20}, \"maximum_statistics\": {\"great\": 75}}',0.147211,179288465,126684,NULL,'2023-06-09 02:12:57',1686276777,NULL),(1876265519,33832056,1,1954913,0,1,1,'B',1,0.836478,74,423042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 114}, \"maximum_statistics\": {\"great\": 159}}',10.8869,179306164,59837,NULL,'2023-06-10 05:06:37',1686373597,NULL),(1877498256,33832968,1,1954913,0,1,1,'C',1,0.773585,53,307702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 159}}',6.87015,181184952,48698,NULL,'2023-10-14 06:11:42',1697263902,NULL),(1876431354,33833257,1,487707,0,1,1,'D',1,0.591954,21,124277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 28, \"great\": 44}, \"maximum_statistics\": {\"great\": 87}}',0.294909,179671075,17799,NULL,'2023-07-03 19:28:49',1688412529,NULL),(1876262960,33833336,1,1954913,0,1,1,'D',1,0.669811,26,174386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 19, \"great\": 73}, \"maximum_statistics\": {\"great\": 159}}',1.89232,179288152,37046,NULL,'2023-06-09 01:35:19',1686274519,NULL),(1876247385,33833368,1,1695177,1,1,1,'D',1,0.631016,32,164152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 78}, \"maximum_statistics\": {\"great\": 187}}',1.21395,179288193,93446,NULL,'2023-06-09 01:40:52',1686274852,NULL),(1877298244,33835446,1,4074462,1,1,1,'X',1,1,306,954391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 306, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',44.623,180763366,324480,NULL,'2023-09-13 14:42:25',1694616145,NULL),(1877802194,33835446,1,3871598,1,1,1,'S',1,0.997619,210,946068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 209, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 210}}',44.6753,181405319,228630,NULL,'2023-10-31 07:38:25',1698737905,NULL),(1877797641,33835446,1,3453892,1,1,1,'A',1,0.986175,137,837009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 217}}',45.396,181405289,143522,NULL,'2023-10-31 07:33:29',1698737609,NULL),(1876898584,33835446,1,2868386,1,1,1,'A',1,0.925631,214,601852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 31, \"great\": 672, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 753}}',47.5589,180180787,410165,NULL,'2023-08-05 14:48:39',1691246919,NULL),(1877692195,33835446,1,3883339,1,1,1,'A',1,0.979167,210,798796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 255, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',50.4865,181405412,203918,NULL,'2023-10-31 07:54:34',1698738874,NULL),(1877753875,33835446,1,3319015,1,1,1,'A',1,0.984076,219,858354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 306}, \"maximum_statistics\": {\"great\": 314}}',53.7227,181405423,277100,NULL,'2023-10-31 07:56:32',1698738992,NULL),(1877748841,33835446,1,3307356,1,1,1,'A',1,0.99403,313,922795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 335}}',56.3565,181405347,286328,NULL,'2023-10-31 07:43:56',1698738236,NULL),(1877298162,33835446,1,4074358,1,1,1,'A',1,0.938573,152,661486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 39, \"great\": 703, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 757}}',68.4477,180762914,451000,NULL,'2023-09-13 14:10:54',1694614254,NULL),(1877296777,33835446,1,4068721,1,1,1,'A',1,0.994718,390,916320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 564, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 568}}',81.0983,180763460,584640,NULL,'2023-09-13 14:50:10',1694616610,NULL),(1876181952,33835746,1,185153,0,1,1,'D',1,0.541176,11,136931,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 31}, \"maximum_statistics\": {\"great\": 85}}',0.263479,179311816,23816,NULL,'2023-06-10 13:17:52',1686403072,NULL),(1876181961,33835746,1,185153,0,1,1,'D',1,0.594118,28,196847,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 37}, \"maximum_statistics\": {\"great\": 85}}',0.562549,179311833,29949,NULL,'2023-06-10 13:19:06',1686403146,NULL),(1876181970,33835746,1,185153,0,1,1,'B',1,0.829412,47,202151,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 85}}',5.86353,179353539,27878,NULL,'2023-06-13 05:52:22',1686635542,NULL),(1876222536,33836632,1,1235435,1,1,1,'D',1,0.696667,28,242273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 83}, \"maximum_statistics\": {\"great\": 150}}',1.79577,179296348,71970,NULL,'2023-06-09 15:04:24',1686323064,NULL),(1876154711,33836632,1,11515,0,1,1,'B',1,0.805233,44,446921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 113}, \"maximum_statistics\": {\"great\": 172}}',5.89808,179296304,102314,NULL,'2023-06-09 15:01:31',1686322891,NULL),(1876207647,33836632,1,2036506,0,1,1,'B',1,0.801105,53,365764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 181}}',6.01246,179306680,62565,NULL,'2023-06-10 06:02:04',1686376924,NULL),(1876189746,33836746,1,2573938,0,1,1,'B',1,0.875,44,563793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 33}, \"maximum_statistics\": {\"great\": 44}}',5.95917,179305564,22210,NULL,'2023-06-10 04:05:31',1686369931,NULL),(1876161193,33836746,1,3228389,1,1,1,'A',1,0.925,74,629878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 160}}',25.684,179305802,79650,NULL,'2023-06-10 04:26:58',1686371218,NULL),(1876201519,33839193,1,3900796,0,1,1,'D',1,0.660494,31,15940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 119}, \"maximum_statistics\": {\"great\": 243}}',0.885475,179322368,52268,NULL,'2023-06-11 03:36:28',1686454588,NULL),(1876148574,33840008,1,1954913,0,1,1,'C',1,0.764151,47,297433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 159}}',4.62214,179318432,48918,NULL,'2023-06-10 21:09:55',1686431395,NULL),(2258328937,33841045,1,2507490,1,1,1,'B',1,0.899621,161,618513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 214, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',15.0077,182590764,155738,NULL,'2024-01-29 20:55:31',1706561731,NULL),(1878433996,33841045,1,2687314,0,1,1,'A',1,0.945946,168,732511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 267, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',22.8695,182253433,198602,NULL,'2024-01-04 02:12:35',1704334355,NULL),(1876280896,33841241,1,3481439,1,1,1,'C',1,0.72466,62,226642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 77, \"great\": 374}, \"maximum_statistics\": {\"great\": 661}}',5.31727,179468752,192188,NULL,'2023-06-20 18:03:36',1687284216,NULL),(1876284258,33842713,1,2800006,0,1,1,'A',1,0.920732,93,576542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 11, \"great\": 218}, \"maximum_statistics\": {\"great\": 246}}',17.7534,179408027,115869,NULL,'2023-06-16 21:06:33',1686949593,NULL),(1876497773,33844403,1,1256135,0,1,1,'D',1,0.694444,31,238236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 64}, \"maximum_statistics\": {\"great\": 126}}',1.85991,179605821,65769,NULL,'2023-06-29 15:00:50',1688050850,NULL),(1876489107,33844403,1,1863293,0,1,1,'C',1,0.716146,53,280059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 192}}',2.4734,179605909,102750,NULL,'2023-06-29 15:06:17',1688051177,NULL),(1876208245,33845507,1,2036506,0,1,1,'B',1,0.853591,64,467554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 134}, \"maximum_statistics\": {\"great\": 181}}',10.556,179317593,73101,NULL,'2023-06-10 19:55:52',1686426952,NULL),(1876148299,33845507,1,1954913,0,1,1,'B',1,0.861635,103,507256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 159}}',13.3749,179317243,75602,NULL,'2023-06-10 19:27:51',1686425271,NULL),(1876232498,33845507,1,300253,0,1,1,'B',1,0.861386,108,443624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 9, \"great\": 228}, \"maximum_statistics\": {\"great\": 303}}',14.1881,179317723,180289,NULL,'2023-06-10 20:08:06',1686427686,NULL),(1877747491,33847435,1,1690354,0,1,1,'D',1,0.583618,33,106544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 76, \"great\": 125}, \"maximum_statistics\": {\"great\": 293}}',0.594531,181416159,91046,NULL,'2023-11-01 05:39:55',1698817195,NULL),(1877721761,33847435,1,1619998,0,1,1,'C',1,0.748322,53,270678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 186}, \"maximum_statistics\": {\"great\": 298}}',5.06028,181416102,107246,NULL,'2023-11-01 05:31:02',1698816662,NULL),(1876234640,33847435,1,1657611,0,1,1,'C',1,0.771845,81,298918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 24, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',8.9322,179321474,109355,NULL,'2023-06-11 02:09:23',1686449363,NULL),(1877797435,33847435,1,1492014,0,1,1,'B',1,0.811765,53,428937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 85}}',10.4999,181416087,30760,NULL,'2023-11-01 05:29:13',1698816553,NULL),(1877746272,33847435,1,1331685,0,1,1,'A',1,0.923077,52,630332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',10.972,181416172,33882,NULL,'2023-11-01 05:41:55',1698817315,NULL),(1877704104,33847435,1,1573040,1,1,1,'B',1,0.878846,86,476697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',15.1403,181421915,117075,NULL,'2023-11-01 16:55:08',1698857708,NULL),(1877796622,33847435,1,2231839,0,1,1,'S',1,0.97541,61,830219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 61}}',17.1162,181416124,56446,NULL,'2023-11-01 05:34:57',1698816897,NULL),(1877785395,33847435,1,1474948,0,1,1,'A',1,0.926357,43,678974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 129}}',17.1583,181421738,125711,NULL,'2023-11-01 16:42:01',1698856921,NULL),(1877689397,33847435,1,1827252,0,1,1,'B',1,0.873206,103,483905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 167}, \"maximum_statistics\": {\"great\": 209}}',20.87,181530378,104262,NULL,'2023-11-09 20:06:50',1699560410,NULL),(1877809856,33847435,1,2648105,1,1,1,'A',1,0.971014,79,760798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 131, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',21.9606,181422011,91043,NULL,'2023-11-01 17:02:00',1698858120,NULL),(1876205429,33847435,1,2639317,1,1,1,'A',1,0.941748,206,783611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 182, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 206}}',22.1848,179321497,195792,NULL,'2023-06-11 02:11:55',1686449515,NULL),(1877701335,33847435,1,1119785,0,1,1,'A',1,0.945946,74,762409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 66}, \"maximum_statistics\": {\"great\": 74}}',23.6194,181416117,68552,NULL,'2023-11-01 05:33:55',1698816835,NULL),(1877764370,33847435,1,352541,1,1,1,'S',1,0.962312,199,795401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 184, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 199, \"legacy_combo_increase\": 4}}',23.9017,181421980,399066,NULL,'2023-11-01 16:59:31',1698857971,NULL),(1876177332,33847435,1,2548599,1,1,1,'A',1,0.943262,141,750776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 125, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 141}}',24.1167,179321543,153554,NULL,'2023-06-11 02:17:31',1686449851,NULL),(1877809818,33847435,1,2648104,1,1,1,'A',1,0.900722,167,608408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 231, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 277}}',24.8762,181422039,197664,NULL,'2023-11-01 17:04:31',1698858271,NULL),(1877757687,33847435,1,1955157,1,1,1,'A',1,0.979167,109,808609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120}}',26.3017,181422110,97625,NULL,'2023-11-01 17:10:01',1698858601,NULL),(1877775578,33847435,1,920991,1,1,1,'A',1,0.951613,104,744599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 170, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',26.9595,181416147,193472,NULL,'2023-11-01 05:37:49',1698817069,NULL),(1877689170,33847435,1,1827144,1,1,1,'S',1,0.982301,113,793110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',29.0406,181530361,121284,NULL,'2023-11-09 20:04:46',1699560286,NULL),(1877799504,33847435,1,2245770,0,1,1,'B',1,0.861111,121,585011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 126}}',32.0922,181421781,79041,NULL,'2023-11-01 16:45:12',1698857112,NULL),(1877759964,33847435,1,336903,1,1,1,'S',1,0.954436,417,793251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 379, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 417}}',44.4682,181422193,589118,NULL,'2023-11-01 17:16:05',1698858965,NULL),(1877741058,33847435,1,1945538,1,1,1,'A',1,0.943946,223,783612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 198, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',48.123,181530445,237250,NULL,'2023-11-09 20:14:19',1699560859,NULL),(1876250018,33849341,1,3453278,1,1,1,'C',1,0.742537,57,293177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 80}, \"maximum_statistics\": {\"great\": 134}}',3.25618,179386920,46668,NULL,'2023-06-15 13:25:04',1686835504,NULL),(3114562466,33849341,1,4605557,1,1,1,'B',1,0.853474,98,435494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 29, \"great\": 263}, \"maximum_statistics\": {\"great\": 331}}',13.1508,184551297,136120,NULL,'2024-07-06 09:21:49',1720257709,NULL),(1876207781,33850419,1,1582810,0,1,1,'C',1,0.70202,35,241409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 47, \"great\": 167}, \"maximum_statistics\": {\"great\": 297}}',2.36308,179328815,120577,NULL,'2023-06-11 13:23:49',1686489829,NULL),(1876755377,33850419,1,2087511,1,1,1,'B',1,0.821782,35,503767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 101}}',5.81266,180045891,291423,NULL,'2023-07-28 03:20:37',1690514437,NULL),(1876290311,33851627,1,1954913,0,1,1,'D',1,0.685535,30,200343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 84, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 159}}',1.75031,179477096,41744,NULL,'2023-06-21 09:17:25',1687339045,NULL),(1876340840,33851627,1,2036506,0,1,1,'C',1,0.701657,48,224915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 100, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 181}}',1.88279,179492060,49650,NULL,'2023-06-22 07:44:55',1687419895,NULL),(1876168054,33856621,1,2868384,0,1,1,'C',1,0.776053,73,325136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 60, \"great\": 309}, \"maximum_statistics\": {\"great\": 451}}',6.20394,179357406,198116,NULL,'2023-06-13 12:59:14',1686661154,NULL),(1876171982,33856621,1,1774604,0,1,1,'B',1,0.878223,93,493695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',14.1089,179357487,146746,NULL,'2023-06-13 13:04:00',1686661440,NULL),(1876290525,33857154,1,1756592,0,1,1,'B',1,0.861111,70,473722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',10.2762,179393892,46458,NULL,'2023-06-15 22:19:28',1686867568,NULL),(1876172301,33857154,1,1774604,0,1,1,'B',1,0.829513,98,423440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',11.311,179362330,157482,NULL,'2023-06-13 18:49:36',1686682176,NULL),(1876298887,33857154,1,487707,0,1,1,'A',1,0.913793,87,680706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 87}}',13.4392,179417635,42176,NULL,'2023-06-17 12:55:52',1687006552,NULL),(1876157127,33857154,1,1954913,0,1,1,'B',1,0.852201,63,454358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 159}}',13.5862,179379962,62429,NULL,'2023-06-14 23:40:45',1686786045,NULL),(1876337884,33857154,1,2036506,0,1,1,'S',1,0.950276,181,245483,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 163}, \"maximum_statistics\": {\"great\": 181}}',16.2086,179409767,80794,NULL,'2023-06-17 00:05:10',1686960310,NULL),(1876363342,33857154,1,3384736,1,1,1,'A',1,0.926396,197,677294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 168}, \"maximum_statistics\": {\"great\": 197}}',17.8994,179415874,154345,NULL,'2023-06-17 10:41:43',1686998503,NULL),(1876338581,33857154,1,2036506,0,1,1,'A',1,0.917127,181,729258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 151}, \"maximum_statistics\": {\"great\": 181}}',19.0179,179415981,134100,NULL,'2023-06-17 10:49:45',1686998985,NULL),(1876286884,33857154,1,3706005,1,1,1,'A',1,0.948889,83,682894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 204}, \"maximum_statistics\": {\"great\": 225}}',22.8625,179442999,124619,NULL,'2023-06-18 23:58:22',1687132702,NULL),(1876281563,33857154,1,3483908,1,1,1,'A',1,0.904206,94,600815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 177}, \"maximum_statistics\": {\"great\": 214}}',22.915,179416201,116444,NULL,'2023-06-17 11:08:04',1687000084,NULL),(1876310783,33857154,1,3754112,1,1,1,'S',1,0.970588,153,799153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 153}}',26.5115,179442725,110508,NULL,'2023-06-18 23:27:56',1687130876,NULL),(1876187138,33858876,1,1509440,0,1,1,'D',1,0.5275,26,76058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 55, \"great\": 66}, \"maximum_statistics\": {\"great\": 200}}',0.250781,179377128,56388,NULL,'2023-06-14 19:02:01',1686769321,NULL),(1876247244,33858876,1,3127589,1,1,1,'C',1,0.758333,59,279231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 26, \"great\": 181}, \"maximum_statistics\": {\"great\": 300}}',6.55399,179377094,90686,NULL,'2023-06-14 19:00:12',1686769212,NULL),(1876212442,33860173,1,2036506,0,1,1,'C',1,0.751381,58,306467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 99, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 181}}',4.65227,179352035,62754,NULL,'2023-06-13 02:13:40',1686622420,NULL),(1876299067,33860301,1,1772048,0,1,1,'C',1,0.795455,78,344502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 52, \"great\": 416}, \"maximum_statistics\": {\"great\": 616}}',13.7386,179453508,212846,NULL,'2023-06-19 17:52:19',1687197139,NULL),(1876452009,33860301,1,2022846,0,1,1,'B',1,0.896321,134,589660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 244}, \"maximum_statistics\": {\"great\": 299}}',25.3108,179658244,182578,NULL,'2023-07-02 21:25:16',1688333116,NULL),(1876341962,33860301,1,2036506,0,1,1,'S',1,0.961326,181,839206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 167}, \"maximum_statistics\": {\"great\": 181}}',25.8357,179554270,141717,NULL,'2023-06-26 05:49:10',1687758550,NULL),(1876341968,33860301,1,2036506,0,1,1,'B',1,0.881215,181,713258,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 138}, \"maximum_statistics\": {\"great\": 181}}',26.2618,179554303,137237,NULL,'2023-06-26 05:53:35',1687758815,NULL),(1876410650,33860301,1,1954913,0,1,1,'B',1,0.871069,94,556761,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 122}, \"maximum_statistics\": {\"great\": 159}}',27.8798,179658437,72711,NULL,'2023-07-02 21:43:33',1688334213,NULL),(1876435544,33860301,1,1774604,0,1,1,'A',1,0.949857,278,742841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 349}}',30.5471,179658185,275834,NULL,'2023-07-02 21:19:46',1688332786,NULL),(1876459334,33860301,1,2036506,1,1,1,'A',1,0.911602,181,789937,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 149}, \"maximum_statistics\": {\"great\": 181}}',32.2421,179658352,143701,NULL,'2023-07-02 21:35:12',1688333712,NULL),(1876410642,33860301,1,1954913,0,1,1,'S',1,0.968553,159,835023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 159}}',32.3428,179658415,118469,NULL,'2023-07-02 21:41:36',1688334096,NULL),(1876408430,33860301,1,1954912,1,1,1,'A',1,0.904762,205,663256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 252}}',33.1673,179658531,194060,NULL,'2023-07-02 21:51:34',1688334694,NULL),(1876213042,33860626,1,2036506,0,1,1,'D',1,0.696133,31,210362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 93}, \"maximum_statistics\": {\"great\": 181}}',1.94735,179356313,45724,NULL,'2023-06-13 11:30:03',1686655803,NULL),(1876154668,33860626,1,1954913,0,1,1,'C',1,0.77044,47,296866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 159}}',5.86054,179358179,46215,NULL,'2023-06-13 13:52:56',1686664376,NULL),(1876890869,33861931,1,4104243,1,1,1,'D',1,0.652174,35,193320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 67}, \"maximum_statistics\": {\"great\": 138}}',1.03204,180224213,67127,NULL,'2023-08-08 11:38:04',1691494684,NULL),(1876848062,33861931,1,2087511,0,1,1,'D',1,0.688119,35,309334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101}}',1.50753,180214760,240128,NULL,'2023-08-07 18:54:08',1691434448,NULL),(1876205577,33863077,1,1846145,0,1,1,'D',1,0.564777,34,92064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 73, \"great\": 105}, \"maximum_statistics\": {\"great\": 247}}',0.341102,179360877,50097,NULL,'2023-06-13 16:58:05',1686675485,NULL),(1876214491,33863077,1,2036506,0,1,1,'C',1,0.70442,30,215854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 181}}',1.96486,179368352,44975,NULL,'2023-06-14 06:39:26',1686724766,NULL),(1876287634,33863077,1,1954913,0,1,1,'C',1,0.701258,26,201932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 159}}',2.15114,179415806,37673,NULL,'2023-06-17 10:36:50',1686998210,NULL),(1876214542,33866780,1,2036506,0,1,1,'B',1,0.883978,84,526336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 153}, \"maximum_statistics\": {\"great\": 181}}',11.8079,179368391,76508,NULL,'2023-06-14 06:44:00',1686725040,NULL),(2459597648,33867392,1,190371,0,1,1,'B',1,0.85214,45,137827,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 206}, \"maximum_statistics\": {\"great\": 257}}',10.8007,183049031,84995,NULL,'2024-03-06 12:15:07',1709727307,NULL),(2459759916,33867392,1,190371,0,1,1,'B',1,0.83463,90,421713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 201}, \"maximum_statistics\": {\"great\": 257}}',13.389,183049434,106927,NULL,'2024-03-06 12:55:18',1709729718,NULL),(3207471663,33867392,1,1774604,0,1,1,'A',1,0.934097,109,618584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 315, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',24.649,184757028,167985,NULL,'2024-07-23 16:29:31',1721752171,NULL),(1876339389,33868724,1,2036506,0,1,1,'B',1,0.853591,106,497613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 181}}',9.30074,179432439,85281,NULL,'2023-06-18 09:56:37',1687082197,NULL),(1877271421,33868724,1,1954913,0,1,1,'B',1,0.855346,36,423511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 159}}',11.2404,180745826,50021,NULL,'2023-09-12 10:31:13',1694514673,NULL),(1877648058,33869638,1,4196589,1,1,1,'C',1,0.755435,38,299803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 16, \"great\": 63, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',2.42401,181221478,30919,NULL,'2023-10-16 18:48:26',1697482106,NULL),(1876215700,33871972,1,2036506,0,1,1,'B',1,0.825967,31,382242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 134}, \"maximum_statistics\": {\"great\": 181}}',7.06375,179380056,55387,NULL,'2023-06-14 23:55:28',1686786928,NULL),(1876157328,33873168,1,1954913,0,1,1,'C',1,0.710692,29,212497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 26, \"great\": 93}, \"maximum_statistics\": {\"great\": 159}}',2.19165,179383293,38408,NULL,'2023-06-15 07:55:36',1686815736,NULL),(1876521384,33873168,1,2426934,0,1,1,'C',1,0.779762,43,353288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 61}, \"maximum_statistics\": {\"great\": 84}}',3.85297,179576624,32176,NULL,'2023-06-27 17:04:35',1687885475,NULL),(1876521501,33873168,1,2426935,0,1,1,'B',1,0.854545,45,442504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 40}, \"maximum_statistics\": {\"great\": 55}}',7.59492,179579218,20218,NULL,'2023-06-27 20:49:26',1687898966,NULL),(1876209442,33873261,1,70167,0,1,1,'D',1,0.644231,42,181995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 37, \"great\": 82}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',0.886878,179383619,56968,NULL,'2023-06-15 08:34:41',1686818081,NULL),(1876490010,33873570,1,4107398,1,1,1,'C',1,0.779605,38,293820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 152}}',4.62137,179670017,58829,NULL,'2023-07-03 17:56:18',1688406978,NULL),(1876157765,33873759,1,1954913,0,1,1,'B',1,0.842767,64,425226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 159}}',11.3592,179387371,57339,NULL,'2023-06-15 13:56:12',1686837372,NULL),(1876381430,33876905,1,1319611,1,1,1,'B',1,0.824074,63,395943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 110}, \"maximum_statistics\": {\"great\": 162}}',7.34944,179441178,79520,NULL,'2023-06-18 20:43:50',1687121030,NULL),(1876286704,33876905,1,1954913,0,1,1,'B',1,0.801887,98,400967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 159}}',9.06167,179405286,68866,NULL,'2023-06-16 17:21:00',1686936060,NULL),(1876369663,33877329,1,813834,0,1,1,'D',1,0.644654,33,181022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 62, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 159}}',1.2265,179393601,46336,NULL,'2023-06-15 21:46:48',1686865608,NULL),(1876290163,33877761,1,1954913,0,1,1,'C',1,0.795597,36,329395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 112}, \"maximum_statistics\": {\"great\": 159}}',5.68481,179469391,46857,NULL,'2023-06-20 18:57:10',1687287430,NULL),(1877080667,33878121,1,1933464,0,1,1,'D',1,0.60101,35,130532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 41, \"great\": 81, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 198}}',0.604315,180576556,65051,NULL,'2023-09-01 04:29:23',1693542563,NULL),(1876340556,33878278,1,2313444,0,1,1,'B',1,0.83945,114,458717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 156}, \"maximum_statistics\": {\"great\": 218}}',8.02554,179444779,106646,NULL,'2023-06-19 03:58:12',1687147092,NULL),(1876299266,33878371,1,1772048,0,1,1,'D',1,0.596591,46,62288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 201, \"great\": 320}, \"maximum_statistics\": {\"great\": 616}}',0.891135,179473020,126868,NULL,'2023-06-21 01:05:28',1687309528,NULL),(3007750199,33878997,1,46803,0,1,1,'C',1,0.761905,68,329027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 78}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.4067,184319445,55619,NULL,'2024-06-16 17:05:56',1718557556,NULL),(3060166424,33878997,1,2022846,0,1,1,'C',1,0.749164,35,272134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 35, \"great\": 184}, \"maximum_statistics\": {\"great\": 299}}',5.22594,184433045,86046,NULL,'2024-06-26 05:37:08',1719380228,NULL),(3060159373,33878997,1,2036506,0,1,1,'B',1,0.801105,38,352055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 118}, \"maximum_statistics\": {\"great\": 181}}',6.58296,184433027,57010,NULL,'2024-06-26 05:34:38',1719380078,NULL),(3060184195,33878997,1,1774604,0,1,1,'B',1,0.886819,73,516443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',17.6067,184433086,155589,NULL,'2024-06-26 05:43:28',1719380608,NULL),(3007757941,33878997,1,46804,0,1,1,'B',1,0.87069,94,526522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 180}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',26.2624,184319466,136526,NULL,'2024-06-16 17:07:34',1718557654,NULL),(1876435506,33881684,1,41181,0,1,1,'D',1,0.509009,24,40813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 27}, \"maximum_statistics\": {\"great\": 111}}',0.107835,179593480,72066,NULL,'2023-06-28 19:19:31',1687979971,NULL),(1876286778,33882952,1,1954913,0,1,1,'C',1,0.742138,47,259303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 159}}',5.32557,179406865,43994,NULL,'2023-06-16 19:18:09',1686943089,NULL),(1876280340,33884663,1,1951288,0,1,1,'D',1,0.559809,33,99736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 39, \"great\": 64}, \"maximum_statistics\": {\"great\": 209}}',0.373244,179427515,49008,NULL,'2023-06-18 01:50:23',1687053023,NULL),(1876354716,33885167,1,3816925,1,1,1,'C',1,0.796875,34,344920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 160}, \"maximum_statistics\": {\"great\": 224}}',5.55629,179435347,82796,NULL,'2023-06-18 13:35:34',1687095334,NULL),(1876302514,33885178,1,1773167,1,1,1,'D',1,0.535573,20,163774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 58, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',0.233046,179411398,223122,NULL,'2023-06-17 03:15:05',1686971705,NULL),(1876400255,33885178,1,4104244,1,1,1,'D',1,0.634426,32,146755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 59, \"great\": 141}, \"maximum_statistics\": {\"great\": 305}}',1.52853,179506490,70752,NULL,'2023-06-23 05:26:27',1687497987,NULL),(1876355868,33885178,1,2663872,0,1,1,'D',1,0.678054,75,196376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 62, \"great\": 234}, \"maximum_statistics\": {\"great\": 483}}',3.78814,179415121,137664,NULL,'2023-06-17 09:36:59',1686994619,NULL),(1876400141,33885178,1,4104243,1,1,1,'B',1,0.822464,84,467487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 96}, \"maximum_statistics\": {\"great\": 138}}',8.47576,179506459,119277,NULL,'2023-06-23 05:22:39',1687497759,NULL),(1876380343,33885178,1,1657682,1,1,1,'B',1,0.812808,38,459017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 142}, \"maximum_statistics\": {\"great\": 203}}',8.90611,179411638,164246,NULL,'2023-06-17 03:40:24',1686973224,NULL),(1876376548,33885178,1,2730825,0,1,1,'C',1,0.780702,168,359973,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 246, \"miss\": 27, \"great\": 411}, \"maximum_statistics\": {\"great\": 684}}',13.2808,179415198,332351,NULL,'2023-06-17 09:44:53',1686995093,NULL),(1877239665,33887276,1,713689,0,1,1,'D',1,0.27193,5,51498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 71, \"great\": 19}, \"maximum_statistics\": {\"great\": 114}}',0.000723,180823323,41940,NULL,'2023-09-17 13:04:55',1694955895,NULL),(1876380372,33887276,1,1657682,0,1,1,'D',1,0.366995,13,16556,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 98, \"great\": 44}, \"maximum_statistics\": {\"great\": 203}}',0.006247,179417679,79672,NULL,'2023-06-17 12:57:55',1687006675,NULL),(1876347271,33890130,1,2043000,0,1,1,'B',1,0.820819,63,378948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 205}, \"maximum_statistics\": {\"great\": 293}}',9.60859,179424296,109844,NULL,'2023-06-17 20:08:58',1687032538,NULL),(2895209676,33890409,1,2073781,0,1,1,'B',1,0.853147,74,443797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 219}, \"maximum_statistics\": {\"great\": 286}}',13.107,184062338,113870,NULL,'2024-05-26 18:36:07',1716748567,NULL),(1876347283,33890409,1,2043000,0,1,1,'B',1,0.885666,117,506164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 235}, \"maximum_statistics\": {\"great\": 293}}',17.4754,179424397,133932,NULL,'2023-06-17 20:16:43',1687033003,NULL),(1876313289,33890482,1,1028483,0,1,1,'B',1,0.83945,71,469020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 81, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 109}}',7.19912,179428095,66426,NULL,'2023-06-18 02:46:13',1687056373,NULL),(1876371902,33890558,1,2073781,0,1,1,'C',1,0.741259,45,259830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 169}, \"maximum_statistics\": {\"great\": 286}}',4.28126,179424642,82621,NULL,'2023-06-17 20:40:20',1687034420,NULL),(1876514821,33892243,1,4046381,1,1,1,'A',1,0.912844,108,584666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 218}}',18.7302,179660345,113824,NULL,'2023-07-03 01:48:33',1688348913,NULL),(3246873605,33892243,1,4046378,1,1,1,'B',1,0.894366,165,571194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 347}, \"maximum_statistics\": {\"great\": 426}}',35.5154,184840350,271036,NULL,'2024-07-30 12:47:54',1722343674,NULL),(1876362957,33893132,1,1863268,0,1,1,'C',1,0.77027,51,373107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 111}}',4.51112,179461448,173976,NULL,'2023-06-20 08:40:58',1687250458,NULL),(1876380402,33893132,1,1657682,0,1,1,'B',1,0.825123,56,423462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 203}}',10.8043,179435417,112330,NULL,'2023-06-18 13:40:32',1687095632,NULL),(1876374977,33893132,1,2073781,0,1,1,'B',1,0.872378,74,472995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 286}}',17.5277,179461502,111254,NULL,'2023-06-20 08:45:52',1687250752,NULL),(1876823062,33893922,1,2993078,1,1,1,'C',1,0.76822,96,297564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 109, \"great\": 558, \"large_bonus\": 105}, \"maximum_statistics\": {\"great\": 837}}',9.92942,180191907,332131,NULL,'2023-08-06 08:27:35',1691310455,NULL),(1876834842,33893922,1,3834480,0,1,1,'C',1,0.764384,48,319701,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 40, \"great\": 233, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 365}}',10.3924,180191837,117076,NULL,'2023-08-06 08:20:13',1691310013,NULL),(1876788225,33893922,1,4231471,1,1,1,'C',1,0.798507,65,379485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 134}}',12.024,180082501,48380,NULL,'2023-07-30 09:26:50',1690709210,NULL),(1876787294,33893922,1,4231468,1,1,1,'C',1,0.759868,102,362116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 93}, \"maximum_statistics\": {\"great\": 152}}',13.6957,180062051,72426,NULL,'2023-07-29 03:42:32',1690602152,NULL),(1876776468,33893922,1,1965541,1,1,1,'B',1,0.862069,141,541190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 195, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 261}}',26.3222,180113099,168408,NULL,'2023-08-01 09:19:06',1690881546,NULL),(1876834851,33893922,1,3834480,1,1,1,'B',1,0.864384,95,492652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 287, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 365}}',26.4818,180191857,166148,NULL,'2023-08-06 08:21:58',1691310118,NULL),(1876679158,33893922,1,3275298,1,1,1,'B',1,0.84767,134,454345,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 45, \"great\": 627, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 837}}',27.1042,180061714,554111,NULL,'2023-07-29 03:11:06',1690600266,NULL),(1876749572,33893922,1,788790,1,1,1,'A',1,0.94382,89,722098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 79, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 89}}',27.6933,180002097,61172,NULL,'2023-07-25 10:48:59',1690282139,NULL),(1876708013,33893922,1,2602920,1,1,1,'A',1,0.902763,451,684113,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 16, \"great\": 774, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 941}}',42.1115,180001275,738661,NULL,'2023-07-25 09:33:20',1690277600,NULL),(1876818496,33893922,1,2602920,1,1,1,'A',1,0.926674,306,674934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 820, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 941}}',43.7467,180144392,670295,NULL,'2023-08-03 09:56:00',1691056560,NULL),(3004795785,33893948,1,3776118,1,1,1,'B',1,0.812081,74,387409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 103}, \"maximum_statistics\": {\"great\": 149}}',7.08995,184312705,60266,NULL,'2024-06-16 04:47:53',1718513273,NULL),(2701600526,33894357,1,3935005,1,1,1,'C',1,0.728093,38,260086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 61, \"great\": 238, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 388}}',4.10185,183610181,152882,NULL,'2024-04-20 11:07:13',1713611233,NULL),(1876385938,33894827,1,2087511,0,1,1,'D',1,0.658416,28,296325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 46}, \"maximum_statistics\": {\"great\": 101}}',0.974088,179435373,264398,NULL,'2023-06-18 13:37:58',1687095478,NULL),(1876347535,33895840,1,2043000,1,1,1,'A',1,0.945392,281,730069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 269}, \"maximum_statistics\": {\"great\": 293}}',27.0223,179437493,251924,NULL,'2023-06-18 15:54:39',1687103679,NULL),(1876380644,33895840,1,1657682,1,1,1,'A',1,0.94335,121,739434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 183}, \"maximum_statistics\": {\"great\": 203}}',29.4927,179542078,207994,NULL,'2023-06-25 11:13:57',1687691637,NULL),(1876363718,33895840,1,1863271,1,1,1,'C',1,0.786815,169,372899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 44, \"great\": 379}, \"maximum_statistics\": {\"great\": 584}}',32.9906,179542379,292850,NULL,'2023-06-25 11:36:59',1687693019,NULL),(1876319783,33895840,1,1774604,0,1,1,'A',1,0.979943,268,806990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 337}, \"maximum_statistics\": {\"great\": 349}}',37.1499,179542042,270895,NULL,'2023-06-25 11:11:30',1687691490,NULL),(1876361285,33895840,1,1863202,1,1,1,'A',1,0.911079,197,572241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 290}, \"maximum_statistics\": {\"great\": 343}}',42.2131,179510299,241018,NULL,'2023-06-23 11:58:51',1687521531,NULL),(1876363951,33895840,1,1863273,1,1,1,'A',1,0.945596,172,665704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 349}, \"maximum_statistics\": {\"great\": 386}}',44.4983,179510258,242180,NULL,'2023-06-23 11:56:34',1687521394,NULL),(1876370719,33895840,1,2073779,1,1,1,'A',1,0.9375,190,675005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 417}, \"maximum_statistics\": {\"great\": 464}}',51.8935,179542308,323836,NULL,'2023-06-25 11:31:15',1687692675,NULL),(1876389991,33895840,1,2090288,1,1,1,'S',1,0.975394,508,850979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 483}, \"maximum_statistics\": {\"great\": 508}}',59.2309,179542346,518218,NULL,'2023-06-25 11:34:13',1687692853,NULL),(1876298610,33895840,1,1772047,0,1,1,'A',1,0.915365,244,640217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 16, \"great\": 654}, \"maximum_statistics\": {\"great\": 768}}',69.6131,179542417,531684,NULL,'2023-06-25 11:40:46',1687693246,NULL),(1876299848,33895840,1,1772048,0,1,1,'A',1,0.979708,465,869303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 594}, \"maximum_statistics\": {\"great\": 616}}',72.2115,179510090,620614,NULL,'2023-06-23 11:44:24',1687520664,NULL),(1876526370,33895847,1,3946394,1,1,1,'B',1,0.897196,40,165749,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 107}}',12.0974,179655522,34856,NULL,'2023-07-02 17:28:36',1688318916,NULL),(1876728825,33895847,1,3946395,1,1,1,'B',1,0.825397,60,571742,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 63}}',13.9311,179980270,29928,NULL,'2023-07-23 23:12:48',1690153968,NULL),(1877762591,33895847,1,3946395,1,1,1,'A',1,0.904762,63,691201,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',13.9774,181491532,32350,NULL,'2023-11-06 15:54:14',1699286054,NULL),(1877762604,33895847,1,3946395,1,1,1,'B',1,0.865079,31,555985,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 63}}',16.2499,181491547,23946,NULL,'2023-11-06 15:54:58',1699286098,NULL),(1876722219,33895847,1,4139963,1,1,1,'A',1,0.902439,66,558296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',18.7187,179989560,83716,NULL,'2023-07-24 14:56:05',1690210565,NULL),(1876728187,33895847,1,3946394,1,1,1,'B',1,0.869159,47,507861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 107}}',20.4117,179979037,40941,NULL,'2023-07-23 21:06:16',1690146376,NULL),(1876640883,33895847,1,3946394,1,1,1,'B',1,0.892523,66,281874,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 107}}',22.623,179888469,40604,NULL,'2023-07-17 21:49:31',1689630571,NULL),(2363471150,33895847,1,3946394,1,1,1,'S',1,0.985981,107,872671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 107}}',49.016,182830682,80726,NULL,'2024-02-17 20:11:42',1708200702,NULL),(1876375872,33895968,1,1650967,0,1,1,'D',1,0.580097,38,143726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 48, \"great\": 81}, \"maximum_statistics\": {\"great\": 206}}',0.321319,179437586,125822,NULL,'2023-06-18 16:02:18',1687104138,NULL),(1876386673,33895968,1,2087511,0,1,1,'D',1,0.653465,26,272897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 101}}',0.817032,179465328,230856,NULL,'2023-06-20 14:04:53',1687269893,NULL),(1876308870,33896537,1,1988752,0,1,1,'D',1,0.516129,26,115481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 61, \"great\": 67}, \"maximum_statistics\": {\"great\": 186}}',0.183727,179438804,57354,NULL,'2023-06-18 17:32:05',1687109525,NULL),(1876330834,33896537,1,1509546,1,1,1,'D',1,0.619444,40,190947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 42, \"great\": 85}, \"maximum_statistics\": {\"great\": 180}}',0.656083,179438848,109658,NULL,'2023-06-18 17:35:48',1687109748,NULL),(1876278728,33896537,1,3479382,0,1,1,'A',1,0.902299,106,582618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 261}}',15.3661,179447073,135789,NULL,'2023-06-19 09:27:44',1687166864,NULL),(1876351518,33898822,1,2336858,0,1,1,'C',1,0.768072,38,278471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 105}, \"maximum_statistics\": {\"great\": 166}}',3.51789,179566066,46258,NULL,'2023-06-27 00:09:09',1687824549,NULL),(1876345074,33901391,1,240259,0,1,1,'D',1,0.689189,40,195276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 61, \"great\": 187}, \"maximum_statistics\": {\"great\": 333}}',3.23757,179449955,85874,NULL,'2023-06-19 13:40:02',1687182002,NULL),(1876380919,33902340,1,2073781,0,1,1,'C',1,0.767483,51,295324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 185}, \"maximum_statistics\": {\"great\": 286}}',5.27787,179548383,87672,NULL,'2023-06-25 18:52:31',1687719151,NULL),(1878230940,33904906,1,4074795,1,1,1,'C',1,0.700397,56,235778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 45, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',2.53701,182185872,81715,NULL,'2023-12-29 23:12:10',1703891530,NULL),(3102676992,33904906,1,2413794,1,1,1,'C',1,0.779167,29,334860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 78}, \"maximum_statistics\": {\"great\": 120}}',3.36506,184525699,39468,NULL,'2024-07-04 00:45:18',1720053918,NULL),(1876342696,33906870,1,3323079,1,1,1,'C',1,0.706349,59,217082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 141, \"great\": 453}, \"maximum_statistics\": {\"great\": 756}}',4.64975,179491367,213159,NULL,'2023-06-22 06:21:59',1687414919,NULL),(1876851417,33910357,1,2396071,0,1,1,'D',1,0.667969,22,188428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 65}, \"maximum_statistics\": {\"great\": 128}}',0.824131,180145819,34914,NULL,'2023-08-03 11:59:02',1691063942,NULL),(1878443456,33913217,1,1051707,0,1,1,'B',1,0.855769,35,520897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',4.56287,182361018,16941,NULL,'2024-01-12 15:10:10',1705072210,NULL),(1876376777,33914426,1,2073781,0,1,1,'B',1,0.833916,54,389434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 28, \"great\": 219}, \"maximum_statistics\": {\"great\": 286}}',9.74106,179485586,91428,NULL,'2023-06-21 19:51:41',1687377101,NULL),(1876317487,33914426,1,2895075,0,1,1,'B',1,0.844595,42,476079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 74}}',13.2606,179485281,27658,NULL,'2023-06-21 19:26:27',1687375587,NULL),(1876317449,33914426,1,1774604,0,1,1,'B',1,0.898281,95,543790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 286}, \"maximum_statistics\": {\"great\": 349}}',19.7754,179518539,163072,NULL,'2023-06-23 23:28:21',1687562901,NULL),(1876302650,33916405,1,1773167,0,1,1,'D',1,0.557312,23,161885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 72, \"great\": 101}, \"maximum_statistics\": {\"great\": 253}}',0.290345,179485904,203304,NULL,'2023-06-21 20:17:34',1687378654,NULL),(2253370131,33918180,1,3935005,1,1,1,'D',1,0.530928,27,98164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 111, \"great\": 135}, \"maximum_statistics\": {\"great\": 388}}',0.284235,182506116,114758,NULL,'2024-01-23 12:54:35',1706014475,NULL),(1876311469,33919748,1,3544714,0,1,1,'C',1,0.745413,37,265472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 24, \"great\": 131}, \"maximum_statistics\": {\"great\": 218}}',3.91395,179494264,57150,NULL,'2023-06-22 11:09:44',1687432184,NULL),(1876353407,33920381,1,2043002,0,1,1,'A',1,0.917808,88,589758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 23, \"great\": 389}, \"maximum_statistics\": {\"great\": 438}}',30.3152,179532998,235654,NULL,'2023-06-24 20:04:05',1687637045,NULL),(1876351367,33920773,1,2336858,0,1,1,'C',1,0.71988,40,220530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 98}, \"maximum_statistics\": {\"great\": 166}}',1.9131,179514024,43203,NULL,'2023-06-23 16:30:44',1687537844,NULL),(1876285797,33920773,1,2463116,0,1,1,'C',1,0.781879,27,304672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 13, \"great\": 97}, \"maximum_statistics\": {\"great\": 149}}',3.30143,179513753,36894,NULL,'2023-06-23 16:11:35',1687536695,NULL),(1876339651,33920773,1,2964509,0,1,1,'B',1,0.844444,22,460731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 33}, \"maximum_statistics\": {\"great\": 45}}',4.6876,179545526,12872,NULL,'2023-06-25 15:20:14',1687706414,NULL),(1876378050,33923126,1,2073781,0,1,1,'B',1,0.826923,82,390651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 206}, \"maximum_statistics\": {\"great\": 286}}',10.4324,179502145,102242,NULL,'2023-06-22 21:10:19',1687468219,NULL),(1876316450,33923801,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,179539055,24000,NULL,'2023-06-25 06:33:40',1687674820,NULL),(1876279929,33924504,1,3858896,1,1,1,'A',1,0.919271,107,630340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 192}}',29.6429,179505478,135210,NULL,'2023-06-23 03:34:10',1687491250,NULL),(1876318004,33924944,1,1774604,0,1,1,'C',1,0.7149,73,247051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 47, \"great\": 197}, \"maximum_statistics\": {\"great\": 349}}',2.8554,179522826,116272,NULL,'2023-06-24 06:44:35',1687589075,NULL),(1876399329,33926897,1,4057733,1,1,1,'B',1,0.880753,93,518605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 195}, \"maximum_statistics\": {\"great\": 239}}',14.2949,179512104,107593,NULL,'2023-06-23 14:14:03',1687529643,NULL),(1876702844,33926897,1,4130091,1,1,1,'A',1,0.977387,125,781618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 191}, \"maximum_statistics\": {\"great\": 199}}',30.8748,180048152,128104,NULL,'2023-07-28 08:08:03',1690531683,NULL),(1876548392,33928513,1,1491486,0,1,1,'D',1,0.620536,38,156330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 38}, \"maximum_statistics\": {\"great\": 112}}',1.60098,179892001,25202,NULL,'2023-07-18 05:02:07',1689656527,NULL),(1876500960,33929420,1,2073781,0,1,1,'C',1,0.765734,40,298356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 37, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 286}}',4.87705,179700891,92413,NULL,'2023-07-05 19:33:02',1688585582,NULL),(1876545625,33930532,1,2012563,0,1,1,'B',1,0.870968,39,532277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',8.20195,179812552,26660,NULL,'2023-07-13 01:17:11',1689211031,NULL),(1877695576,33930532,1,2045771,0,1,1,'B',1,0.808176,47,345354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 231, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 318}}',8.30362,181510170,99544,NULL,'2023-11-08 04:05:04',1699416304,NULL),(1878166461,33930532,1,3033591,1,1,1,'B',1,0.869231,51,481219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 102, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 130}}',9.38984,181923329,58719,NULL,'2023-12-10 03:32:03',1702179123,NULL),(3121269551,33932374,1,169846,0,1,1,'B',1,0.820359,143,412832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 42, \"great\": 363, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 501}}',22.2404,184566493,235322,NULL,'2024-07-07 14:44:03',1720363443,NULL),(1876355248,33932748,1,2045770,0,1,1,'C',1,0.752451,26,258615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 124}, \"maximum_statistics\": {\"great\": 204}}',3.68577,179525404,52326,NULL,'2023-06-24 10:48:57',1687603737,NULL),(1876690258,33933541,1,2012565,0,1,1,'D',1,0.239496,6,3182,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 151, \"great\": 27}, \"maximum_statistics\": {\"great\": 238}}',0.000663,180066932,18120,NULL,'2023-07-29 11:09:19',1690628959,NULL),(1876486739,33935213,1,1863234,0,1,1,'D',1,0.367857,9,97646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 62, \"great\": 25}, \"maximum_statistics\": {\"great\": 140}}',0.008357,179631104,99180,NULL,'2023-07-01 06:00:00',1688191200,NULL),(1876370720,33935213,1,1640288,0,1,1,'D',1,0.407407,9,110419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 33, \"great\": 18}, \"maximum_statistics\": {\"great\": 81}}',0.013747,179539234,107940,NULL,'2023-06-25 06:54:05',1687676045,NULL),(1876461687,33935213,1,3899939,1,1,1,'D',1,0.464135,17,88027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 88, \"great\": 71}, \"maximum_statistics\": {\"great\": 237}}',0.069742,179731204,136454,NULL,'2023-07-07 20:52:38',1688763158,NULL),(1876529660,33935213,1,4137746,1,1,1,'D',1,0.507092,12,124639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 43, \"great\": 45}, \"maximum_statistics\": {\"great\": 141}}',0.117859,179631039,84198,NULL,'2023-07-01 05:54:17',1688190857,NULL),(1876505201,33935213,1,1656912,0,1,1,'D',1,0.517621,27,153800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 63, \"great\": 71}, \"maximum_statistics\": {\"great\": 227}}',0.162887,179731373,231767,NULL,'2023-07-07 21:07:50',1688764070,NULL),(1876427084,33935213,1,1773167,1,1,1,'D',1,0.523715,10,163829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 82, \"great\": 94}, \"maximum_statistics\": {\"great\": 253}}',0.174511,179630961,231450,NULL,'2023-07-01 05:45:35',1688190335,NULL),(1876376715,33935213,1,1650967,0,1,1,'D',1,0.555825,22,148616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 49, \"great\": 72}, \"maximum_statistics\": {\"great\": 206}}',0.229861,179539303,155968,NULL,'2023-06-25 07:02:27',1687676547,NULL),(1876421968,33935213,1,1442161,1,1,1,'D',1,0.672414,34,309679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 42}, \"maximum_statistics\": {\"great\": 87}}',1.04143,179731303,99081,NULL,'2023-07-07 21:02:38',1688763758,NULL),(1876297558,33935213,1,1442771,0,1,1,'C',1,0.708333,26,278595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',1.37779,179539250,74974,NULL,'2023-06-25 06:56:22',1687676182,NULL),(1876451089,33935213,1,3581572,1,1,1,'C',1,0.756637,59,307900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 67}, \"maximum_statistics\": {\"great\": 113}}',3.50723,179731036,40302,NULL,'2023-07-07 20:38:23',1688762303,NULL),(1876472241,33935213,1,1164211,0,1,1,'C',1,0.787234,64,360068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 94}}',4.13335,179748157,37248,NULL,'2023-07-08 21:34:27',1688852067,NULL),(1876319138,33936915,1,1774604,0,1,1,'C',1,0.773639,62,302833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 32, \"great\": 223}, \"maximum_statistics\": {\"great\": 349}}',5.70153,179535535,104952,NULL,'2023-06-25 00:25:41',1687652741,NULL),(3134069733,33937439,1,42019,0,1,1,'B',1,0.84,32,474520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 75}}',4.5693,184594990,130308,NULL,'2024-07-10 00:39:49',1720571989,NULL),(1876990451,33938023,1,272391,0,1,1,'B',1,0.804348,23,405854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 14, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 23}}',2.28228,180470656,110645,NULL,'2023-08-25 02:48:08',1692931688,NULL),(1876544585,33938023,1,519012,0,1,1,'B',1,0.8125,158,426759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 29, \"great\": 329, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 480, \"legacy_combo_increase\": 1}}',9.23492,179798300,269785,NULL,'2023-07-12 02:51:06',1689130266,NULL),(1876382172,33939841,1,1660762,0,1,1,'D',1,0.558252,29,88292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 53, \"great\": 77}, \"maximum_statistics\": {\"great\": 206}}',0.265368,179544667,41338,NULL,'2023-06-25 14:24:39',1687703079,NULL),(1876303567,33941120,1,1982167,1,1,1,'A',1,0.968085,340,837406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 398, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 423}}',61.7337,179558385,411812,NULL,'2023-06-26 12:59:31',1687784371,NULL),(1876403559,33941532,1,4173771,1,1,1,'X',1,1,58,417475,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',21.7166,179547349,38793,NULL,'2023-06-25 17:31:09',1687714269,NULL),(1876286150,33941532,1,3946395,1,1,1,'X',1,1,63,471779,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',22.9688,179546912,28476,NULL,'2023-06-25 16:58:53',1687712333,NULL),(1876365433,33941532,1,4087309,1,1,1,'X',1,1,138,438728,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 138}, \"maximum_statistics\": {\"great\": 138}}',28.6481,179547379,80471,NULL,'2023-06-25 17:33:44',1687714424,NULL),(1876403915,33941532,1,4181728,1,1,1,'X',1,1,126,418783,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126}, \"maximum_statistics\": {\"great\": 126}}',30.8902,179547313,76989,NULL,'2023-06-25 17:28:10',1687714090,NULL),(1876398252,33941532,1,3939603,1,1,1,'X',1,1,386,438423,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 386}, \"maximum_statistics\": {\"great\": 386}}',36.6542,179547284,238588,NULL,'2023-06-25 17:25:33',1687713933,NULL),(1876317503,33941532,1,3888858,1,1,1,'X',1,1,232,507733,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 232}, \"maximum_statistics\": {\"great\": 232}}',37.3264,179546965,155540,NULL,'2023-06-25 17:01:59',1687712519,NULL),(1876349097,33941532,1,4072241,1,1,1,'X',1,1,324,421199,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 324}, \"maximum_statistics\": {\"great\": 324}}',44.187,179547030,226100,NULL,'2023-06-25 17:06:30',1687712790,NULL),(1876659885,33941930,1,4205167,1,1,1,'D',1,0.697368,45,207011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 152}}',2.17058,179900720,41100,NULL,'2023-07-18 18:07:20',1689703640,NULL),(1876659912,33941930,1,4205167,1,1,1,'C',1,0.733553,44,35398,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 84}, \"maximum_statistics\": {\"great\": 152}}',2.25123,179901878,35569,NULL,'2023-07-18 19:45:01',1689709501,NULL),(1876797948,33941930,1,4044250,1,1,1,'C',1,0.782443,47,338427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 131}}',4.11535,180229013,42240,NULL,'2023-08-08 18:00:47',1691517647,NULL),(1876984429,33941930,1,254876,0,1,1,'B',1,0.824561,37,412649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 114}}',7.29702,180437000,47325,NULL,'2023-08-22 16:41:45',1692722505,NULL),(1876984570,33941930,1,255275,0,1,1,'C',1,0.790576,30,337343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 191}}',7.32835,180437024,65997,NULL,'2023-08-22 16:43:31',1692722611,NULL),(1876838562,33941930,1,697250,0,1,1,'B',1,0.888889,27,533423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 45}}',7.68353,180211924,14297,NULL,'2023-08-07 15:07:32',1691420852,NULL),(1877178573,33941930,1,1452978,1,1,1,'A',1,0.928571,67,656383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 98}}',15.0286,180668654,47617,NULL,'2023-09-07 13:46:24',1694094384,NULL),(1877184222,33941930,1,4101682,1,1,1,'B',1,0.88587,41,534079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 74}, \"maximum_statistics\": {\"great\": 92}}',17.1644,180667061,33410,NULL,'2023-09-07 11:20:28',1694085628,NULL),(1877144192,33941930,1,4101684,1,1,1,'A',1,0.943548,62,804161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 55}, \"maximum_statistics\": {\"great\": 62}}',18.8078,180599349,29790,NULL,'2023-09-02 16:38:00',1693672680,NULL),(1876574617,33942286,1,2045770,0,1,1,'B',1,0.808824,52,343317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 204}}',6.6656,179816458,61016,NULL,'2023-07-13 09:09:56',1689239396,NULL),(1876906529,33942286,1,1982173,0,1,1,'B',1,0.828413,43,388673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 198}, \"maximum_statistics\": {\"great\": 271}}',9.26104,180258174,90428,NULL,'2023-08-10 17:24:33',1691688273,NULL),(1876357667,33944217,1,2045770,0,1,1,'C',1,0.752451,53,268882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 23, \"great\": 126}, \"maximum_statistics\": {\"great\": 204}}',3.55994,179554613,58339,NULL,'2023-06-26 06:40:36',1687761636,NULL),(1876497540,33944217,1,3922643,0,1,1,'C',1,0.747024,41,279430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 105}, \"maximum_statistics\": {\"great\": 168}}',4.73197,179635603,55418,NULL,'2023-07-01 12:24:15',1688214255,NULL),(1876321070,33944217,1,1774604,0,1,1,'C',1,0.780802,41,308792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 36, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',5.82673,179554759,101359,NULL,'2023-06-26 06:59:03',1687762743,NULL),(1876515057,33944217,1,3455631,1,1,1,'B',1,0.892694,111,572458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 179}, \"maximum_statistics\": {\"great\": 219}}',16.5415,179597333,129324,NULL,'2023-06-29 02:10:43',1688004643,NULL),(1878118306,33944217,1,3922648,1,1,1,'S',1,0.97093,86,803272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 86}}',21.0953,181908225,65388,NULL,'2023-12-09 02:40:16',1702089616,NULL),(1878140581,33944217,1,3655288,1,1,1,'S',1,0.958781,279,790546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 256}, \"maximum_statistics\": {\"great\": 279}}',28.5781,181908208,235042,NULL,'2023-12-09 02:37:42',1702089462,NULL),(1876384288,33946347,1,3424974,0,1,1,'B',1,0.898148,54,682850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 43}, \"maximum_statistics\": {\"great\": 54}}',13.1927,179568781,27446,NULL,'2023-06-27 05:55:45',1687845345,NULL),(1876305649,33949445,1,1982173,0,1,1,'B',1,0.883764,132,538726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 15, \"great\": 223}, \"maximum_statistics\": {\"great\": 271}}',15.2269,179564930,141789,NULL,'2023-06-26 21:58:52',1687816732,NULL),(1876446474,33949892,1,1492010,0,1,1,'D',1,0.599174,24,126990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 50}, \"maximum_statistics\": {\"great\": 121}}',0.748101,179674596,24630,NULL,'2023-07-04 02:40:56',1688438456,NULL),(1876445428,33949892,1,46804,0,1,1,'D',1,0.674569,43,204659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 118}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.65281,179674531,74104,NULL,'2023-07-04 02:35:18',1688438118,NULL),(1876497457,33949892,1,4111632,1,1,1,'C',1,0.721116,98,132297,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 5, \"great\": 116}, \"maximum_statistics\": {\"great\": 251}}',4.52712,179674107,77540,NULL,'2023-07-04 01:41:54',1688434914,NULL),(1876627265,33949892,1,119953,0,1,1,'B',1,0.873724,90,498898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 312}, \"maximum_statistics\": {\"great\": 392}}',19.7291,179809179,167058,NULL,'2023-07-12 19:01:25',1689188485,NULL),(1876754407,33949892,1,4173770,1,1,1,'A',1,0.90367,71,567771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 93}, \"maximum_statistics\": {\"great\": 109}}',21.765,179945021,60712,NULL,'2023-07-21 16:39:50',1689957590,NULL),(1876724025,33952900,1,3655288,0,1,1,'C',1,0.793907,62,326559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 279}}',6.47183,180054355,89526,NULL,'2023-07-28 16:08:05',1690560485,NULL),(2947150896,33956357,1,2658174,0,1,1,'C',1,0.701835,24,211446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 60}, \"maximum_statistics\": {\"great\": 109}}',2.76463,184183765,26456,NULL,'2024-06-05 15:39:39',1717601979,NULL),(1876532014,33956357,1,4185285,1,1,1,'C',1,0.740356,34,243960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 33, \"great\": 195}, \"maximum_statistics\": {\"great\": 337}}',4.47205,179581006,114070,NULL,'2023-06-28 00:05:13',1687910713,NULL),(1876488646,33956357,1,2635494,0,1,1,'C',1,0.799308,50,174508,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 21, \"great\": 194}, \"maximum_statistics\": {\"great\": 289}}',5.95554,179593774,78256,NULL,'2023-06-28 19:42:50',1687981370,NULL),(1876484533,33960224,1,3023186,0,1,1,'C',1,0.721374,45,254262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 131}}',2.35748,179591523,36206,NULL,'2023-06-28 16:27:24',1687969644,NULL),(1876484223,33960224,1,3022659,0,1,1,'C',1,0.701923,66,114232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 48, \"great\": 153}, \"maximum_statistics\": {\"great\": 260}}',2.89059,179594342,65578,NULL,'2023-06-28 20:22:24',1687983744,NULL),(1876522781,33960224,1,872456,0,1,1,'C',1,0.740418,38,166694,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 24, \"great\": 162}, \"maximum_statistics\": {\"great\": 287}}',5.44743,179594475,169818,NULL,'2023-06-28 20:33:26',1687984406,NULL),(1876432859,33960224,1,3228391,0,1,1,'B',1,0.836283,99,531396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 113}}',9.36854,179594520,64186,NULL,'2023-06-28 20:37:35',1687984655,NULL),(1876424460,33960224,1,28894,0,1,1,'B',1,0.811927,65,170045,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 109}}',9.86605,179594427,53094,NULL,'2023-06-28 20:28:37',1687984117,NULL),(1876513444,33960224,1,2403898,1,1,1,'B',1,0.818713,68,199407,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 116}, \"maximum_statistics\": {\"great\": 171}}',12.6765,179594317,63820,NULL,'2023-06-28 20:20:21',1687983621,NULL),(1876432674,33960224,1,3228389,0,1,1,'B',1,0.828125,120,250030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 112}, \"maximum_statistics\": {\"great\": 160}}',12.7855,179667041,67374,NULL,'2023-07-03 14:10:43',1688393443,NULL),(1876493757,33961124,1,3412709,0,1,1,'D',1,0.338462,29,13367,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 112, \"great\": 49, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 195}}',0.004306,179593281,31150,NULL,'2023-06-28 19:02:48',1687978968,NULL),(1876731366,33961426,1,730453,1,1,1,'S',1,0.961765,170,809963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 157}, \"maximum_statistics\": {\"great\": 170}}',NULL,179942636,131281,NULL,'2023-07-21 13:45:45',1689947145,NULL),(1876731512,33961426,1,731034,1,1,1,'S',1,0.950431,232,746723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 209}, \"maximum_statistics\": {\"great\": 232}}',NULL,179942656,187348,NULL,'2023-07-21 13:47:46',1689947266,NULL),(1876982901,33961426,1,731066,1,1,1,'B',1,0.853521,154,496060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 18, \"great\": 269}, \"maximum_statistics\": {\"great\": 355}}',NULL,180321038,198180,NULL,'2023-08-14 15:04:09',1692025449,NULL),(1876608799,33961426,1,315414,0,1,1,'B',1,0.853488,96,447216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 163}, \"maximum_statistics\": {\"great\": 215}}',17.1731,179772354,88604,NULL,'2023-07-10 13:03:37',1688994217,NULL),(1876873300,33961426,1,3171255,1,1,1,'A',1,0.961783,98,721246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 157}}',26.9301,180217181,99784,NULL,'2023-08-07 22:56:06',1691448966,NULL),(1876524307,33961426,1,3848159,1,1,1,'S',1,0.990446,157,903761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 157}}',39.4375,179634582,146224,NULL,'2023-07-01 11:10:22',1688209822,NULL),(2382919725,33963347,1,3210097,0,1,1,'C',1,0.757576,39,291591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 105, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 165}}',5.72418,182875649,56372,NULL,'2024-02-21 11:26:16',1708514776,NULL),(1876932165,33963347,1,28844,1,1,1,'B',1,0.81383,95,193628,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 14, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282}}',14.4957,180328973,100516,NULL,'2023-08-15 03:49:56',1692071396,NULL),(1876449682,33963436,1,51470,0,1,1,'D',1,0.672101,30,184600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 140}, \"maximum_statistics\": {\"great\": 276}}',2.67075,179598405,69842,NULL,'2023-06-29 04:07:45',1688011665,NULL),(1876460883,33963436,1,63989,1,1,1,'C',1,0.705078,48,238095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 34, \"great\": 139, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',2.85977,179598502,153374,NULL,'2023-06-29 04:15:58',1688012158,NULL),(1876437080,33963436,1,514689,0,1,1,'D',1,0.688988,44,203074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 51, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 336}}',3.58133,179598556,90132,NULL,'2023-06-29 04:20:57',1688012457,NULL),(1876510767,33963436,1,3673705,1,1,1,'C',1,0.75,32,283620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 220}}',5.55487,179629604,81264,NULL,'2023-07-01 03:24:08',1688181848,NULL),(1876447787,33963436,1,49113,0,1,1,'C',1,0.747845,60,291207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 146, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',5.59418,179598339,99844,NULL,'2023-06-29 04:01:50',1688011310,NULL),(1876445070,33963436,1,46804,0,1,1,'C',1,0.752155,38,289398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 31, \"great\": 148}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',6.06099,179598373,80622,NULL,'2023-06-29 04:04:41',1688011481,NULL),(1876523201,33963436,1,2747970,1,1,1,'C',1,0.779167,80,335289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 161, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 240}}',6.59956,179628666,99064,NULL,'2023-07-01 01:56:17',1688176577,NULL),(1876441150,33963436,1,46803,0,1,1,'B',1,0.829365,103,481214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',8.03689,179598144,81271,NULL,'2023-06-29 03:42:28',1688010148,NULL),(1876489696,33963436,1,91060,0,1,1,'C',1,0.792605,52,350341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 36, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 311}}',8.5266,179598279,122837,NULL,'2023-06-29 03:55:52',1688010952,NULL),(1876482236,33963436,1,2606497,0,1,1,'C',1,0.796943,70,359234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 158, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 229}}',9.89176,179629574,95366,NULL,'2023-07-01 03:21:26',1688181686,NULL),(1876447530,33963436,1,2521931,0,1,1,'B',1,0.832547,48,417463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',10.25,179628753,88246,NULL,'2023-07-01 02:04:56',1688177096,NULL),(1876481522,33963436,1,83014,0,1,1,'B',1,0.811628,43,406458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 149}, \"maximum_statistics\": {\"great\": 215}}',12.0148,179598307,118261,NULL,'2023-06-29 03:58:41',1688011121,NULL),(1876487671,33963436,1,88468,1,1,1,'B',1,0.805851,83,391437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',12.7853,179598251,83576,NULL,'2023-06-29 03:52:34',1688010754,NULL),(1876516289,33963436,1,3134307,1,1,1,'B',1,0.803109,44,364210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 193}}',13.1546,179629074,71526,NULL,'2023-07-01 02:31:53',1688178713,NULL),(1876454268,33963436,1,3585882,1,1,1,'B',1,0.818777,66,404981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 229}}',16.6734,179629272,97106,NULL,'2023-07-01 02:50:58',1688179858,NULL),(1876465184,33963436,1,69101,0,1,1,'B',1,0.881517,101,532243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 168, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 211}}',20.1042,179598215,115992,NULL,'2023-06-29 03:49:38',1688010578,NULL),(1876505421,33963436,1,2683378,1,1,1,'B',1,0.87844,95,556267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 175}, \"maximum_statistics\": {\"great\": 218}}',20.222,179628879,143138,NULL,'2023-07-01 02:16:02',1688177762,NULL),(1876468838,33963436,1,3609597,1,1,1,'B',1,0.870536,83,515771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',20.3164,179628789,119810,NULL,'2023-07-01 02:08:06',1688177286,NULL),(1876510776,33963436,1,3445059,1,1,1,'B',1,0.855491,160,495767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 27, \"great\": 396, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 519}}',22.3222,179629249,292814,NULL,'2023-07-01 02:48:21',1688179701,NULL),(1876478095,33963436,1,2051066,0,1,1,'B',1,0.856061,82,476765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 199, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',23.0467,179661386,138222,NULL,'2023-07-03 04:18:06',1688357886,NULL),(1876464205,33963436,1,2954308,1,1,1,'B',1,0.899038,165,640266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 171, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208}}',25.4935,179628715,176160,NULL,'2023-07-01 02:01:28',1688176888,NULL),(1876487530,33963436,1,2344739,1,1,1,'B',1,0.88796,103,564149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 239, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 299}}',26.6209,179628915,232914,NULL,'2023-07-01 02:19:24',1688177964,NULL),(1876486959,33963436,1,3632912,1,1,1,'A',1,0.915058,92,592129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 259}}',29.0899,179629043,151476,NULL,'2023-07-01 02:29:09',1688178549,NULL),(1876483230,33963436,1,2609082,1,1,1,'B',1,0.895122,195,599834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',29.2259,179628849,313576,NULL,'2023-07-01 02:12:56',1688177576,NULL),(1876513135,33963436,1,2403527,1,1,1,'A',1,0.927948,113,691013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 229}}',34.8647,179629109,171892,NULL,'2023-07-01 02:34:47',1688178887,NULL),(1876475280,33963436,1,2988915,1,1,1,'A',1,0.9273,148,643722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 298}, \"maximum_statistics\": {\"great\": 337}}',35.4175,179629154,220408,NULL,'2023-07-01 02:39:05',1688179145,NULL),(1876524941,33963436,1,3694839,1,1,1,'A',1,0.909369,231,645842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 412}, \"maximum_statistics\": {\"great\": 491}}',35.5164,179629200,381966,NULL,'2023-07-01 02:43:28',1688179408,NULL),(1876504057,33963436,1,3079563,1,1,1,'A',1,0.93314,75,625377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 303, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',37.3682,179628991,191206,NULL,'2023-07-01 02:25:03',1688178303,NULL),(1876501564,33963436,1,3424969,1,1,1,'S',1,0.953488,86,830867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',38.0707,179628941,60212,NULL,'2023-07-01 02:21:06',1688178066,NULL),(1876430612,33963436,1,2480780,1,1,1,'A',1,0.911326,159,620921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 575, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 671}}',39.1352,179629546,450488,NULL,'2023-07-01 03:18:33',1688181513,NULL),(1876884614,33964096,1,1944626,0,1,1,'B',1,0.889796,114,560525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 198}, \"maximum_statistics\": {\"great\": 245}}',12.7614,180158709,118319,NULL,'2023-08-04 06:38:13',1691131093,NULL),(1876485534,33965736,1,4103587,0,1,1,'B',1,0.81893,86,387548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 36, \"great\": 346}, \"maximum_statistics\": {\"great\": 486}}',34.7414,179627393,186830,NULL,'2023-06-30 23:25:13',1688167513,NULL),(1876478289,33965736,1,4103583,1,1,1,'A',1,0.943089,205,773507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 246}}',48.0971,179708758,218020,NULL,'2023-07-06 10:50:43',1688640643,NULL),(1876502963,33965736,1,107671,0,1,1,'A',1,0.935673,257,710748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 455}, \"maximum_statistics\": {\"great\": 513}}',75.1538,179627382,431484,NULL,'2023-06-30 23:23:23',1688167403,NULL),(1876439369,33965736,1,186166,0,1,1,'A',1,0.953623,186,744442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 315, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',77.3559,179627359,280216,NULL,'2023-06-30 23:21:09',1688167269,NULL),(1876469625,33965794,1,2045770,0,1,1,'C',1,0.742647,63,264627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 126}, \"maximum_statistics\": {\"great\": 204}}',3.06192,179604608,61773,NULL,'2023-06-29 13:35:29',1688045729,NULL),(1876475345,33965794,1,2045771,0,1,1,'B',1,0.823899,52,376405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 227}, \"maximum_statistics\": {\"great\": 318}}',11.2013,179607693,109156,NULL,'2023-06-29 17:02:22',1688058142,NULL),(1876436250,33967615,1,2868384,0,1,1,'D',1,0.690687,45,189997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 70, \"great\": 242}, \"maximum_statistics\": {\"great\": 451}}',2.56965,179609358,114078,NULL,'2023-06-29 19:22:16',1688066536,NULL),(1876431310,33967615,1,1774604,0,1,1,'C',1,0.727794,92,127430,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 42, \"great\": 201}, \"maximum_statistics\": {\"great\": 349}}',3.01397,179609278,95454,NULL,'2023-06-29 19:16:04',1688066164,NULL),(1876425784,33967615,1,1442774,0,1,1,'C',1,0.76555,55,275193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 209}}',6.11447,179641277,66677,NULL,'2023-07-01 19:12:00',1688238720,NULL),(1876423697,33967615,1,1442771,0,1,1,'B',1,0.890625,96,478478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',9.81874,179648670,51187,NULL,'2023-07-02 08:10:32',1688285432,NULL),(1876472427,33967615,1,2045770,0,1,1,'B',1,0.887255,64,493422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 166}, \"maximum_statistics\": {\"great\": 204}}',13.939,179641056,75911,NULL,'2023-07-01 18:56:12',1688237772,NULL),(1876475975,33967615,1,2045771,0,1,1,'B',1,0.849057,82,431906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 240}, \"maximum_statistics\": {\"great\": 318}}',14.1264,179648749,128208,NULL,'2023-07-02 08:17:39',1688285859,NULL),(1876434067,33967615,1,1774604,0,1,1,'B',1,0.899713,122,569929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 12, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',19.1449,179641141,190950,NULL,'2023-07-01 19:02:04',1688238124,NULL),(1876424342,33967615,1,1982173,0,1,1,'A',1,0.935424,72,611259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 245}, \"maximum_statistics\": {\"great\": 271}}',23.9927,179641251,118486,NULL,'2023-07-01 19:09:44',1688238584,NULL),(1876432936,33967843,1,1774604,0,1,1,'B',1,0.819484,108,404205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 27, \"great\": 250, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',8.83292,179624734,152229,NULL,'2023-06-30 18:54:49',1688151289,NULL),(1877462986,33967843,1,3752163,1,1,1,'A',1,0.9,50,529168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 131, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',11.8386,181178017,54910,NULL,'2023-10-13 17:37:50',1697218670,NULL),(1876471334,33967843,1,2045770,0,1,1,'B',1,0.872549,61,486620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 159, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 204}}',12.7238,179625051,85911,NULL,'2023-06-30 19:20:27',1688152827,NULL),(2554699105,33969790,1,3783210,1,1,1,'B',1,0.801047,55,461973,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 129, \"ignore_hit\": 26, \"ignore_miss\": 11, \"large_bonus\": 10, \"small_bonus\": 262}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',8.68886,NULL,0,'2024-03-23 16:04:02','2024-03-23 16:06:08',1711209968,7478),(3061819447,33969790,1,1292934,1,1,1,'B',1,0.861111,36,581251,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 83, \"ignore_miss\": 2, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 108, \"large_bonus\": 16}}',8.93339,NULL,0,'2024-06-26 13:26:14','2024-06-26 13:27:44',1719408464,7596),(2591144807,33969790,1,2025943,1,1,1,'C',1,0.773196,47,411806,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 116, \"ignore_hit\": 18, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 18, \"large_bonus\": 4}}',9.75166,NULL,0,'2024-03-30 06:54:39','2024-03-30 06:55:37',1711781737,7478),(2591137463,33969790,1,2025943,1,1,1,'C',1,0.786082,44,432691,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 122, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 18, \"large_bonus\": 4}}',10.1021,NULL,0,'2024-03-30 06:52:10','2024-03-30 06:53:09',1711781589,7478),(2591149598,33969790,1,2025943,1,1,1,'C',1,0.793814,65,445373,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 124, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 18, \"large_bonus\": 4}}',11.0525,NULL,0,'2024-03-30 06:56:12','2024-03-30 06:57:10',1711781830,7478),(2590591983,33969790,1,671027,1,1,1,'B',1,0.89,38,661591,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 81, \"ignore_hit\": 35, \"ignore_miss\": 28, \"large_bonus\": 36, \"small_bonus\": 437}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 35, \"large_bonus\": 40, \"small_bonus\": 461}}',11.1212,NULL,0,'2024-03-30 03:51:05','2024-03-30 03:52:39',1711770759,7478),(2690480367,33969790,1,975516,1,1,1,'B',1,0.864078,40,600755,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 78, \"ignore_hit\": 58, \"ignore_miss\": 9, \"large_bonus\": 43, \"small_bonus\": 113}, \"maximum_statistics\": {\"great\": 103, \"ignore_hit\": 58, \"large_bonus\": 50, \"small_bonus\": 115}}',11.5876,NULL,0,'2024-04-18 10:08:00','2024-04-18 10:09:25',1713434965,7513),(2590597306,33969790,1,671027,1,1,1,'A',1,0.92,71,755308,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 87, \"ignore_hit\": 35, \"ignore_miss\": 40, \"large_bonus\": 28, \"small_bonus\": 433}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 35, \"large_bonus\": 40, \"small_bonus\": 461}}',13.7677,NULL,0,'2024-03-30 03:52:47','2024-03-30 03:54:21',1711770861,7478),(2690484910,33969790,1,975516,1,1,1,'A',1,0.912621,84,754864,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 86, \"ignore_hit\": 58, \"ignore_miss\": 5, \"large_bonus\": 46, \"small_bonus\": 114}, \"maximum_statistics\": {\"great\": 103, \"ignore_hit\": 58, \"large_bonus\": 50, \"small_bonus\": 115}}',17.6561,NULL,0,'2024-04-18 10:09:30','2024-04-18 10:10:55',1713435055,7513),(2591100063,33969790,1,1657912,1,1,1,'B',1,0.879464,69,624160,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 176, \"ignore_hit\": 13, \"ignore_miss\": 15, \"large_bonus\": 18, \"small_bonus\": 157}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 13, \"large_bonus\": 25, \"small_bonus\": 165}}',19.0235,NULL,0,'2024-03-30 06:38:53','2024-03-30 06:40:33',1711780833,7478),(2510785051,33969790,1,1982173,1,1,1,'B',1,0.894834,114,670073,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 218, \"ignore_miss\": 5, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 13}}',19.4542,NULL,0,'2024-03-15 16:03:46','2024-03-15 16:06:34',1710518794,7462),(2591106874,33969790,1,1657912,1,1,1,'B',1,0.886161,126,663554,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 176, \"ignore_hit\": 13, \"ignore_miss\": 8, \"large_bonus\": 22, \"small_bonus\": 160}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 13, \"large_bonus\": 25, \"small_bonus\": 165}}',21.5586,NULL,0,'2024-03-30 06:41:10','2024-03-30 06:42:50',1711780970,7478),(2590586249,33969790,1,589285,1,1,1,'A',1,0.925743,168,760482,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 264, \"ignore_hit\": 44, \"ignore_miss\": 7, \"large_bonus\": 25, \"small_bonus\": 86}, \"maximum_statistics\": {\"great\": 303, \"ignore_hit\": 44, \"large_bonus\": 30, \"small_bonus\": 88}}',21.6699,NULL,0,'2024-03-30 03:48:21','2024-03-30 03:50:50',1711770650,7478),(2591122480,33969790,1,1657912,1,1,1,'A',1,0.928571,224,819034,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"great\": 192, \"ignore_hit\": 13, \"ignore_miss\": 6, \"large_bonus\": 25, \"small_bonus\": 159}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 13, \"large_bonus\": 25, \"small_bonus\": 165}}',30.1459,NULL,0,'2024-03-30 06:46:26','2024-03-30 06:48:06',1711781286,7478),(1876798462,33970798,1,970928,0,1,1,'D',1,0.392857,7,116932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 3}, \"maximum_statistics\": {\"great\": 28}}',0.006825,180236297,115500,NULL,'2023-08-09 07:23:15',1691565795,NULL),(1876501788,33970798,1,1654775,1,1,1,'D',1,0.589623,14,210456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 38}, \"maximum_statistics\": {\"great\": 106}}',0.391512,179654660,52798,NULL,'2023-07-02 16:22:30',1688314950,NULL),(1876437231,33970798,1,2868384,0,1,1,'D',1,0.563193,44,119628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 152, \"great\": 209}, \"maximum_statistics\": {\"great\": 451}}',0.407716,179654436,147300,NULL,'2023-07-02 16:02:23',1688313743,NULL),(1876449358,33970798,1,2239572,1,1,1,'D',1,0.635338,29,194301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 33, \"great\": 69}, \"maximum_statistics\": {\"great\": 133}}',0.637266,179637323,67632,NULL,'2023-07-01 14:17:36',1688221056,NULL),(1876849930,33970798,1,737681,1,1,1,'D',1,0.668539,20,299826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 45}, \"maximum_statistics\": {\"great\": 89}}',1.04789,180251676,111624,NULL,'2023-08-10 09:17:16',1691659036,NULL),(2557672152,33970798,1,2253282,1,1,1,'D',1,0.669444,43,215761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 23, \"great\": 84}, \"maximum_statistics\": {\"great\": 180}}',1.48045,183270661,82842,NULL,'2024-03-24 02:50:51',1711248651,NULL),(1876480182,33970798,1,257746,1,1,1,'C',1,0.701835,43,203970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 30, \"great\": 118}, \"maximum_statistics\": {\"great\": 218}}',2.57268,179637412,56690,NULL,'2023-07-01 14:23:59',1688221439,NULL),(1876521185,33970798,1,1349922,0,1,1,'C',1,0.761062,75,344801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 71}, \"maximum_statistics\": {\"great\": 113}}',3.26257,179646733,107507,NULL,'2023-07-02 05:03:30',1688274210,NULL),(1876834862,33970798,1,1135395,0,1,1,'C',1,0.744681,57,249130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 82}, \"maximum_statistics\": {\"great\": 141}}',3.83149,180241368,54547,NULL,'2023-08-09 15:35:32',1691595332,NULL),(1876440916,33970798,1,2874669,1,1,1,'B',1,0.801762,85,403600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 150}, \"maximum_statistics\": {\"great\": 227}}',6.97826,179665770,155348,NULL,'2023-07-03 12:35:56',1688387756,NULL),(1876446442,33970798,1,46918,0,1,1,'B',1,0.830128,59,467807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 1}}',9.86043,179706636,103031,NULL,'2023-07-06 07:19:18',1688627958,NULL),(1876889868,33971209,1,3740825,1,1,1,'D',1,0.697674,37,214588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 61}, \"maximum_statistics\": {\"great\": 129}}',2.71736,180158348,35755,NULL,'2023-08-04 06:00:31',1691128831,NULL),(1876912545,33971209,1,3529563,0,1,1,'D',1,0.683486,60,202917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 109}}',3.05624,180235478,33514,NULL,'2023-08-09 05:30:25',1691559025,NULL),(1876420365,33972577,1,3726032,0,1,1,'C',1,0.743535,33,260881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 25, \"great\": 138}, \"maximum_statistics\": {\"great\": 232}}',3.71954,179726171,62190,NULL,'2023-07-07 14:11:50',1688739110,NULL),(1876633278,33973502,1,2161429,0,1,1,'B',1,0.833333,30,437517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 65, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 87}}',6.10627,179896607,49986,NULL,'2023-07-18 13:12:48',1689685968,NULL),(1876434881,33974206,1,984053,0,1,1,'D',1,0.601064,28,204875,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 35}, \"maximum_statistics\": {\"great\": 94}}',0.904993,179713455,86058,NULL,'2023-07-06 17:02:51',1688662971,NULL),(1876492628,33974206,1,1240029,0,1,1,'C',1,0.747312,36,437557,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 52}, \"maximum_statistics\": {\"great\": 93}}',4.80344,179713247,70661,NULL,'2023-07-06 16:44:37',1688661877,NULL),(1877672172,33974206,1,984293,0,1,1,'C',1,0.760664,38,320369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 31, \"great\": 141}, \"maximum_statistics\": {\"great\": 211}}',5.13073,181311220,109626,NULL,'2023-10-23 18:47:56',1698086876,NULL),(1877639208,33974206,1,841587,0,1,1,'C',1,0.739669,85,305919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 43, \"great\": 217}, \"maximum_statistics\": {\"great\": 363}}',5.50824,181311124,219930,NULL,'2023-10-23 18:36:52',1698086212,NULL),(1876611263,33974206,1,1296132,1,1,1,'C',1,0.763941,70,325917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 173}, \"maximum_statistics\": {\"great\": 269}}',7.09565,179822327,87911,NULL,'2023-07-13 16:38:49',1689266329,NULL),(1876484352,33974206,1,743317,1,1,1,'B',1,0.892857,28,644733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 22}, \"maximum_statistics\": {\"great\": 28}}',7.23537,179713175,126552,NULL,'2023-07-06 16:39:25',1688661565,NULL),(1876460649,33974206,1,2036901,1,1,1,'B',1,0.838776,55,439302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 24, \"great\": 190}, \"maximum_statistics\": {\"great\": 245}}',10.1826,179684339,151198,NULL,'2023-07-04 17:34:06',1688492046,NULL),(1876570084,33974206,1,3285723,1,1,1,'B',1,0.897727,44,704020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 35}, \"maximum_statistics\": {\"great\": 44}}',11.5639,179838919,96225,NULL,'2023-07-14 17:38:09',1689356289,NULL),(1876505170,33974206,1,1656912,1,1,1,'B',1,0.865639,159,548496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 180}, \"maximum_statistics\": {\"great\": 227}}',11.6171,179684412,335833,NULL,'2023-07-04 17:39:22',1688492362,NULL),(1877568458,33974206,1,26727,0,1,1,'B',1,0.866883,85,529087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 154}}',12.5136,181311057,157974,NULL,'2023-10-23 18:29:55',1698085795,NULL),(1876492613,33974206,1,1240029,0,1,1,'B',1,0.870968,70,630223,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 73}, \"maximum_statistics\": {\"great\": 93}}',13.2693,179713229,78186,NULL,'2023-07-06 16:43:17',1688661797,NULL),(1876596142,33974206,1,1240029,1,1,1,'B',1,0.83871,93,676293,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 63}, \"maximum_statistics\": {\"great\": 93}}',13.3605,179792092,102475,NULL,'2023-07-11 17:07:25',1689095245,NULL),(1876596216,33974206,1,1240029,1,1,1,'B',1,0.849462,89,695228,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 93}}',13.6103,179848906,102133,NULL,'2023-07-15 10:01:24',1689415284,NULL),(1877667615,33974206,1,3319643,1,1,1,'B',1,0.836232,73,385958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 32, \"great\": 264}, \"maximum_statistics\": {\"great\": 345}}',13.8304,181311034,146234,NULL,'2023-10-23 18:26:55',1698085615,NULL),(1876591968,33974206,1,743317,1,1,1,'S',1,0.982143,28,914201,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 27}, \"maximum_statistics\": {\"great\": 28}}',14.209,179822398,142945,NULL,'2023-07-13 16:44:22',1689266662,NULL),(1876436499,33974206,1,42019,0,1,1,'A',1,0.913333,72,716218,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 63}, \"maximum_statistics\": {\"great\": 75}}',14.511,179625357,170636,NULL,'2023-06-30 19:47:31',1688154451,NULL),(1876596225,33974206,1,1240029,1,1,1,'A',1,0.946237,72,854350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 84}, \"maximum_statistics\": {\"great\": 93}}',14.5376,179849541,126938,NULL,'2023-07-15 11:04:32',1689419072,NULL),(1876540638,33974206,1,984053,0,1,1,'A',1,0.914894,32,666004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 94}}',14.5936,179838776,153019,NULL,'2023-07-14 17:24:19',1689355459,NULL),(1876570093,33974206,1,3285723,1,1,1,'S',1,0.954545,44,795551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 44}}',15.2558,179899680,101904,NULL,'2023-07-18 16:46:05',1689698765,NULL),(1876596197,33974206,1,1240029,1,1,1,'B',1,0.860215,93,717042,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 67}, \"maximum_statistics\": {\"great\": 93}}',15.4591,179792136,102518,NULL,'2023-07-11 17:11:09',1689095469,NULL),(1877639897,33974206,1,1330801,1,1,1,'A',1,0.932749,104,679217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 171}}',15.7338,181311011,98592,NULL,'2023-10-23 18:24:00',1698085440,NULL),(1876635640,33974206,1,134043,0,1,1,'A',1,0.944444,45,711740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 40}, \"maximum_statistics\": {\"great\": 45}}',15.8211,179899984,76155,NULL,'2023-07-18 17:05:48',1689699948,NULL),(1876591999,33974206,1,743317,1,1,1,'X',1,1,28,945245,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',16.0811,179822524,131720,NULL,'2023-07-13 16:52:31',1689267151,NULL),(1876562570,33974206,1,42019,0,1,1,'X',1,1,75,868413,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 75}, \"maximum_statistics\": {\"great\": 75}}',16.973,179916414,189216,NULL,'2023-07-19 17:29:12',1689787752,NULL),(1876562217,33974206,1,42019,0,1,1,'S',1,0.993333,75,915704,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 75}}',17.1547,179838840,199950,NULL,'2023-07-14 17:30:06',1689355806,NULL),(1876643179,33974206,1,927435,0,1,1,'S',1,0.991525,59,855630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 59}}',17.7533,179792021,253262,NULL,'2023-07-11 17:01:22',1689094882,NULL),(1876611281,33974206,1,1296132,1,1,1,'B',1,0.856877,76,459161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 206, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 269}}',17.8017,179916380,102072,NULL,'2023-07-19 17:25:26',1689787526,NULL),(1876596125,33974206,1,1240029,1,1,1,'S',1,0.962366,93,942677,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 86}, \"maximum_statistics\": {\"great\": 93}}',17.8313,179792075,128110,NULL,'2023-07-11 17:05:45',1689095145,NULL),(1876612245,33974206,1,813834,0,1,1,'A',1,0.930818,130,701936,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 141}, \"maximum_statistics\": {\"great\": 159}}',18.0596,179849332,108420,NULL,'2023-07-15 10:46:13',1689417973,NULL),(1876636964,33974206,1,136137,0,1,1,'A',1,0.91791,61,652333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 179}, \"maximum_statistics\": {\"great\": 201}}',18.5503,179792448,155740,NULL,'2023-07-11 17:35:32',1689096932,NULL),(1877662216,33974206,1,136137,0,1,1,'A',1,0.925373,106,675169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 177}, \"maximum_statistics\": {\"great\": 201}}',20.2312,181311093,192538,NULL,'2023-10-23 18:32:51',1698085971,NULL),(1876596980,33974206,1,1813603,1,1,1,'A',1,0.937908,99,667574,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 153}}',22.536,179849658,109074,NULL,'2023-07-15 11:15:50',1689419750,NULL),(1876540648,33974206,1,984053,1,1,1,'S',1,0.952128,94,810791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 85}, \"maximum_statistics\": {\"great\": 94}}',22.8746,179848923,168815,NULL,'2023-07-15 10:03:53',1689415433,NULL),(1877561349,33974206,1,1017590,1,1,1,'A',1,0.922118,200,626345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 273}, \"maximum_statistics\": {\"great\": 321}}',23.0236,181311179,253576,NULL,'2023-10-23 18:42:50',1698086570,NULL),(1876547413,33974206,1,26727,0,1,1,'X',1,1,154,869832,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 154}, \"maximum_statistics\": {\"great\": 154}}',40.9042,179916617,209640,NULL,'2023-07-19 17:44:27',1689788667,NULL),(1876630864,33974206,1,872456,1,1,1,'A',1,0.970383,256,832870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 271}, \"maximum_statistics\": {\"great\": 287}}',41.563,179849371,358806,NULL,'2023-07-15 10:49:35',1689418175,NULL),(1877867537,33974659,1,2521931,0,1,1,'B',1,0.865566,74,500430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 164}, \"maximum_statistics\": {\"great\": 212}}',17.6714,181574434,109480,NULL,'2023-11-12 19:46:28',1699818388,NULL),(1876669122,33974659,1,2509131,0,1,1,'S',1,0.952586,116,801422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 105, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 116}}',19.8339,179945464,92427,NULL,'2023-07-21 17:13:16',1689959596,NULL),(1876435420,33975203,1,1774604,0,1,1,'B',1,0.80086,116,373484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',7.41566,179656735,146872,NULL,'2023-07-02 19:18:02',1688325482,NULL),(1876564773,33975875,1,3897327,0,1,1,'A',1,0.928571,63,627035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 54}, \"maximum_statistics\": {\"great\": 63}}',16.5022,179795462,34870,NULL,'2023-07-11 21:30:00',1689111000,NULL),(1876588024,33975875,1,2051068,0,1,1,'A',1,0.93125,110,641489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 139}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',25.5921,179795044,97395,NULL,'2023-07-11 20:54:02',1689108842,NULL),(1876480776,33976222,1,2051068,0,1,1,'C',1,0.778125,71,309571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 104}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.5284,179635061,54380,NULL,'2023-07-01 11:46:50',1688212010,NULL),(1876433498,33976222,1,1774604,0,1,1,'B',1,0.80659,75,359030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 34, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',7.4315,179632266,120317,NULL,'2023-07-01 07:51:07',1688197867,NULL),(1876504801,33976222,1,2082975,0,1,1,'B',1,0.83121,64,396646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 238}, \"maximum_statistics\": {\"great\": 314}}',9.74004,179633592,109928,NULL,'2023-07-01 09:50:43',1688205043,NULL),(1878217642,33978152,1,2792877,1,1,1,'C',1,0.785577,81,338304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 52, \"great\": 349}, \"maximum_statistics\": {\"great\": 520}}',18.9859,182067707,192770,NULL,'2023-12-21 07:52:31',1703145151,NULL),(1876503212,33978152,1,3076506,1,1,1,'B',1,0.855204,105,455895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 26, \"great\": 340}, \"maximum_statistics\": {\"great\": 442}}',30.9844,179634841,187360,NULL,'2023-07-01 11:31:14',1688211074,NULL),(1877641190,33978152,1,2509217,1,1,1,'B',1,0.861244,109,491522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 31, \"great\": 484}, \"maximum_statistics\": {\"great\": 627}}',37.6998,181189472,333006,NULL,'2023-10-14 13:02:55',1697288575,NULL),(1876930990,33978152,1,3322597,1,1,1,'B',1,0.893548,154,652283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 155}}',38.8332,180461484,137074,NULL,'2023-08-24 12:06:04',1692878764,NULL),(1877676052,33978152,1,2591526,1,1,1,'B',1,0.867133,82,480739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 448}, \"maximum_statistics\": {\"great\": 572}}',39.5114,181189511,246944,NULL,'2023-10-14 13:05:53',1697288753,NULL),(1878198099,33978152,1,1846601,1,1,1,'B',1,0.871589,184,515757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 491}, \"maximum_statistics\": {\"great\": 623}}',42.0387,182067680,342850,NULL,'2023-12-21 07:48:52',1703144932,NULL),(1876669024,33980547,1,161275,0,1,1,'B',1,0.858398,157,481560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 267, \"miss\": 84, \"great\": 1185, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 1536}}',66.8957,179960400,843028,NULL,'2023-07-22 16:34:26',1690043666,NULL),(1876748091,33980547,1,2078180,1,1,1,'B',1,0.82464,147,448509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 290, \"miss\": 50, \"great\": 772, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1112}}',80.1763,179960336,633318,NULL,'2023-07-22 16:29:45',1690043385,NULL),(1876748874,33980547,1,2082076,1,1,1,'B',1,0.892694,291,600139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 23, \"great\": 711, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 876}}',90.6838,179960291,624298,NULL,'2023-07-22 16:26:21',1690043181,NULL),(1876481940,33982026,1,3011919,1,1,1,'D',1,0.624324,39,147639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 72, \"great\": 164}, \"maximum_statistics\": {\"great\": 370}}',1.35667,179677316,120576,NULL,'2023-07-04 08:19:42',1688458782,NULL),(1876406039,33982026,1,3701386,1,1,1,'C',1,0.73341,47,270819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 48, \"great\": 252}, \"maximum_statistics\": {\"great\": 437}}',6.61847,179677359,230038,NULL,'2023-07-04 08:24:05',1688459045,NULL),(1876483197,33983168,1,3912811,0,1,1,'B',1,0.817491,97,407161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 184}, \"maximum_statistics\": {\"great\": 263}}',11.2756,179646511,115518,NULL,'2023-07-02 04:42:00',1688272920,NULL),(1878138280,33986358,1,1438725,0,1,1,'D',1,0.338235,5,46100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 69, \"great\": 25}, \"maximum_statistics\": {\"great\": 136}}',0.00493,181956845,37950,NULL,'2023-12-12 19:17:57',1702408677,NULL),(2903266014,33987974,1,2051068,0,1,1,'B',1,0.871875,44,460828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 129}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',13.1329,184080109,61662,NULL,'2024-05-28 11:27:01',1716895621,NULL),(2609726982,33987974,1,1774604,0,1,1,'A',1,0.915473,69,563330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 18, \"great\": 308}, \"maximum_statistics\": {\"great\": 349}}',20.4492,183395397,147099,NULL,'2024-04-02 20:32:18',1712089938,NULL),(1876505486,33988664,1,2082975,1,1,1,'B',1,0.882166,314,612902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 240}, \"maximum_statistics\": {\"great\": 314}}',22.0455,179659723,247978,NULL,'2023-07-03 00:24:06',1688343846,NULL),(1876694007,33988727,1,1774604,0,1,1,'C',1,0.756447,56,278493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',4.43095,180043593,100540,NULL,'2023-07-27 23:27:54',1690500474,NULL),(2465056819,33990223,1,4199069,1,1,1,'D',1,0.613333,32,125803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 39, \"great\": 90}, \"maximum_statistics\": {\"great\": 225}}',1.03871,183061365,47953,NULL,'2024-03-07 13:19:25',1709817565,NULL),(2681977821,33990223,1,4497588,1,1,1,'C',1,0.710526,27,310784,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 53, \"ignore_hit\": 34, \"ignore_miss\": 9, \"large_bonus\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 34, \"large_bonus\": 9, \"small_bonus\": 9}}',2.08529,NULL,0,'2024-04-16 15:19:08','2024-04-16 15:19:53',1713280793,7462),(1878051119,33990223,1,3515611,1,1,1,'A',1,0.904605,79,587379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 129}, \"maximum_statistics\": {\"great\": 152}}',13.8293,181813130,80999,NULL,'2023-12-01 19:35:21',1701459321,NULL),(2656074005,33990223,1,3922648,0,1,1,'A',1,0.924419,70,644680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 86}}',14.1122,183503105,51234,NULL,'2024-04-11 18:03:23',1712858603,NULL),(2477258060,33990223,1,2991271,1,1,1,'A',1,0.909836,216,635166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 201}, \"maximum_statistics\": {\"great\": 244}}',19.4553,183088259,175021,NULL,'2024-03-09 14:15:35',1709993735,NULL),(2465051150,33990223,1,4202989,1,1,1,'A',1,0.944444,126,753016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 126}}',19.9802,183061349,106798,NULL,'2024-03-07 13:18:10',1709817490,NULL),(2471254622,33990223,1,4057733,1,1,1,'A',1,0.910042,162,646513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 198}, \"maximum_statistics\": {\"great\": 239}}',21.2573,183075097,153832,NULL,'2024-03-08 15:10:26',1709910626,NULL),(2466873083,33990223,1,4213903,1,1,1,'S',1,0.960317,63,786593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 63}}',23.3774,183065349,31310,NULL,'2024-03-07 19:26:21',1709839581,NULL),(1877978169,33990223,1,4087309,1,1,1,'S',1,0.978261,138,837968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 132}, \"maximum_statistics\": {\"great\": 138}}',27.8565,181813176,108368,NULL,'2023-12-01 19:40:13',1701459613,NULL),(1876482726,33990536,1,3015750,0,1,1,'C',1,0.798701,58,360180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 107}, \"maximum_statistics\": {\"great\": 154}}',5.63297,179679125,65971,NULL,'2023-07-04 11:16:11',1688469371,NULL),(1877270667,33990536,1,2826823,0,1,1,'C',1,0.793269,47,371408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 104}}',5.7741,180730647,45368,NULL,'2023-09-11 08:44:12',1694421852,NULL),(1877260809,33990536,1,3556914,1,1,1,'B',1,0.866667,101,518564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 118}, \"maximum_statistics\": {\"great\": 150}}',11.0733,180730521,76006,NULL,'2023-09-11 08:29:40',1694420980,NULL),(1877260871,33990536,1,3556915,1,1,1,'S',1,0.984211,95,840716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 95}}',19.3778,180730448,63615,NULL,'2023-09-11 08:20:57',1694420457,NULL),(1877270796,33990536,1,2826824,1,1,1,'S',1,0.985294,68,808056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 68}}',23.7891,180730635,46038,NULL,'2023-09-11 08:42:47',1694421767,NULL),(1876456061,33993657,1,2026862,0,1,1,'C',1,0.719298,99,219890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 17, \"great\": 117}, \"maximum_statistics\": {\"great\": 228}}',3.76815,179686731,71544,NULL,'2023-07-04 20:49:36',1688503776,NULL),(1876504454,33993657,1,1656873,0,1,1,'C',1,0.766932,65,353263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 14, \"great\": 148}, \"maximum_statistics\": {\"great\": 251}}',6.08549,179715258,116907,NULL,'2023-07-06 19:20:39',1688671239,NULL),(1876506456,33993657,1,2082975,0,1,1,'B',1,0.820064,102,396640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 25, \"great\": 226}, \"maximum_statistics\": {\"great\": 314}}',9.42804,179686684,127081,NULL,'2023-07-04 20:45:03',1688503503,NULL),(1876954159,33993856,1,2051068,0,1,1,'D',1,0.64375,29,159344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 66}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.49849,180353849,43546,NULL,'2023-08-16 18:47:24',1692211644,NULL),(1877142616,33994913,1,979324,1,1,1,'A',1,0.927419,62,326758,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',NULL,180485232,75100,NULL,'2023-08-26 01:50:46',1693014646,NULL),(1876408223,33994913,1,2443235,1,1,1,'C',1,0.723451,44,154752,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 122}, \"maximum_statistics\": {\"great\": 226}}',NULL,179681244,214917,NULL,'2023-07-04 13:53:55',1688478835,NULL),(1876409822,33994913,1,2443237,1,1,1,'D',1,0.691667,21,157310,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 31}, \"maximum_statistics\": {\"great\": 60}}',NULL,179692114,104574,NULL,'2023-07-05 08:11:35',1688544695,NULL),(1876509506,33994913,1,2085475,0,1,1,'D',1,0.514925,15,152840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 14}, \"maximum_statistics\": {\"great\": 67}}',0.155327,179678959,121561,NULL,'2023-07-04 11:05:35',1688468735,NULL),(1876405352,33994913,1,1951288,0,1,1,'D',1,0.665072,43,219142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 209}}',1.89027,179679278,80162,NULL,'2023-07-04 11:28:30',1688470110,NULL),(1876437051,33994913,1,1774604,0,1,1,'C',1,0.709169,65,232140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 20, \"great\": 166}, \"maximum_statistics\": {\"great\": 349}}',4.17803,179673702,105223,NULL,'2023-07-04 00:38:20',1688431100,NULL),(1876427012,33994913,1,3872273,1,1,1,'C',1,0.714634,46,249737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 115}, \"maximum_statistics\": {\"great\": 205}}',4.21755,179689845,81361,NULL,'2023-07-05 02:59:02',1688525942,NULL),(1876423089,33994913,1,3961780,1,1,1,'C',1,0.780632,99,161774,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 8, \"great\": 150}, \"maximum_statistics\": {\"great\": 253}}',7.17525,179688737,95235,NULL,'2023-07-05 00:27:11',1688516831,NULL),(1876529104,33994913,1,4132088,1,1,1,'B',1,0.815574,53,197510,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 178}, \"maximum_statistics\": {\"great\": 244}}',8.47408,179689065,87326,NULL,'2023-07-05 01:06:15',1688519175,NULL),(1876497485,33994913,1,4111632,1,1,1,'B',1,0.828685,72,201925,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 174}, \"maximum_statistics\": {\"great\": 251}}',8.86408,179688811,84118,NULL,'2023-07-05 00:34:07',1688517247,NULL),(1876484699,33994913,1,2051068,0,1,1,'C',1,0.746875,160,356213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"great\": 79}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.52699,179679079,96954,NULL,'2023-07-04 11:13:26',1688469206,NULL),(1876437586,33994913,1,2868384,0,1,1,'B',1,0.805987,69,364617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 314}, \"maximum_statistics\": {\"great\": 451}}',9.67105,179679327,199441,NULL,'2023-07-04 11:32:52',1688470372,NULL),(1876528373,33994913,1,4114673,1,1,1,'B',1,0.80916,64,360316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 17, \"great\": 260}, \"maximum_statistics\": {\"great\": 393}}',12.0236,179689835,128168,NULL,'2023-07-05 02:57:02',1688525822,NULL),(1876506016,33994913,1,2082975,0,1,1,'B',1,0.83121,132,447308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 11, \"great\": 219}, \"maximum_statistics\": {\"great\": 314}}',12.8374,179674334,162628,NULL,'2023-07-04 02:14:26',1688436866,NULL),(1876497495,33994913,1,4111632,1,1,1,'B',1,0.87251,83,493905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 251}}',13.3384,179689787,115642,NULL,'2023-07-05 02:50:22',1688525422,NULL),(1876506637,33994913,1,2082975,0,1,1,'B',1,0.826433,211,231426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 7, \"great\": 212}, \"maximum_statistics\": {\"great\": 314}}',13.497,179692050,134024,NULL,'2023-07-05 08:03:39',1688544219,NULL),(1877005367,33994913,1,3529563,0,1,1,'B',1,0.899083,109,302712,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 87}, \"maximum_statistics\": {\"great\": 109}}',14.9289,180447551,67454,NULL,'2023-08-23 11:44:09',1692791049,NULL),(1876440860,33994913,1,3971694,1,1,1,'A',1,0.9,65,141092,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 139}, \"maximum_statistics\": {\"great\": 170}}',16.9896,179692524,58018,NULL,'2023-07-05 08:53:53',1688547233,NULL),(1876479853,33994913,1,4018005,1,1,1,'B',1,0.861004,170,269374,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 189}, \"maximum_statistics\": {\"great\": 259}}',17.2222,179690499,124672,NULL,'2023-07-05 04:39:38',1688531978,NULL),(1876427357,33994913,1,3740825,1,1,1,'B',1,0.895349,129,640363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 102}, \"maximum_statistics\": {\"great\": 129}}',17.3403,179688434,88746,NULL,'2023-07-04 23:54:52',1688514892,NULL),(1877165591,33994913,1,3971694,1,1,1,'B',1,0.876471,170,320197,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 128}, \"maximum_statistics\": {\"great\": 170}}',18.0853,180475599,97608,NULL,'2023-08-25 12:09:44',1692965384,NULL),(1877020773,33994913,1,3740825,1,1,1,'A',1,0.930233,126,351990,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 114}, \"maximum_statistics\": {\"great\": 129}}',19.4035,180427731,66873,NULL,'2023-08-22 00:52:48',1692665568,NULL),(1876526699,33994913,1,4057733,1,1,1,'B',1,0.893305,139,305630,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 189}, \"maximum_statistics\": {\"great\": 239}}',19.4537,179690567,110450,NULL,'2023-07-05 04:51:51',1688532711,NULL),(1876482703,33994913,1,3816925,1,1,1,'A',1,0.908482,155,623160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 224}}',19.9916,179738296,159144,NULL,'2023-07-08 09:14:48',1688807688,NULL),(1876416990,33994913,1,19977,1,1,1,'B',1,0.896,170,254294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 200}, \"maximum_statistics\": {\"great\": 250}}',25.8477,179689887,122852,NULL,'2023-07-05 03:05:27',1688526327,NULL),(1876603935,33994913,1,3367374,1,1,1,'A',1,0.922131,99,680506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 122}}',26.3347,179905112,69344,NULL,'2023-07-19 01:07:52',1689728872,NULL),(1876964217,33994913,1,4179902,1,1,1,'S',1,0.969072,194,438750,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 182}, \"maximum_statistics\": {\"great\": 194}}',29.2934,180448781,121840,NULL,'2023-08-23 13:29:35',1692797375,NULL),(1876646221,33995256,1,943987,0,1,1,'D',1,0.468553,21,77588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 68, \"great\": 58}, \"maximum_statistics\": {\"great\": 159}}',0.060233,179766955,47339,NULL,'2023-07-10 03:34:09',1688960049,NULL),(1876502305,33995256,1,2675979,1,1,1,'B',1,0.81901,81,376052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 27, \"great\": 272}, \"maximum_statistics\": {\"great\": 384}}',10.3536,179703239,153588,NULL,'2023-07-05 23:51:27',1688601087,NULL),(1878427460,33995770,1,1482751,0,1,1,'D',1,0.634199,40,182122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 49, \"great\": 111}, \"maximum_statistics\": {\"great\": 231}}',1.03344,182332792,80140,NULL,'2024-01-10 04:43:23',1704861803,NULL),(1876493824,33995770,1,777865,0,1,1,'C',1,0.766497,68,314596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 129}, \"maximum_statistics\": {\"great\": 197}}',6.69489,179689374,65014,NULL,'2023-07-05 01:50:52',1688521852,NULL),(2707211273,33996545,1,3579721,1,1,1,'B',1,0.801075,32,329093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 61}, \"maximum_statistics\": {\"great\": 93}}',6.01,183623956,28500,NULL,'2024-04-21 09:45:24',1713692724,NULL),(1877160934,33996973,1,2051068,0,1,1,'C',1,0.775,21,287620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 105}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.08048,180613200,42306,NULL,'2023-09-03 13:46:50',1693748810,NULL),(1877313997,33996973,1,1774604,0,1,1,'B',1,0.810888,52,359205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 18, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',9.17984,180981088,113371,NULL,'2023-09-28 19:04:32',1695927872,NULL),(1876517629,34002024,1,848235,0,1,1,'B',1,0.880645,100,523306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 248}, \"maximum_statistics\": {\"great\": 310}}',20.9723,179690505,206182,NULL,'2023-07-05 04:40:03',1688532003,NULL),(2568743058,34002143,1,4241857,0,1,1,'C',1,0.79798,31,368372,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 70}, \"maximum_statistics\": {\"great\": 99}}',5.12357,183297122,29832,NULL,'2024-03-26 03:20:05',1711423205,NULL),(2374129693,34002143,1,1920415,0,1,1,'B',1,0.810345,56,377820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 203}}',9.92735,182855128,66437,NULL,'2024-02-19 17:26:08',1708363568,NULL),(1876487278,34002570,1,2051068,0,1,1,'B',1,0.825,45,382140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 120}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',7.89444,179708495,59242,NULL,'2023-07-06 10:26:35',1688639195,NULL),(1876506648,34002637,1,2082975,0,1,1,'C',1,0.785032,77,326411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 35, \"great\": 214}, \"maximum_statistics\": {\"great\": 314}}',6.24016,179692153,103892,NULL,'2023-07-05 08:15:09',1688544909,NULL),(1876421731,34003332,1,3959512,1,1,1,'B',1,0.82391,174,421789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 19, \"great\": 420}, \"maximum_statistics\": {\"great\": 619}}',30.0183,179712568,333512,NULL,'2023-07-06 15:53:49',1688658829,NULL),(1876460672,34004269,1,63946,0,1,1,'D',1,0.319231,7,11806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 75, \"great\": 28}, \"maximum_statistics\": {\"great\": 130}}',0.002417,179719320,32580,NULL,'2023-07-07 02:40:59',1688697659,NULL),(1876507183,34005680,1,2082975,0,1,1,'B',1,0.807325,56,181541,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 314}}',8.94395,179713514,95467,NULL,'2023-07-06 17:07:49',1688663269,NULL),(1876646844,34009289,1,2162596,0,1,1,'D',1,0.652632,29,183202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 44}, \"maximum_statistics\": {\"great\": 95}}',0.775448,179815376,29608,NULL,'2023-07-13 07:07:22',1689232042,NULL),(1876534798,34009289,1,2162596,0,1,1,'C',1,0.778947,41,163203,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',3.20479,179847210,32948,NULL,'2023-07-15 07:18:11',1689405491,NULL),(1876550768,34009289,1,2012563,0,1,1,'B',1,0.814516,47,412021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 42}, \"maximum_statistics\": {\"great\": 62}}',6.28476,179847323,23134,NULL,'2023-07-15 07:30:44',1689406244,NULL),(1876436578,34009817,1,42019,0,1,1,'D',1,0.546667,14,123086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 26, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',0.124517,179726758,70668,NULL,'2023-07-07 14:50:36',1688741436,NULL),(1876788508,34012236,1,3273559,1,1,1,'B',1,0.8,57,336019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 170}}',7.27452,180276333,57670,NULL,'2023-08-11 20:27:44',1691785664,NULL),(1876441044,34012236,1,1774604,0,1,1,'B',1,0.830946,77,415013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',10.0982,179715196,144902,NULL,'2023-07-06 19:16:06',1688670966,NULL),(1877623835,34012239,1,801374,0,1,1,'C',1,0.785714,53,372024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',NULL,181225026,27720,NULL,'2023-10-17 03:08:36',1697512116,NULL),(1877082458,34012239,1,3228391,0,1,1,'D',1,0.659292,39,198779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 113}}',1.99723,180509951,31262,NULL,'2023-08-27 15:54:59',1693151699,NULL),(1876631371,34012239,1,3848159,0,1,1,'C',1,0.726115,18,239017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 98}, \"maximum_statistics\": {\"great\": 157}}',2.59248,179839614,41326,NULL,'2023-07-14 18:35:17',1689359717,NULL),(1876422331,34014878,1,2162596,0,1,1,'B',1,0.805263,69,397768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',5.65146,179749768,44518,NULL,'2023-07-09 00:56:26',1688864186,NULL),(2918538092,34014917,1,3479796,0,1,1,'C',1,0.724265,32,238674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 75}, \"maximum_statistics\": {\"great\": 136}}',2.56619,184115144,35705,NULL,'2024-05-31 09:20:51',1717147251,NULL),(2492467320,34014917,1,1929140,1,1,1,'C',1,0.711268,78,296778,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 58, \"great\": 238, \"ignore_hit\": 6, \"ignore_miss\": 113, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 6, \"large_bonus\": 109, \"small_bonus\": 54}}',3.10017,NULL,0,'2024-03-12 08:25:04','2024-03-12 08:29:07',1710232147,7472),(1876489066,34015010,1,2051068,0,1,1,'B',1,0.865625,31,430191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 129}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.932,179725391,51362,NULL,'2023-07-07 13:23:31',1688736211,NULL),(1876508254,34015038,1,2082975,0,1,1,'C',1,0.754777,71,282478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 36, \"great\": 196}, \"maximum_statistics\": {\"great\": 314}}',4.73143,179749721,96540,NULL,'2023-07-09 00:49:10',1688863750,NULL),(1876540989,34015038,1,1774604,0,1,1,'B',1,0.886819,66,504788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',17.4152,179834443,141736,NULL,'2023-07-14 12:21:54',1689337314,NULL),(1876589179,34015038,1,2051068,0,1,1,'B',1,0.896875,103,554303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',19.9449,179834573,86876,NULL,'2023-07-14 12:32:58',1689337978,NULL),(1876644840,34017739,1,3693887,1,1,1,'B',1,0.811709,103,390406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 218}, \"maximum_statistics\": {\"great\": 316}}',15.6218,179756081,135772,NULL,'2023-07-09 11:23:04',1688901784,NULL),(1877074949,34018099,1,46803,0,1,1,'D',1,0.400794,11,27587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 53, \"great\": 28}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.015994,180494017,16924,NULL,'2023-08-26 15:15:21',1693062921,NULL),(1876489634,34018294,1,2051068,0,1,1,'A',1,0.903125,147,594060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 131}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',20.7429,179730532,101293,NULL,'2023-07-07 19:59:34',1688759974,NULL),(1876733495,34018550,1,3424974,0,1,1,'C',1,0.768519,25,343500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 36}, \"maximum_statistics\": {\"great\": 54}}',2.73372,179988998,17162,NULL,'2023-07-24 14:19:03',1690208343,NULL),(1876771893,34018550,1,2463116,0,1,1,'B',1,0.855705,64,458162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 149}}',6.80196,179989165,50106,NULL,'2023-07-24 14:31:44',1690209104,NULL),(1876733986,34018550,1,2362256,0,1,1,'B',1,0.866337,100,491133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 157}, \"maximum_statistics\": {\"great\": 202}}',10.4404,179989223,76644,NULL,'2023-07-24 14:35:58',1690209358,NULL),(1876420586,34019113,1,4087309,1,1,1,'C',1,0.717391,40,236865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 138}}',2.26489,179739015,40299,NULL,'2023-07-08 10:24:25',1688811865,NULL),(1876436365,34019532,1,2006814,0,1,1,'C',1,0.775,9,370085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 20}}',1.47194,179739982,36450,NULL,'2023-07-08 11:42:20',1688816540,NULL),(1876429668,34019532,1,973173,1,1,1,'C',1,0.761278,57,41785,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 164}, \"maximum_statistics\": {\"great\": 266}}',4.4036,179740048,77740,NULL,'2023-07-08 11:47:30',1688816850,NULL),(1876411437,34019532,1,2141494,1,1,1,'B',1,0.851852,42,507615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 42}, \"maximum_statistics\": {\"great\": 54}}',4.74949,179741488,21260,NULL,'2023-07-08 13:29:54',1688822994,NULL),(1876409790,34019532,1,1402138,0,1,1,'B',1,0.858108,41,472343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 74}}',5.02786,179741469,26585,NULL,'2023-07-08 13:28:33',1688822913,NULL),(1876436956,34019532,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,179731951,24000,NULL,'2023-07-07 22:11:28',1688767888,NULL),(1876428824,34019532,1,968338,0,1,1,'C',1,0.773684,45,158042,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 125}, \"maximum_statistics\": {\"great\": 190}}',5.63975,179741670,57632,NULL,'2023-07-08 13:42:10',1688823730,NULL),(1876409716,34019532,1,1402137,0,1,1,'C',1,0.786957,53,375506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 69}, \"maximum_statistics\": {\"great\": 115}}',5.7557,179748205,44313,NULL,'2023-07-08 21:37:29',1688852249,NULL),(1876539166,34019532,1,4103583,0,1,1,'C',1,0.756098,38,267768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 154}, \"maximum_statistics\": {\"great\": 246}}',6.97639,179762111,66434,NULL,'2023-07-09 19:09:02',1688929742,NULL),(1876432855,34019532,1,2185229,1,1,1,'A',1,0.939394,33,689742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',7.16464,179732095,14640,NULL,'2023-07-07 22:29:14',1688768954,NULL),(1876428818,34019532,1,968338,0,1,1,'B',1,0.826316,48,59661,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 135}, \"maximum_statistics\": {\"great\": 190}}',7.45651,179741652,55020,NULL,'2023-07-08 13:40:22',1688823622,NULL),(1876436507,34019532,1,2006815,0,1,1,'X',1,1,14,780978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.42659,179740402,28188,NULL,'2023-07-08 12:14:22',1688818462,NULL),(1876522617,34019532,1,2432719,1,1,1,'A',1,0.939394,33,807941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 29}, \"maximum_statistics\": {\"great\": 33}}',8.75319,179746900,12192,NULL,'2023-07-08 19:42:34',1688845354,NULL),(1876420909,34019532,1,1765974,0,1,1,'S',1,0.984375,32,916982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 31}, \"maximum_statistics\": {\"great\": 32}}',11.8764,179731813,11722,NULL,'2023-07-07 21:55:45',1688766945,NULL),(1876536221,34019532,1,968338,0,1,1,'B',1,0.828947,75,410444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 139}, \"maximum_statistics\": {\"great\": 190}}',12.5103,179770896,78528,NULL,'2023-07-10 11:01:24',1688986884,NULL),(1876465127,34019532,1,3322596,0,1,1,'A',1,0.919118,62,622015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 58}, \"maximum_statistics\": {\"great\": 68}}',15.1408,179745496,37991,NULL,'2023-07-08 17:56:52',1688839012,NULL),(1876543609,34019532,1,4103585,0,1,1,'A',1,0.920635,88,614047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',15.6576,179761742,59902,NULL,'2023-07-09 18:40:19',1688928019,NULL),(1876640829,34019532,1,2432722,1,1,1,'A',1,0.9375,56,764532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 49}, \"maximum_statistics\": {\"great\": 56}}',16.8991,179762033,25790,NULL,'2023-07-09 19:03:16',1688929396,NULL),(1876523859,34019532,1,3479382,0,1,1,'A',1,0.91954,158,656520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 261}}',17.8732,179745191,166072,NULL,'2023-07-08 17:35:05',1688837705,NULL),(1876536074,34019532,1,968319,0,1,1,'A',1,0.916667,114,683267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 114}}',17.9403,179770859,84825,NULL,'2023-07-10 10:57:51',1688986671,NULL),(1877308968,34019532,1,3028592,1,1,1,'A',1,0.926087,179,668678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 230}}',24.1578,180848069,189105,NULL,'2023-09-19 07:05:02',1695107102,NULL),(1877492950,34019532,1,2526343,1,1,1,'A',1,0.941558,286,729365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 274}, \"maximum_statistics\": {\"great\": 308}}',26.3785,181033622,245374,NULL,'2023-10-02 14:48:42',1696258122,NULL),(1876622438,34019532,1,2700556,0,1,1,'A',1,0.95283,197,745766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 290}, \"maximum_statistics\": {\"great\": 318}}',28.2886,179761904,214004,NULL,'2023-07-09 18:52:09',1688928729,NULL),(1877355623,34019532,1,2432720,1,1,1,'A',1,0.909574,69,613395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 94}}',28.3257,180869832,41570,NULL,'2023-09-20 19:59:50',1695239990,NULL),(1877492916,34019532,1,2526342,1,1,1,'A',1,0.900188,199,602432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 10, \"great\": 435}, \"maximum_statistics\": {\"great\": 531}}',38.7628,181074022,388336,NULL,'2023-10-05 18:22:28',1696530148,NULL),(1876976481,34019532,1,3971249,1,1,1,'A',1,0.929648,255,705194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 348}, \"maximum_statistics\": {\"great\": 398}}',40.1073,180473080,327640,NULL,'2023-08-25 08:07:42',1692950862,NULL),(1877550332,34019532,1,2692159,0,1,1,'A',1,0.924015,368,694472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 4, \"great\": 456}, \"maximum_statistics\": {\"great\": 533}}',44.2364,181021701,503120,NULL,'2023-10-01 16:05:40',1696176340,NULL),(1877440838,34019532,1,3476826,1,1,1,'S',1,0.969665,478,866921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 449}, \"maximum_statistics\": {\"great\": 478}}',50.1632,181102814,519820,NULL,'2023-10-07 19:33:54',1696707234,NULL),(1877225158,34019532,1,3088864,1,1,1,'A',1,0.936198,384,764700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 335}, \"maximum_statistics\": {\"great\": 384}}',50.2474,180739635,423248,NULL,'2023-09-11 20:57:07',1694465827,NULL),(3142532866,34019547,1,3516,1,1,1,'D',1,0.530303,16,150003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 10, \"great\": 12, \"ignore_hit\": 42, \"ignore_miss\": 18, \"large_bonus\": 1, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 42, \"large_bonus\": 1, \"small_bonus\": 91}}',NULL,NULL,0,'2024-07-11 16:33:56','2024-07-11 16:34:46',1720715686,7596),(3142537472,34019547,1,3516,1,1,1,'S',1,0.984848,33,917543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32, \"ignore_hit\": 42, \"ignore_miss\": 7, \"large_bonus\": 1, \"small_bonus\": 84}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 42, \"large_bonus\": 1, \"small_bonus\": 91}}',NULL,NULL,0,'2024-07-11 16:34:58','2024-07-11 16:35:48',1720715748,7596),(3145280101,34019547,1,1033476,1,1,1,'D',1,0.636364,10,23343,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.03}}, {\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 18, \"ignore_hit\": 36, \"ignore_miss\": 87, \"large_bonus\": 1, \"small_bonus\": 72}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 36, \"large_bonus\": 17, \"small_bonus\": 143}}',NULL,NULL,0,'2024-07-12 04:53:47','2024-07-12 04:54:27',1720760067,7596),(3145277253,34019547,1,1033476,1,1,1,'B',1,0.848485,29,61052,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.03}}, {\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 25, \"ignore_hit\": 30, \"ignore_miss\": 96, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 36, \"large_bonus\": 17, \"small_bonus\": 143}}',NULL,NULL,0,'2024-07-12 04:52:45','2024-07-12 04:53:26',1720760006,7596),(3145269658,34019547,1,1033476,1,1,1,'B',1,0.878788,31,68922,'{\"mods\": [{\"acronym\": \"DT\", \"settings\": {\"adjust_pitch\": true, \"speed_change\": 1.03}}, {\"acronym\": \"RX\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 26, \"ignore_hit\": 36, \"ignore_miss\": 88, \"large_bonus\": 1, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 36, \"large_bonus\": 17, \"small_bonus\": 143}}',NULL,NULL,0,'2024-07-12 04:50:04','2024-07-12 04:50:45',1720759845,7596),(2308612790,34019547,1,3623518,1,1,1,'D',1,0.45,4,84354,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 5, \"great\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 10}}',NULL,182707530,21600,NULL,'2024-02-08 07:10:46',1707376246,NULL),(2252645410,34019547,1,3623518,1,1,1,'C',1,0.75,10,314779,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 5}, \"maximum_statistics\": {\"great\": 10}}',NULL,182492347,30406,NULL,'2024-01-22 08:20:55',1705911655,NULL),(2252339685,34019547,1,3623518,1,1,1,'B',1,0.8,10,422050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 10}}',NULL,182486614,43296,NULL,'2024-01-21 19:27:35',1705865255,NULL),(2492225930,34019547,1,3623518,1,1,1,'B',1,0.85,10,812565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NC\"}, {\"acronym\": \"FL\"}], \"statistics\": {\"ok\": 3, \"great\": 7, \"ignore_hit\": 41, \"ignore_miss\": 71, \"large_bonus\": 2, \"small_bonus\": 59}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}}',NULL,NULL,0,'2024-03-12 06:43:50','2024-03-12 06:44:11',1710225851,7472),(2454356649,34019547,1,3623518,1,1,1,'A',1,0.9,5,662891,'{\"mods\": [], \"statistics\": {\"miss\": 1, \"great\": 9, \"ignore_hit\": 41, \"ignore_miss\": 74, \"large_bonus\": 4, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}}',NULL,NULL,0,'2024-03-05 11:33:41','2024-03-05 11:34:11',1709638451,7462),(2454353304,34019547,1,3623518,1,1,1,'S',1,0.95,10,856793,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 9, \"ignore_hit\": 39, \"ignore_miss\": 89, \"large_bonus\": 3, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}}',NULL,NULL,0,'2024-03-05 11:32:41','2024-03-05 11:33:13',1709638393,7462),(1877986981,34019547,1,3623518,1,1,1,'X',1,1,10,792000,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 10}, \"maximum_statistics\": {\"great\": 10}}',NULL,181771402,29506,NULL,'2023-11-28 10:35:56',1701167756,NULL),(2454361108,34019547,1,3623518,1,1,1,'X',1,1,10,1001450,'{\"mods\": [], \"statistics\": {\"great\": 10, \"ignore_hit\": 41, \"ignore_miss\": 93, \"large_bonus\": 4, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}}',NULL,NULL,0,'2024-03-05 11:35:01','2024-03-05 11:35:32',1709638532,7462),(2454366821,34019547,1,3623518,1,1,1,'X',1,1,10,1001420,'{\"mods\": [], \"statistics\": {\"great\": 10, \"ignore_hit\": 39, \"ignore_miss\": 94, \"large_bonus\": 3, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}}',NULL,NULL,0,'2024-03-05 11:36:41','2024-03-05 11:37:13',1709638633,7462),(2454374412,34019547,1,3623518,1,1,1,'X',1,1,10,1001410,'{\"mods\": [], \"statistics\": {\"great\": 10, \"ignore_hit\": 40, \"ignore_miss\": 94, \"large_bonus\": 3, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}}',NULL,NULL,0,'2024-03-05 11:38:54','2024-03-05 11:39:25',1709638765,7462),(2454416210,34019547,1,3623518,1,1,1,'X',1,1,10,1001780,'{\"mods\": [], \"statistics\": {\"great\": 10, \"ignore_hit\": 39, \"ignore_miss\": 58, \"large_bonus\": 3, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}}',NULL,NULL,0,'2024-03-05 11:50:51','2024-03-05 11:51:23',1709639483,7462),(2475765924,34019547,1,3623518,1,1,1,'X',1,1,10,1001430,'{\"mods\": [], \"statistics\": {\"great\": 10, \"ignore_hit\": 40, \"ignore_miss\": 92, \"large_bonus\": 3, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}}',NULL,NULL,0,'2024-03-09 08:55:11','2024-03-09 08:55:43',1709974543,7462),(2492222403,34019547,1,3623518,1,1,1,'X',1,1,10,1001710,'{\"mods\": [], \"statistics\": {\"great\": 10, \"ignore_hit\": 39, \"ignore_miss\": 65, \"large_bonus\": 3, \"small_bonus\": 66}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}}',NULL,NULL,0,'2024-03-12 06:42:07','2024-03-12 06:42:39',1710225759,7472),(2492228285,34019547,1,3623518,1,1,1,'XH',1,1,10,1061760,'{\"mods\": [{\"acronym\": \"HD\"}], \"statistics\": {\"great\": 10, \"ignore_hit\": 40, \"ignore_miss\": 69, \"large_bonus\": 3, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}}',NULL,NULL,0,'2024-03-12 06:44:40','2024-03-12 06:45:12',1710225912,7472),(2712128206,34019547,1,3623518,1,1,1,'X',1,1,10,1001750,'{\"mods\": [], \"statistics\": {\"great\": 10, \"ignore_hit\": 41, \"ignore_miss\": 63, \"large_bonus\": 4, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 10, \"ignore_hit\": 41, \"large_bonus\": 4, \"small_bonus\": 128}}',NULL,NULL,0,'2024-04-22 08:28:10','2024-04-22 08:28:42',1713774522,7513),(2726378516,34019547,1,1349658,1,1,1,'D',1,0.445652,4,73805,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 25, \"great\": 20, \"ignore_hit\": 23, \"ignore_miss\": 16, \"large_bonus\": 4, \"small_bonus\": 92}, \"maximum_statistics\": {\"great\": 46, \"ignore_hit\": 23, \"large_bonus\": 4, \"small_bonus\": 108}}',0.025437,NULL,0,'2024-04-25 07:10:53','2024-04-25 07:11:43',1714029103,7513),(2726376247,34019547,1,1349658,1,1,1,'D',1,0.543478,6,128520,'{\"mods\": [], \"statistics\": {\"miss\": 21, \"great\": 25, \"ignore_hit\": 23, \"ignore_miss\": 21, \"large_bonus\": 1, \"small_bonus\": 90}, \"maximum_statistics\": {\"great\": 46, \"ignore_hit\": 23, \"large_bonus\": 4, \"small_bonus\": 108}}',0.124443,NULL,0,'2024-04-25 07:09:49','2024-04-25 07:10:39',1714029039,7513),(2503233183,34019547,1,994523,1,1,1,'D',1,0.695652,14,281088,'{\"mods\": [], \"statistics\": {\"miss\": 14, \"great\": 32, \"ignore_hit\": 43, \"ignore_miss\": 85, \"large_bonus\": 2, \"small_bonus\": 86}, \"maximum_statistics\": {\"great\": 46, \"ignore_hit\": 43, \"large_bonus\": 9, \"small_bonus\": 164}}',0.857012,NULL,0,'2024-03-14 06:24:18','2024-03-14 06:25:05',1710397505,7478),(2712105438,34019547,1,1928891,1,1,1,'C',1,0.707018,26,275174,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 58, \"great\": 176, \"ignore_hit\": 25, \"ignore_miss\": 13, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 31, \"large_bonus\": 4, \"small_bonus\": 13}}',2.79389,NULL,0,'2024-04-22 08:17:25','2024-04-22 08:18:54',1713773934,7513),(2712101010,34019547,1,2188643,1,1,1,'C',1,0.777778,37,408229,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 92, \"ignore_hit\": 35, \"ignore_miss\": 96, \"large_bonus\": 3, \"small_bonus\": 59}, \"maximum_statistics\": {\"great\": 135, \"ignore_hit\": 46, \"large_bonus\": 7, \"small_bonus\": 140}}',4.25081,NULL,0,'2024-04-22 08:15:30','2024-04-22 08:16:58',1713773818,7513),(2712119978,34019547,1,2188643,1,1,1,'B',1,0.844444,45,521622,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 18, \"great\": 111, \"ignore_hit\": 46, \"ignore_miss\": 62, \"large_bonus\": 6, \"small_bonus\": 79}, \"maximum_statistics\": {\"great\": 135, \"ignore_hit\": 46, \"large_bonus\": 7, \"small_bonus\": 140}}',7.48031,NULL,0,'2024-04-22 08:23:44','2024-04-22 08:25:12',1713774312,7513),(2366521413,34019547,1,4231470,1,1,1,'B',1,0.828125,51,422337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',8.22309,182837559,32370,NULL,'2024-02-18 09:36:13',1708248973,NULL),(1877440666,34019547,1,1119784,0,1,1,'A',1,0.955696,44,45872,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',9.60588,181115191,33033,NULL,'2023-10-08 15:19:24',1696778364,NULL),(2351196407,34019547,1,4231469,1,1,1,'B',1,0.881944,46,543197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 57}, \"maximum_statistics\": {\"great\": 72}}',11.0316,182803258,26230,NULL,'2024-02-15 19:22:30',1708024950,NULL),(2420544784,34019547,1,1442771,0,1,1,'A',1,0.932292,96,653762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',13.2575,182960992,99273,NULL,'2024-02-28 04:50:50',1709095850,NULL),(1877440676,34019547,1,1119784,0,1,1,'X',1,1,79,872421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 79}, \"maximum_statistics\": {\"great\": 79}}',23.7003,181124315,56616,NULL,'2023-10-09 08:23:52',1696839832,NULL),(1876535447,34023347,1,2012562,0,1,1,'D',1,0.547009,10,47682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 40, \"great\": 51}, \"maximum_statistics\": {\"great\": 117}}',0.255858,179762409,22370,NULL,'2023-07-09 19:30:04',1688931004,NULL),(1876539699,34023347,1,2162597,0,1,1,'D',1,0.580247,22,61923,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 76, \"great\": 115}, \"maximum_statistics\": {\"great\": 243}}',0.608293,179762454,54820,NULL,'2023-07-09 19:33:46',1688931226,NULL),(1876541359,34023347,1,2162598,0,1,1,'D',1,0.646104,21,83671,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 76}, \"maximum_statistics\": {\"great\": 154}}',0.9999,179762389,41470,NULL,'2023-07-09 19:28:55',1688930935,NULL),(1876537703,34023347,1,2012563,0,1,1,'C',1,0.790323,19,186949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',3.59687,179762170,20102,NULL,'2023-07-09 19:13:13',1688929993,NULL),(1876420892,34023347,1,2162596,0,1,1,'B',1,0.863158,71,525914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',7.93755,179740756,54924,NULL,'2023-07-08 12:38:16',1688819896,NULL),(1876421369,34023458,1,2162596,0,1,1,'D',1,0.668421,29,89359,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 49}, \"maximum_statistics\": {\"great\": 95}}',0.774534,179743340,24982,NULL,'2023-07-08 15:26:37',1688829997,NULL),(1876422017,34026121,1,2162596,0,1,1,'C',1,0.784211,54,328434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',3.61846,179747720,34198,NULL,'2023-07-08 20:43:26',1688849006,NULL),(1876547120,34026756,1,2012563,0,1,1,'B',1,0.895161,38,526252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',10.4241,179825250,22610,NULL,'2023-07-13 20:33:25',1689280405,NULL),(1877225367,34028472,1,65419,0,1,1,'C',1,0.797297,18,477763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 8, \"great\": 52}, \"maximum_statistics\": {\"great\": 74}}',3.4154,180667082,127452,NULL,'2023-09-07 11:22:15',1694085735,NULL),(1877172675,34028472,1,148347,1,1,1,'B',1,0.809417,40,445735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',6.22061,180667294,220089,NULL,'2023-09-07 11:41:30',1694086890,NULL),(1877070988,34028472,1,3900796,0,1,1,'B',1,0.816872,46,373625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 178}, \"maximum_statistics\": {\"great\": 243}}',8.2824,180610432,79922,NULL,'2023-09-03 10:02:22',1693735342,NULL),(1877804834,34028472,1,2307826,0,1,1,'B',1,0.818777,110,410358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 16, \"great\": 162}, \"maximum_statistics\": {\"great\": 229}}',8.67264,181458548,115072,NULL,'2023-11-04 09:53:01',1699091581,NULL),(1876652527,34029655,1,1967656,0,1,1,'B',1,0.828025,178,458408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 314}}',10.7449,179755664,205914,NULL,'2023-07-09 10:44:50',1688899490,NULL),(1877014960,34030292,1,1720675,0,1,1,'D',1,0.585766,31,111209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 60, \"great\": 107}, \"maximum_statistics\": {\"great\": 274}}',0.711959,180380438,62046,NULL,'2023-08-18 16:46:30',1692377190,NULL),(1877016373,34030292,1,2205852,1,1,1,'D',1,0.662055,33,236212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 120}, \"maximum_statistics\": {\"great\": 253}}',1.37248,180366553,222036,NULL,'2023-08-17 16:46:17',1692290777,NULL),(1876977047,34030292,1,240093,0,1,1,'D',1,0.669811,16,268683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 17, \"great\": 53}, \"maximum_statistics\": {\"great\": 106}}',1.55326,180367274,119163,NULL,'2023-08-17 17:51:57',1692294717,NULL),(1876950198,34030292,1,1830198,0,1,1,'D',1,0.675223,50,215988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 64, \"great\": 221}, \"maximum_statistics\": {\"great\": 448}}',3.18076,180409210,194869,NULL,'2023-08-20 16:22:26',1692548546,NULL),(1877019567,34030292,1,3557430,1,1,1,'D',1,0.660322,52,175188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 102, \"great\": 321}, \"maximum_statistics\": {\"great\": 683}}',3.77135,180367245,195052,NULL,'2023-08-17 17:49:22',1692294562,NULL),(1876710379,34030292,1,1804616,0,1,1,'C',1,0.721154,110,249002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 64, \"great\": 317}, \"maximum_statistics\": {\"great\": 572}}',3.92013,180038252,222277,NULL,'2023-07-27 16:11:10',1690474270,NULL),(1876986354,34030292,1,2149120,0,1,1,'D',1,0.697059,52,215044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 75, \"great\": 343}, \"maximum_statistics\": {\"great\": 680}}',4.12733,180380137,181709,NULL,'2023-08-18 16:18:52',1692375532,NULL),(1877004791,34030292,1,4099567,1,1,1,'D',1,0.683016,47,186717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 259, \"miss\": 87, \"great\": 337}, \"maximum_statistics\": {\"great\": 683}}',4.5973,180367433,164406,NULL,'2023-08-17 18:05:52',1692295552,NULL),(1876960426,34030292,1,649186,0,1,1,'C',1,0.724796,29,266679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 38, \"great\": 203}, \"maximum_statistics\": {\"great\": 367}}',5.46606,180366587,155608,NULL,'2023-08-17 16:49:32',1692290972,NULL),(1876939752,34030292,1,1804616,0,1,1,'C',1,0.761364,53,296681,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 187, \"miss\": 43, \"great\": 342}, \"maximum_statistics\": {\"great\": 572}}',7.33424,180409288,194778,NULL,'2023-08-20 16:28:38',1692548918,NULL),(1877003790,34030292,1,2452376,0,1,1,'C',1,0.799435,53,341649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 177}}',9.83034,180380399,58986,NULL,'2023-08-18 16:43:49',1692377029,NULL),(1877023439,34030292,1,3566231,1,1,1,'C',1,0.754325,66,287146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 41, \"great\": 335}, \"maximum_statistics\": {\"great\": 578}}',10.6535,180367213,194326,NULL,'2023-08-17 17:45:55',1692294355,NULL),(1876919285,34030292,1,2535969,0,1,1,'B',1,0.80203,109,355663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 35, \"great\": 392}, \"maximum_statistics\": {\"great\": 591}}',14.6409,180367174,213192,NULL,'2023-08-17 17:42:09',1692294129,NULL),(1876977746,34030292,1,240259,0,1,1,'C',1,0.777778,89,328265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 208}, \"maximum_statistics\": {\"great\": 333}}',15.4563,180367318,132159,NULL,'2023-08-17 17:55:20',1692294920,NULL),(1877017909,34030292,1,119953,0,1,1,'B',1,0.840561,66,437405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 280}, \"maximum_statistics\": {\"great\": 392}}',17.3626,180379940,158760,NULL,'2023-08-18 16:03:15',1692374595,NULL),(1876977412,34030292,1,240192,0,1,1,'C',1,0.798762,90,355777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 11, \"great\": 204}, \"maximum_statistics\": {\"great\": 323}}',19.7506,180367298,153988,NULL,'2023-08-17 17:53:37',1692294817,NULL),(1876539719,34030321,1,2162597,0,1,1,'C',1,0.709877,27,231774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',3.75172,179770747,72180,NULL,'2023-07-10 10:48:19',1688986099,NULL),(1876638656,34030321,1,2162596,0,1,1,'B',1,0.8,32,375034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 65, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',4.02657,179770708,40668,NULL,'2023-07-10 10:45:04',1688985904,NULL),(1876541558,34030321,1,2162598,0,1,1,'B',1,0.87013,42,485067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 120, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 154}}',13.4719,179770729,73690,NULL,'2023-07-10 10:46:42',1688986002,NULL),(1876537360,34031497,1,2012563,0,1,1,'A',1,0.919355,46,624039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',14.0497,179761049,27470,NULL,'2023-07-09 17:42:11',1688924531,NULL),(1876636438,34031497,1,2162596,0,1,1,'A',1,0.926316,95,666710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 95}}',14.0773,179760969,61536,NULL,'2023-07-09 17:34:03',1688924043,NULL),(1876636727,34032733,1,2162596,0,1,1,'B',1,0.857895,35,456548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',6.8066,179763192,40072,NULL,'2023-07-09 20:33:09',1688934789,NULL),(1876542146,34032733,1,2012563,0,1,1,'B',1,0.870968,28,509356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 50, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',8.69557,179790020,24628,NULL,'2023-07-11 14:52:46',1689087166,NULL),(1876636866,34032733,1,2162596,1,1,1,'S',1,0.984211,95,851385,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 95}}',21.3107,179763705,76076,NULL,'2023-07-09 21:21:35',1688937695,NULL),(1876553918,34032835,1,556959,0,1,1,'C',1,0.7,34,213751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 76}, \"maximum_statistics\": {\"great\": 135}}',2.07404,179933486,34540,NULL,'2023-07-20 21:30:31',1689888631,NULL),(1876593220,34032835,1,269811,0,1,1,'B',1,0.829545,40,395464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 95}, \"maximum_statistics\": {\"great\": 132}}',6.91204,179807376,42996,NULL,'2023-07-12 16:37:53',1689179873,NULL),(1876537349,34032835,1,487707,0,1,1,'A',1,0.902299,78,656133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 87}}',11.8185,179933461,41713,NULL,'2023-07-20 21:27:31',1689888451,NULL),(1876857995,34033205,1,3971694,1,1,1,'B',1,0.897059,83,594893,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 170}}',19.4644,180203861,86019,NULL,'2023-08-07 01:40:49',1691372449,NULL),(1876637268,34033822,1,2162596,0,1,1,'A',1,0.9,52,524645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 95}}',10.2838,179765501,39106,NULL,'2023-07-10 00:54:32',1688950472,NULL),(1878048216,34033822,1,4183272,1,1,1,'B',1,0.811151,64,385290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 39, \"great\": 212}, \"maximum_statistics\": {\"great\": 278}}',10.4597,181867334,120984,NULL,'2023-12-05 22:21:40',1701814900,NULL),(1878118909,34033822,1,1365448,1,1,1,'B',1,0.832967,67,405988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 52, \"great\": 355}, \"maximum_statistics\": {\"great\": 455}}',13.9192,181929934,203234,NULL,'2023-12-10 14:46:58',1702219618,NULL),(1878055450,34033822,1,549276,0,1,1,'B',1,0.82485,84,406309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 40, \"great\": 257}, \"maximum_statistics\": {\"great\": 334}}',14.7278,181857485,138226,NULL,'2023-12-05 02:49:01',1701744541,NULL),(1877980110,34033822,1,779320,0,1,1,'B',1,0.842373,78,412396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 230}, \"maximum_statistics\": {\"great\": 295}}',17.2696,181857517,114950,NULL,'2023-12-05 02:52:54',1701744774,NULL),(2504628048,34033822,1,4031278,1,1,1,'B',1,0.875657,101,524881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 37, \"great\": 466, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 571}}',27.0902,183148650,323738,NULL,'2024-03-14 13:50:47',1710424247,NULL),(1878055339,34033822,1,549275,0,1,1,'S',1,0.984,125,858344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 125}}',27.8545,181857607,83763,NULL,'2023-12-05 03:04:36',1701745476,NULL),(1877994624,34033822,1,3953909,1,1,1,'A',1,0.955769,146,750399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 238}, \"maximum_statistics\": {\"great\": 260}}',28.2292,181857871,199229,NULL,'2023-12-05 03:39:15',1701747555,NULL),(2504606077,34033822,1,4036483,1,1,1,'B',1,0.893388,177,567465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 43, \"great\": 519, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 605}}',28.3406,183148597,371032,NULL,'2024-03-14 13:46:03',1710423963,NULL),(1878066240,34033822,1,4365628,1,1,1,'S',1,0.989933,149,906518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 146}, \"maximum_statistics\": {\"great\": 149, \"legacy_combo_increase\": 1}}',35.3528,181857778,142370,NULL,'2023-12-05 03:27:19',1701746839,NULL),(1878266110,34033822,1,2260696,0,1,1,'A',1,0.965686,172,738222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 290, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',36.1783,182132698,191448,NULL,'2023-12-26 03:37:49',1703561869,NULL),(1877970585,34033822,1,4303974,1,1,1,'A',1,0.931868,154,662176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 406}, \"maximum_statistics\": {\"great\": 455}}',38.2701,181867270,311346,NULL,'2023-12-05 22:11:24',1701814284,NULL),(2504684754,34033822,1,2415416,1,1,1,'A',1,0.949597,129,714294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 229, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 248}}',40.0704,183148784,173998,NULL,'2024-03-14 14:02:55',1710424975,NULL),(2903406720,34033822,1,549274,0,1,1,'S',1,0.986667,225,890386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 219, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',54.3449,184080412,209510,NULL,'2024-05-28 12:03:16',1716897796,NULL),(1876533125,34034974,1,2788762,0,1,1,'B',1,0.836957,46,462814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 31}, \"maximum_statistics\": {\"great\": 46}}',6.66156,179779743,15838,NULL,'2023-07-10 22:56:36',1689029796,NULL),(1876562442,34034974,1,3770606,1,1,1,'C',1,0.769972,52,297990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 239}, \"maximum_statistics\": {\"great\": 363}}',8.33194,179779835,117470,NULL,'2023-07-10 23:04:23',1689030263,NULL),(2265197547,34034974,1,2347507,0,1,1,'B',1,0.849112,61,219390,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 136}, \"maximum_statistics\": {\"great\": 169}}',11.1715,182607082,54022,NULL,'2024-01-31 06:13:54',1706681634,NULL),(1876554555,34034974,1,4108639,1,1,1,'B',1,0.875758,92,507957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 129}, \"maximum_statistics\": {\"great\": 165}}',13.4817,179779716,80638,NULL,'2023-07-10 22:53:30',1689029610,NULL),(1876555185,34034974,1,3887023,0,1,1,'B',1,0.82107,61,379317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 27, \"great\": 219}, \"maximum_statistics\": {\"great\": 299}}',14.4154,179796094,105906,NULL,'2023-07-11 22:38:46',1689115126,NULL),(1876554862,34034974,1,4108846,1,1,1,'B',1,0.824074,149,443272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 233}, \"maximum_statistics\": {\"great\": 324}}',15.6675,179779735,182746,NULL,'2023-07-10 22:55:33',1689029733,NULL),(2265209083,34034974,1,4105555,1,1,1,'B',1,0.837979,98,206006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 53, \"great\": 441}, \"maximum_statistics\": {\"great\": 574}}',16.3797,182607098,205450,NULL,'2024-01-31 06:18:21',1706681901,NULL),(1876618701,34034974,1,2688197,0,1,1,'A',1,0.949074,108,818639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 97}, \"maximum_statistics\": {\"great\": 108}}',17.0509,179778974,66662,NULL,'2023-07-10 21:36:15',1689024975,NULL),(1876532342,34034974,1,3707830,1,1,1,'A',1,0.90121,126,580959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 10, \"great\": 209}, \"maximum_statistics\": {\"great\": 248}}',18.4704,179780709,140962,NULL,'2023-07-11 00:36:06',1689035766,NULL),(1876606563,34034974,1,2347508,0,1,1,'S',1,0.95,90,793477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 81}, \"maximum_statistics\": {\"great\": 90}}',18.5228,179779081,51428,NULL,'2023-07-10 21:46:48',1689025608,NULL),(1876623757,34034974,1,3068730,0,1,1,'A',1,0.909434,100,560162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 222}, \"maximum_statistics\": {\"great\": 265}}',19.9843,179779788,124108,NULL,'2023-07-10 23:00:37',1689030037,NULL),(1876548537,34034974,1,3882955,1,1,1,'A',1,0.923567,148,705118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 157}}',21.9612,179779019,128112,NULL,'2023-07-10 21:40:34',1689025234,NULL),(1876533016,34034974,1,2788751,1,1,1,'S',1,0.951389,72,785656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',22.5381,179781595,37710,NULL,'2023-07-11 02:14:32',1689041672,NULL),(2287835673,34034974,1,4105555,1,1,1,'B',1,0.877178,186,529707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 38, \"great\": 471}, \"maximum_statistics\": {\"great\": 574}}',24.6302,182660723,363336,NULL,'2024-02-04 10:10:51',1707041451,NULL),(2287731835,34034974,1,3672460,0,1,1,'B',1,0.874718,95,513917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 355}, \"maximum_statistics\": {\"great\": 443}}',25.3162,182660436,240172,NULL,'2024-02-04 09:41:39',1707039699,NULL),(2291426945,34034974,1,4077023,1,1,1,'A',1,0.912073,222,624591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 320}, \"maximum_statistics\": {\"great\": 381}}',25.8193,182669320,301800,NULL,'2024-02-04 23:37:06',1707089826,NULL),(2312453997,34034974,1,3848159,0,1,1,'A',1,0.936306,155,757928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 157}}',26.5747,182715700,134952,NULL,'2024-02-08 22:06:36',1707429996,NULL),(2292886140,34034974,1,1478905,1,1,1,'A',1,0.94012,167,756709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 147}, \"maximum_statistics\": {\"great\": 167}}',30.0544,182672775,153276,NULL,'2024-02-05 08:47:02',1707122822,NULL),(2297765744,34034974,1,1478906,1,1,1,'A',1,0.904959,99,592705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 206}, \"maximum_statistics\": {\"great\": 242}}',34.5768,182683606,144656,NULL,'2024-02-06 07:07:21',1707203241,NULL),(1876614392,34034974,1,2681216,0,1,1,'A',1,0.936585,205,785290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 179}, \"maximum_statistics\": {\"great\": 205}}',35.1719,179781587,170600,NULL,'2023-07-11 02:13:13',1689041593,NULL),(1876606495,34034974,1,2347507,0,1,1,'A',1,0.940828,169,791018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 149}, \"maximum_statistics\": {\"great\": 169}}',37.3749,179795933,144554,NULL,'2023-07-11 22:22:16',1689114136,NULL),(2539670719,34034974,1,3070761,1,1,1,'A',1,0.931138,360,713246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 443}, \"maximum_statistics\": {\"great\": 501}}',37.8087,183230030,429564,NULL,'2024-03-20 21:44:27',1710971067,NULL),(2312466767,34034974,1,2280432,0,1,1,'A',1,0.93695,152,695001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 301}, \"maximum_statistics\": {\"great\": 341}}',38.7126,182715734,241034,NULL,'2024-02-08 22:09:45',1707430185,NULL),(2297809016,34034974,1,3707829,1,1,1,'A',1,0.935666,300,709537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 391}, \"maximum_statistics\": {\"great\": 443}}',46.8395,182683728,367110,NULL,'2024-02-06 07:24:02',1707204242,NULL),(2297788089,34034974,1,3311567,1,1,1,'A',1,0.930693,350,694335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 442}, \"maximum_statistics\": {\"great\": 505}}',46.9213,182683666,437618,NULL,'2024-02-06 07:16:01',1707203761,NULL),(2292917978,34034974,1,3068729,0,1,1,'A',1,0.942946,187,700918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 432}, \"maximum_statistics\": {\"great\": 482}}',53.4665,182672865,352188,NULL,'2024-02-05 08:59:38',1707123578,NULL),(2302108025,34034974,1,4462637,1,1,1,'S',1,0.974104,251,886240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 238}, \"maximum_statistics\": {\"great\": 251}}',61.2542,182692863,238310,NULL,'2024-02-07 01:04:45',1707267885,NULL),(1876607589,34035040,1,3379543,1,1,1,'B',1,0.839744,31,422791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 57}, \"maximum_statistics\": {\"great\": 78}}',6.63121,179769544,28672,NULL,'2023-07-10 08:44:07',1688978647,NULL),(1876538765,34035040,1,4102978,1,1,1,'B',1,0.898551,129,584129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 226}, \"maximum_statistics\": {\"great\": 276}}',21.5204,179769292,150962,NULL,'2023-07-10 08:18:56',1688977136,NULL),(1876560522,34035040,1,3981733,1,1,1,'A',1,0.911552,207,608310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 277}}',26.1019,179769462,195520,NULL,'2023-07-10 08:33:48',1688978028,NULL),(1876537478,34037139,1,2162596,0,1,1,'S',1,0.968421,95,763890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',19.0377,179879116,63568,NULL,'2023-07-17 09:03:32',1689584612,NULL),(1876537486,34037139,1,2162596,0,1,1,'S',1,0.984211,95,857086,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 92}, \"maximum_statistics\": {\"great\": 95}}',23.3817,179879132,66709,NULL,'2023-07-17 09:05:44',1689584744,NULL),(1876650099,34037579,1,1442771,0,1,1,'C',1,0.739583,45,336949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 96}}',2.61398,179911194,88572,NULL,'2023-07-19 11:36:47',1689766607,NULL),(1876639986,34037889,1,2162596,0,1,1,'D',1,0.673684,50,181134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 50}, \"maximum_statistics\": {\"great\": 95}}',0.93731,179775752,25260,NULL,'2023-07-10 16:53:58',1689008038,NULL),(3009127383,34038544,1,2012562,0,1,1,'C',1,0.799145,52,376433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 82}, \"maximum_statistics\": {\"great\": 117}}',7.7293,184322264,44346,NULL,'2024-06-16 22:12:02',1718575922,NULL),(1876544551,34038544,1,2162598,1,1,1,'B',1,0.831169,145,531481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 105, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',11.4651,179859183,130310,NULL,'2023-07-16 01:02:00',1689469320,NULL),(1876535814,34038544,1,2162596,0,1,1,'A',1,0.931579,95,719831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',14.619,179859258,71928,NULL,'2023-07-16 01:11:42',1689469902,NULL),(1876540898,34038544,1,2012563,0,1,1,'S',1,0.951613,62,799900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',20.1154,179778118,37504,NULL,'2023-07-10 20:07:25',1689019645,NULL),(1876544860,34038544,1,1774604,0,1,1,'A',1,0.912607,156,607791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 303, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',20.4946,179872838,206618,NULL,'2023-07-16 21:32:09',1689543129,NULL),(1876709674,34038544,1,3360607,1,1,1,'A',1,0.933962,149,679624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 281}, \"maximum_statistics\": {\"great\": 318}}',26.7732,179994192,232405,NULL,'2023-07-24 20:46:14',1690231574,NULL),(1876611855,34040879,1,813819,0,1,1,'C',1,0.788644,33,324981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 33, \"great\": 216}, \"maximum_statistics\": {\"great\": 317}}',8.42762,179826414,98416,NULL,'2023-07-13 22:33:33',1689287613,NULL),(1876657892,34041875,1,4089444,1,1,1,'C',1,0.755869,76,281065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 48, \"great\": 266, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 426}}',5.28496,179785589,151125,NULL,'2023-07-11 09:22:09',1689067329,NULL),(1876641573,34042039,1,2162596,0,1,1,'B',1,0.836842,80,421768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',6.47503,179785870,39510,NULL,'2023-07-11 09:50:28',1689069028,NULL),(1876556291,34043162,1,2519222,1,1,1,'C',1,0.753659,30,133459,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 63, \"great\": 271, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 410}}',8.31796,179789431,104680,NULL,'2023-07-11 14:16:46',1689085006,NULL),(1876651136,34043162,1,1949537,1,1,1,'B',1,0.88806,161,300682,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',20.285,179789469,102270,NULL,'2023-07-11 14:19:09',1689085149,NULL),(1876635894,34043262,1,418121,1,1,1,'B',1,0.869681,79,490177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 58, \"great\": 614}, \"maximum_statistics\": {\"great\": 752}}',NULL,179797526,360276,NULL,'2023-07-12 01:23:58',1689125038,NULL),(2478254823,34043262,1,460595,1,1,1,'C',1,0.746175,179,152030,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 560, \"miss\": 284, \"great\": 1378, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 2222}}',NULL,183090438,746790,NULL,'2024-03-09 17:12:52',1710004372,NULL),(1876718289,34043262,1,685906,1,1,1,'C',1,0.754637,165,165619,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 268, \"miss\": 157, \"great\": 761}, \"maximum_statistics\": {\"great\": 1186}}',NULL,179938890,450300,NULL,'2023-07-21 08:05:46',1689926746,NULL),(1876582454,34043262,1,714660,1,1,1,'B',1,0.814894,185,213635,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 40, \"great\": 484}, \"maximum_statistics\": {\"great\": 705}}',NULL,179908239,318646,NULL,'2023-07-19 07:05:37',1689750337,NULL),(1876725605,34043262,1,714660,1,1,1,'B',1,0.81844,136,420711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 37, \"great\": 486}, \"maximum_statistics\": {\"great\": 705}}',NULL,179973995,396638,NULL,'2023-07-23 14:07:17',1690121237,NULL),(1876576505,34043262,1,692800,0,1,1,'B',1,0.822857,122,196884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 70, \"great\": 522}, \"maximum_statistics\": {\"great\": 700}}',45.4662,179908192,256082,NULL,'2023-07-19 06:59:28',1689749968,NULL),(1876566690,34043262,1,2881348,0,1,1,'B',1,0.843709,148,473647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 63, \"great\": 582}, \"maximum_statistics\": {\"great\": 755}}',53.196,179821120,447806,NULL,'2023-07-13 15:16:55',1689261415,NULL),(1876580324,34043262,1,1593441,1,1,1,'B',1,0.877168,243,579859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 35, \"great\": 557}, \"maximum_statistics\": {\"great\": 692}}',82.4319,179797575,535508,NULL,'2023-07-12 01:28:55',1689125335,NULL),(2478187874,34043262,1,105917,0,1,1,'B',1,0.860225,618,276816,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 277, \"miss\": 85, \"great\": 1237, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1599}}',82.4887,183090318,801008,NULL,'2024-03-09 17:00:20',1710003620,NULL),(2411790586,34043262,1,292818,0,1,1,'B',1,0.871247,338,293059,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 35, \"great\": 851}, \"maximum_statistics\": {\"great\": 1099}}',82.4916,182941869,597602,NULL,'2024-02-26 12:25:41',1708950341,NULL),(1876580289,34043262,1,1593437,1,1,1,'B',1,0.8325,141,224713,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 54, \"great\": 586}, \"maximum_statistics\": {\"great\": 800}}',90.6064,179836431,326448,NULL,'2023-07-14 14:46:31',1689345991,NULL),(1876602332,34043262,1,781797,0,1,1,'B',1,0.870427,178,556495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 25, \"great\": 511}, \"maximum_statistics\": {\"great\": 656}}',91.886,179797467,475922,NULL,'2023-07-12 01:18:12',1689124692,NULL),(2781264538,34043262,1,884197,0,1,1,'B',1,0.881486,181,278982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 58, \"great\": 705}, \"maximum_statistics\": {\"great\": 848}}',92.02,183803125,396538,NULL,'2024-05-05 10:53:07',1714906387,NULL),(1876546860,34043262,1,1485847,1,1,1,'B',1,0.855676,233,250194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 57, \"great\": 715}, \"maximum_statistics\": {\"great\": 925}}',93.0822,179908217,391936,NULL,'2023-07-19 07:02:56',1689750176,NULL),(2396529508,34043262,1,2514507,1,1,1,'B',1,0.894663,249,298700,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 588}, \"maximum_statistics\": {\"great\": 712}}',97.0739,182907651,349636,NULL,'2024-02-23 20:02:31',1708718551,NULL),(1876554179,34043262,1,2514507,1,1,1,'A',1,0.903792,278,629530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 603}, \"maximum_statistics\": {\"great\": 712}}',98.2916,179797637,530926,NULL,'2023-07-12 01:36:17',1689125777,NULL),(2478165074,34043262,1,3424913,1,1,1,'A',1,0.923077,98,333702,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 247}}',104.072,183090274,122128,NULL,'2024-03-09 16:56:10',1710003370,NULL),(2411775420,34043262,1,250579,0,1,1,'B',1,0.872954,351,276185,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 60, \"great\": 1108}, \"maximum_statistics\": {\"great\": 1405}}',106.662,182941831,661744,NULL,'2024-02-26 12:21:33',1708950093,NULL),(2781320691,34043262,1,781797,0,1,1,'B',1,0.896341,293,315251,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 17, \"great\": 537, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 656}}',116.842,183803284,367178,NULL,'2024-05-05 11:06:31',1714907191,NULL),(1876693765,34043262,1,2918956,1,1,1,'A',1,0.953005,461,390941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 597}, \"maximum_statistics\": {\"great\": 649}}',125.178,179938929,424890,NULL,'2023-07-21 08:10:22',1689927022,NULL),(1876749651,34043262,1,105917,0,1,1,'B',1,0.84803,669,531388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 414, \"miss\": 36, \"great\": 1149}, \"maximum_statistics\": {\"great\": 1599}}',128.572,179974088,1170502,NULL,'2023-07-23 14:13:30',1690121610,NULL),(1876632290,34043262,1,886670,0,1,1,'A',1,0.940705,453,757863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 557}, \"maximum_statistics\": {\"great\": 624, \"legacy_combo_increase\": 1}}',132.42,179797616,608278,NULL,'2023-07-12 01:34:04',1689125644,NULL),(1876592793,34043262,1,72561,0,1,1,'A',1,0.917569,190,660131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 14, \"great\": 708}, \"maximum_statistics\": {\"great\": 831}}',133.536,179789782,624902,NULL,'2023-07-11 14:38:54',1689086334,NULL),(1876570534,34043262,1,2262156,1,1,1,'A',1,0.943381,184,374382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 563}, \"maximum_statistics\": {\"great\": 627}}',142.984,179908262,384764,NULL,'2023-07-19 07:07:53',1689750473,NULL),(1876582508,34043262,1,242953,0,1,1,'A',1,0.907586,377,335194,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 16, \"great\": 607}, \"maximum_statistics\": {\"great\": 725}}',145.651,179797157,419782,NULL,'2023-07-12 00:39:42',1689122382,NULL),(1876726807,34043262,1,719099,0,1,1,'A',1,0.93465,394,358897,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 581}, \"maximum_statistics\": {\"great\": 658}}',147.133,179938814,395708,NULL,'2023-07-21 07:58:11',1689926291,NULL),(1876559972,34043262,1,1506523,1,1,1,'A',1,0.937077,583,381982,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 659}, \"maximum_statistics\": {\"great\": 739}}',148.692,179821003,489608,NULL,'2023-07-13 15:10:26',1689261026,NULL),(1876707763,34043262,1,1506523,1,1,1,'A',1,0.951962,276,765459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 678}, \"maximum_statistics\": {\"great\": 739}}',164.727,179973955,670718,NULL,'2023-07-23 14:04:41',1690121081,NULL),(2478202009,34043262,1,72561,0,1,1,'A',1,0.960289,654,414174,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 768, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 831}}',181.78,183090346,565240,NULL,'2024-03-09 17:02:58',1710003778,NULL),(2781293627,34043262,1,128116,0,1,1,'A',1,0.965533,582,421615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 1045, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1117}}',192.229,183803215,786632,NULL,'2024-05-05 11:00:04',1714906804,NULL),(3130685922,34043262,1,719400,0,1,1,'A',1,0.933333,376,381576,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 709, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 810}}',210.288,184587408,593174,NULL,'2024-07-09 10:53:42',1720522422,NULL),(1876583570,34043262,1,719400,0,1,1,'A',1,0.954938,322,796468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 742}, \"maximum_statistics\": {\"great\": 810}}',233.344,179797495,886892,NULL,'2023-07-12 01:20:26',1689124826,NULL),(1876551441,34046691,1,3541772,1,1,1,'D',1,0.566339,22,6974,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 130, \"great\": 184}, \"maximum_statistics\": {\"great\": 407}}',0.298388,179829422,69480,NULL,'2023-07-14 04:11:43',1689307903,NULL),(1877618945,34046691,1,2162596,0,1,1,'B',1,0.831579,55,385102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',5.59174,181285449,32460,NULL,'2023-10-21 19:43:08',1697917388,NULL),(1876552621,34046691,1,3544714,0,1,1,'B',1,0.857798,120,37818,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 218}}',7.59279,179829477,59757,NULL,'2023-07-14 04:17:27',1689308247,NULL),(1876675553,34046700,1,2879862,0,1,1,'C',1,0.744444,60,268132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 23, \"great\": 133}, \"maximum_statistics\": {\"great\": 225}}',5.93863,180043944,69940,NULL,'2023-07-28 00:06:38',1690502798,NULL),(1876688653,34046700,1,2012563,0,1,1,'C',1,0.75,47,369948,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',6.45722,180054600,23583,NULL,'2023-07-28 16:27:37',1690561657,NULL),(1876688658,34046700,1,2012563,0,1,1,'B',1,0.854839,39,485586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',9.0512,180054616,22476,NULL,'2023-07-28 16:28:42',1690561722,NULL),(1876663456,34046700,1,2162596,0,1,1,'B',1,0.831579,95,521051,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',13.4302,180054447,55785,NULL,'2023-07-28 16:15:30',1690560930,NULL),(1876663467,34046700,1,2162596,0,1,1,'A',1,0.926316,95,668153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 95}}',14.0773,180054493,61888,NULL,'2023-07-28 16:19:01',1690561141,NULL),(1877108847,34046700,1,3598261,1,1,1,'B',1,0.870786,103,490512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 6, \"great\": 204}, \"maximum_statistics\": {\"great\": 267}}',16.3822,180616121,128259,NULL,'2023-09-03 17:18:46',1693761526,NULL),(1876676378,34046700,1,2879863,0,1,1,'A',1,0.917391,115,707394,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 96}, \"maximum_statistics\": {\"great\": 115}}',17.1914,180054290,74159,NULL,'2023-07-28 16:03:44',1690560224,NULL),(1877146750,34046700,1,3416697,1,1,1,'S',1,0.963415,82,823249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 76}, \"maximum_statistics\": {\"great\": 82}}',17.8411,180615661,46265,NULL,'2023-09-03 16:44:36',1693759476,NULL),(1876688646,34046700,1,2012563,0,1,1,'S',1,0.951613,62,768519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',20.1154,180054587,34722,NULL,'2023-07-28 16:26:34',1690561594,NULL),(1876676351,34046700,1,2879863,0,1,1,'S',1,0.969565,115,796567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 108}, \"maximum_statistics\": {\"great\": 115}}',22.573,180044061,77443,NULL,'2023-07-28 00:19:27',1690503567,NULL),(1876808792,34047639,1,2012563,0,1,1,'A',1,0.91129,39,289338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',12.4401,180287554,22538,NULL,'2023-08-12 13:59:13',1691848753,NULL),(1876808378,34047639,1,2012563,0,1,1,'A',1,0.935484,30,629546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',15.6929,180234396,25250,NULL,'2023-08-09 03:32:19',1691551939,NULL),(1876533329,34047693,1,2162596,0,1,1,'B',1,0.878947,63,500733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 95}}',8.48238,179835391,42358,NULL,'2023-07-14 13:33:18',1689341598,NULL),(1876577590,34047941,1,3789181,1,1,1,'B',1,0.88,45,312722,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 50}}',7.16019,179800876,17859,NULL,'2023-07-12 07:45:49',1689147949,NULL),(1876647539,34047941,1,1442771,0,1,1,'B',1,0.864583,80,272729,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 71, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 96}}',7.19284,179801076,99789,NULL,'2023-07-12 08:02:37',1689148957,NULL),(1876626851,34047941,1,2396071,0,1,1,'B',1,0.890625,64,291534,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 104}, \"maximum_statistics\": {\"great\": 128}}',8.08939,179801363,66767,NULL,'2023-07-12 08:26:46',1689150406,NULL),(1876643713,34047941,1,453122,0,1,1,'B',1,0.873494,51,284239,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 66}, \"maximum_statistics\": {\"great\": 83}}',8.30848,179801384,119896,NULL,'2023-07-12 08:28:35',1689150515,NULL),(1876575847,34047941,1,3787421,1,1,1,'B',1,0.880682,50,255890,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 71}, \"maximum_statistics\": {\"great\": 88}}',11.9414,179801121,29612,NULL,'2023-07-12 08:07:00',1689149220,NULL),(1876568795,34047941,1,1119784,0,1,1,'S',1,0.962025,79,350538,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 73}, \"maximum_statistics\": {\"great\": 79}}',16.5588,179801246,41785,NULL,'2023-07-12 08:17:18',1689149838,NULL),(1876873682,34048144,1,2162596,0,1,1,'B',1,0.831579,35,409798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',5.59174,180255063,38484,NULL,'2023-08-10 13:42:02',1691674922,NULL),(1876861438,34048144,1,2749707,0,1,1,'C',1,0.791317,51,316145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 22, \"great\": 230}, \"maximum_statistics\": {\"great\": 357}}',8.22518,180255301,112892,NULL,'2023-08-10 13:57:43',1691675863,NULL),(1877130807,34048144,1,4096424,1,1,1,'B',1,0.844907,111,473836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 6, \"great\": 155}, \"maximum_statistics\": {\"great\": 216}}',10.4634,180476507,105482,NULL,'2023-08-25 13:14:31',1692969271,NULL),(1876808611,34048144,1,2012563,0,1,1,'B',1,0.887097,55,567088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',11.2822,180255080,27434,NULL,'2023-08-10 13:43:07',1691674987,NULL),(1877121047,34048144,1,2272350,1,1,1,'C',1,0.759843,57,292588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 149}, \"maximum_statistics\": {\"great\": 254}}',18.3288,180477139,77970,NULL,'2023-08-25 13:54:35',1692971675,NULL),(1876800544,34048144,1,2272348,1,1,1,'A',1,0.92029,74,643966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 138}}',25.8448,180281193,72984,NULL,'2023-08-12 04:32:36',1691814756,NULL),(1877150167,34048144,1,3424969,0,1,1,'A',1,0.94186,66,715602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 86}}',30.2723,180626605,46104,NULL,'2023-09-04 12:52:56',1693831976,NULL),(1876647562,34048557,1,1442771,0,1,1,'D',1,0.494792,17,57181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 35}, \"maximum_statistics\": {\"great\": 96}}',0.067287,179802732,23503,NULL,'2023-07-12 10:38:40',1689158320,NULL),(1876602284,34051143,1,3624688,1,1,1,'B',1,0.816027,137,409024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 31, \"great\": 311}, \"maximum_statistics\": {\"great\": 443}}',17.6698,179820341,207932,NULL,'2023-07-13 14:28:28',1689258508,NULL),(2542326716,34051143,1,3653081,1,1,1,'S',1,0.981884,276,900905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 266}, \"maximum_statistics\": {\"great\": 276}}',40.2726,183236289,273562,NULL,'2024-03-21 13:04:04',1711026244,NULL),(1876645990,34052679,1,2162596,0,1,1,'D',1,0.668421,31,198777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 45}, \"maximum_statistics\": {\"great\": 95}}',0.978756,179812263,30560,NULL,'2023-07-13 00:34:30',1689208470,NULL),(2761679750,34052820,1,12788,0,1,1,'S',1,0.987395,119,867533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 116, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 119}}',27.7308,183758050,88606,NULL,'2024-05-01 18:44:17',1714589057,NULL),(2761727090,34052820,1,12789,0,1,1,'S',1,0.967914,187,862407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 175}, \"maximum_statistics\": {\"great\": 187}}',36.8397,183758140,166400,NULL,'2024-05-01 18:54:07',1714589647,NULL),(1876646050,34053048,1,2162596,0,1,1,'C',1,0.7,38,233252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 51}, \"maximum_statistics\": {\"great\": 95}}',1.35604,179812845,32622,NULL,'2023-07-13 01:56:25',1689213385,NULL),(1876701750,34054815,1,4130091,0,1,1,'B',1,0.846734,55,429338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 153}, \"maximum_statistics\": {\"great\": 199}}',9.35491,180031359,71617,NULL,'2023-07-27 07:28:57',1690442937,NULL),(1876648142,34055585,1,2162596,0,1,1,'B',1,0.842105,66,471742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',7.02908,179825089,49772,NULL,'2023-07-13 20:20:53',1689279653,NULL),(1876650538,34055821,1,1943717,0,1,1,'C',1,0.785714,119,348744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 41, \"great\": 321}, \"maximum_statistics\": {\"great\": 490}}',8.87017,179819581,196938,NULL,'2023-07-13 13:36:47',1689255407,NULL),(1876534021,34057043,1,2162596,0,1,1,'C',1,0.763158,50,281572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 95}}',3.48488,179841081,28866,NULL,'2023-07-14 20:37:15',1689367035,NULL),(1876648083,34057486,1,2162596,0,1,1,'D',1,0.694737,19,194038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 49}, \"maximum_statistics\": {\"great\": 95}}',1.32494,179824295,21412,NULL,'2023-07-13 19:09:25',1689275365,NULL),(1876597401,34058221,1,1649481,1,1,1,'D',1,0.638177,59,175601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 66, \"great\": 163}, \"maximum_statistics\": {\"great\": 351}}',1.38427,179836351,108747,NULL,'2023-07-14 14:40:55',1689345655,NULL),(1876760340,34058221,1,1670492,1,1,1,'C',1,0.728992,22,331033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 148, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 238}}',2.84538,179995709,176736,NULL,'2023-07-24 23:18:04',1690240684,NULL),(1876547188,34058221,1,2012563,0,1,1,'C',1,0.782258,28,369298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',5.0554,179825660,22798,NULL,'2023-07-13 21:11:27',1689282687,NULL),(1876827701,34058722,1,1522623,1,1,1,'D',1,0.539568,22,143267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 66, \"great\": 88}, \"maximum_statistics\": {\"great\": 278}}',0.268043,180186403,149401,NULL,'2023-08-05 23:14:40',1691277280,NULL),(3245359276,34058722,1,74218,1,1,1,'D',1,0.644144,26,222632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 16, \"great\": 48}, \"maximum_statistics\": {\"great\": 111}}',0.740821,184837090,160213,NULL,'2024-07-30 05:46:46',1722318406,NULL),(1876797296,34058722,1,2910514,1,1,1,'D',1,0.61435,66,163021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 91, \"great\": 193}, \"maximum_statistics\": {\"great\": 446}}',1.12335,180186273,130720,NULL,'2023-08-05 23:02:07',1691276527,NULL),(3245364156,34058722,1,1813603,0,1,1,'D',1,0.660131,29,190132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 27, \"great\": 76}, \"maximum_statistics\": {\"great\": 153}}',1.19632,184837106,55968,NULL,'2024-07-30 05:48:25',1722318505,NULL),(1876548258,34060138,1,2012563,0,1,1,'D',1,0.653226,27,166993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 28}, \"maximum_statistics\": {\"great\": 62}}',0.947822,179830241,14742,NULL,'2023-07-14 05:39:36',1689313176,NULL),(1876804917,34060540,1,1774604,0,1,1,'B',1,0.80086,38,343177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 46, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',6.5151,180233241,110850,NULL,'2023-08-09 01:29:27',1691544567,NULL),(1876673618,34061061,1,955487,0,1,1,'B',1,0.83237,55,419190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 173}}',15.9228,180074742,69354,NULL,'2023-07-29 20:50:57',1690663857,NULL),(1876673610,34061061,1,955487,0,1,1,'B',1,0.869942,61,254368,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 140}, \"maximum_statistics\": {\"great\": 173}}',18.6109,180060352,67348,NULL,'2023-07-29 01:09:56',1690592996,NULL),(2790769982,34061116,1,2313444,0,1,1,'B',1,0.866973,71,477009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',9.74709,183824410,90236,NULL,'2024-05-07 06:54:45',1715064885,NULL),(1876580412,34061733,1,3311567,0,1,1,'B',1,0.80396,46,345354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 49, \"great\": 356}, \"maximum_statistics\": {\"great\": 505}}',12.1965,179851795,178136,NULL,'2023-07-15 14:05:21',1689429921,NULL),(1876540111,34061733,1,2468582,1,1,1,'C',1,0.78501,70,333984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 43, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',12.3047,179861856,210996,NULL,'2023-07-16 05:40:08',1689486008,NULL),(1876600635,34061733,1,2073781,0,1,1,'B',1,0.882867,115,513005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 230}, \"maximum_statistics\": {\"great\": 286}}',17.8611,179835730,131322,NULL,'2023-07-14 13:59:06',1689343146,NULL),(1877007786,34061733,1,3533376,0,1,1,'B',1,0.876833,130,528024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 269, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 341}}',23.9146,180316686,202704,NULL,'2023-08-14 09:36:45',1692005805,NULL),(1876829874,34061733,1,3653081,1,1,1,'S',1,0.971014,276,880599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 260}, \"maximum_statistics\": {\"great\": 276}}',37.5758,180180443,277796,NULL,'2023-08-05 14:23:35',1691245415,NULL),(1876552851,34062727,1,2012563,0,1,1,'C',1,0.75,26,271275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 62}}',2.67963,179893657,17140,NULL,'2023-07-18 08:33:11',1689669191,NULL),(1876539428,34062727,1,2162596,0,1,1,'C',1,0.794737,50,361252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 95}}',4.46243,179924147,38970,NULL,'2023-07-20 08:02:05',1689840125,NULL),(1876545300,34062727,1,2162598,0,1,1,'C',1,0.772727,31,300810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 100}, \"maximum_statistics\": {\"great\": 154}}',4.76531,179897077,51340,NULL,'2023-07-18 13:48:31',1689688111,NULL),(1876806955,34062727,1,1774604,0,1,1,'C',1,0.772206,53,308120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',5.16632,180256032,113338,NULL,'2023-08-10 14:49:11',1691678951,NULL),(1877764591,34063087,1,3831993,1,1,1,'B',1,0.87574,147,563625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 133}, \"maximum_statistics\": {\"great\": 169}}',11.6522,181497079,106956,NULL,'2023-11-07 03:01:41',1699326101,NULL),(1876654902,34063207,1,2002993,1,1,1,'A',1,0.926941,219,680781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 187}, \"maximum_statistics\": {\"great\": 219}}',23.3265,179838996,207597,NULL,'2023-07-14 17:45:59',1689356759,NULL),(1876688538,34064560,1,2012563,0,1,1,'D',1,0.653226,23,11658,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 13, \"great\": 32}, \"maximum_statistics\": {\"great\": 62}}',0.433376,180039721,13510,NULL,'2023-07-27 18:03:06',1690480986,NULL),(1876777157,34064560,1,4205166,1,1,1,'D',1,0.675958,35,94275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 66, \"great\": 167, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 287}}',1.75023,179939843,68906,NULL,'2023-07-21 09:43:04',1689932584,NULL),(1876662845,34064560,1,2162596,0,1,1,'C',1,0.768421,66,377416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 56, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 95}}',3.44727,180010662,50766,NULL,'2023-07-25 21:34:53',1690320893,NULL),(1876777772,34064560,1,4205166,1,1,1,'C',1,0.768293,67,306901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 287}}',7.66036,180039366,96148,NULL,'2023-07-27 17:34:34',1690479274,NULL),(1876664944,34064560,1,2162598,0,1,1,'B',1,0.814935,60,410558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 102, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 154}}',9.48517,180010679,79590,NULL,'2023-07-25 21:36:42',1690321002,NULL),(1876552825,34064560,1,2012563,0,1,1,'B',1,0.895161,62,641266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 49, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 62}}',14.2543,179888432,32806,NULL,'2023-07-17 21:45:55',1689630355,NULL),(1876686902,34064560,1,2012562,0,1,1,'B',1,0.850427,61,468330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 86, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 117}}',17.6468,180010005,49208,NULL,'2023-07-25 20:28:14',1690316894,NULL),(1876774126,34064560,1,2149120,0,1,1,'B',1,0.844118,102,455198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 20, \"great\": 488, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 680}}',20.2976,180039860,300761,NULL,'2023-07-27 18:15:30',1690481730,NULL),(1876772838,34064560,1,1715244,1,1,1,'S',1,0.971264,87,842841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 82, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 87}}',21.6771,180022663,87172,NULL,'2023-07-26 16:29:26',1690388966,NULL),(1876779012,34064560,1,4205167,1,1,1,'A',1,0.940789,152,805899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 134, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152}}',23.6512,180009873,135548,NULL,'2023-07-25 20:17:28',1690316248,NULL),(1876663571,34064562,1,2162596,0,1,1,'C',1,0.768421,61,332150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 95}}',4.08968,180057511,39724,NULL,'2023-07-28 20:26:34',1690575994,NULL),(1876649644,34064562,1,3483908,0,1,1,'C',1,0.740654,53,271729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 20, \"great\": 123}, \"maximum_statistics\": {\"great\": 214}}',4.66656,179858210,64042,NULL,'2023-07-15 23:05:16',1689462316,NULL),(1876572599,34065017,1,3992866,1,1,1,'B',1,0.842391,49,425441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 92}}',5.9312,179842861,31730,NULL,'2023-07-14 23:34:59',1689377699,NULL),(1876653262,34065017,1,3858897,1,1,1,'B',1,0.816964,40,355704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 112}}',6.73647,179843041,34803,NULL,'2023-07-14 23:54:23',1689378863,NULL),(1876574287,34065017,1,3583054,1,1,1,'B',1,0.815972,55,353624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 102}, \"maximum_statistics\": {\"great\": 144}}',7.85958,179842892,42594,NULL,'2023-07-14 23:38:37',1689377917,NULL),(3252929794,34065252,1,2012563,0,1,1,'A',1,0.919355,60,686419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',15.1388,184853592,33000,NULL,'2024-07-31 13:47:16',1722433636,NULL),(3252950584,34065252,1,2012563,0,1,1,'A',1,0.927419,62,716909,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',17.325,184853651,34366,NULL,'2024-07-31 13:51:24',1722433884,NULL),(1876687918,34065350,1,2012563,0,1,1,'D',1,0.645161,19,152720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 27}, \"maximum_statistics\": {\"great\": 62}}',0.879061,179996793,13910,NULL,'2023-07-25 01:15:13',1690247713,NULL),(1876576888,34066418,1,695683,0,1,1,'D',1,0.558824,9,194370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 7}, \"maximum_statistics\": {\"great\": 17}}',0.09127,179861508,75930,NULL,'2023-07-16 05:02:35',1689483755,NULL),(1876533641,34066418,1,1442774,0,1,1,'C',1,0.729665,64,231514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 29, \"great\": 125}, \"maximum_statistics\": {\"great\": 209}}',3.20834,179861344,63853,NULL,'2023-07-16 04:49:13',1689482953,NULL),(1876600983,34068241,1,2073781,0,1,1,'D',1,0.688811,48,202576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 22, \"great\": 130}, \"maximum_statistics\": {\"great\": 286}}',3.54169,179852132,77405,NULL,'2023-07-15 14:26:06',1689431166,NULL),(1876590898,34068241,1,740694,1,1,1,'C',1,0.726013,40,273754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 49, \"great\": 261}, \"maximum_statistics\": {\"great\": 469}}',4.74953,179852405,264216,NULL,'2023-07-15 14:43:23',1689432203,NULL),(1876575949,34068241,1,2045770,0,1,1,'B',1,0.894608,113,547402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 166}, \"maximum_statistics\": {\"great\": 204}}',15.5243,179865767,97849,NULL,'2023-07-16 11:49:51',1689508191,NULL),(1876544550,34068241,1,1774604,0,1,1,'B',1,0.878223,88,509794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',16.3514,179865932,165880,NULL,'2023-07-16 12:01:10',1689508870,NULL),(1876533748,34068710,1,1442774,0,1,1,'D',1,0.636364,30,143576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',0.99547,179864204,60988,NULL,'2023-07-16 09:43:54',1689500634,NULL),(2911110797,34071595,1,1774604,0,1,1,'C',1,0.790831,106,353579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 47, \"great\": 250, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',5.90291,184097744,139179,NULL,'2024-05-29 21:11:00',1717017060,NULL),(2325183396,34071595,1,2280557,0,1,1,'C',1,0.771626,77,324400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 24, \"great\": 181}, \"maximum_statistics\": {\"great\": 289}}',7.07114,182742896,100484,NULL,'2024-02-11 00:59:42',1707613182,NULL),(2911123353,34071595,1,2073781,0,1,1,'C',1,0.798951,59,346408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 201, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',7.09751,184097769,97867,NULL,'2024-05-29 21:14:06',1717017246,NULL),(2922593931,34071595,1,2045770,0,1,1,'B',1,0.823529,75,428576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 146, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 204}}',8.36871,184124013,84122,NULL,'2024-06-01 00:21:08',1717201268,NULL),(2330574155,34071595,1,2281770,0,1,1,'B',1,0.887195,98,551498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 129}, \"maximum_statistics\": {\"great\": 164}}',12.7581,182755772,75690,NULL,'2024-02-11 22:12:34',1707689554,NULL),(1876724031,34072140,1,3655288,1,1,1,'D',1,0.670251,68,189184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 115}, \"maximum_statistics\": {\"great\": 279}}',2.36525,180058234,81915,NULL,'2023-07-28 21:32:55',1690579975,NULL),(1876535592,34072964,1,4099567,1,1,1,'D',1,0.581259,29,51054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 216, \"miss\": 178, \"great\": 289}, \"maximum_statistics\": {\"great\": 683}}',0.861723,179871012,126808,NULL,'2023-07-16 18:48:43',1689533323,NULL),(2569718550,34073482,1,4415071,1,1,1,'C',1,0.702765,49,220424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 24, \"great\": 112}, \"maximum_statistics\": {\"great\": 217}}',2.03167,183299759,59141,NULL,'2024-03-26 09:45:54',1711446354,NULL),(1876633227,34074039,1,3675957,0,1,1,'B',1,0.83209,60,411339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',8.90597,179865848,107298,NULL,'2023-07-16 11:55:38',1689508538,NULL),(1876697056,34074039,1,4020918,1,1,1,'B',1,0.872781,53,482217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 133}, \"maximum_statistics\": {\"great\": 169}}',11.5882,180065449,58203,NULL,'2023-07-29 08:59:56',1690621196,NULL),(2748127840,34074075,1,3303859,1,1,1,'C',1,0.779661,169,370339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 31, \"great\": 262}, \"maximum_statistics\": {\"great\": 413}}',12.279,183725460,200720,NULL,'2024-04-29 06:55:17',1714373717,NULL),(1876604931,34074926,1,85839,0,1,1,'C',1,0.763158,23,300644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 23}, \"maximum_statistics\": {\"great\": 38}}',1.94437,179904078,62344,NULL,'2023-07-18 23:18:13',1689722293,NULL),(1876548978,34074926,1,28042,0,1,1,'D',1,0.683196,23,187037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 59, \"great\": 192}, \"maximum_statistics\": {\"great\": 363}}',2.64837,179903023,87596,NULL,'2023-07-18 21:32:20',1689715940,NULL),(1876564353,34074926,1,44535,1,1,1,'C',1,0.772727,48,99637,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 12}}',3.73015,179881612,145767,NULL,'2023-07-17 12:37:25',1689597445,NULL),(1876604940,34074926,1,85839,1,1,1,'B',1,0.894737,20,189819,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 32}, \"maximum_statistics\": {\"great\": 38}}',4.33262,179904154,131225,NULL,'2023-07-18 23:24:33',1689722673,NULL),(1876564375,34074926,1,44535,1,1,1,'C',1,0.790043,72,308231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 150}, \"maximum_statistics\": {\"great\": 231, \"legacy_combo_increase\": 12}}',6.56207,179903083,96822,NULL,'2023-07-18 21:39:11',1689716351,NULL),(1876602182,34074926,1,82156,0,1,1,'B',1,0.850711,56,123148,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 161}, \"maximum_statistics\": {\"great\": 211}}',9.05334,179881530,70257,NULL,'2023-07-17 12:32:11',1689597131,NULL),(1876603979,34074926,1,84759,0,1,1,'A',1,0.904762,57,514440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 105}, \"maximum_statistics\": {\"great\": 126}}',12.8246,179881327,55504,NULL,'2023-07-17 12:16:41',1689596201,NULL),(1876548986,34074926,1,28042,0,1,1,'B',1,0.858127,90,135091,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 269}, \"maximum_statistics\": {\"great\": 363}}',14.2199,179903056,116466,NULL,'2023-07-18 21:35:56',1689716156,NULL),(2567020521,34076488,1,3503256,1,1,1,'A',1,0.918605,76,584661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 172}}',18.0021,183293186,70420,NULL,'2024-03-25 19:20:10',1711394410,NULL),(1878285274,34076488,1,1774604,0,1,1,'A',1,0.944126,146,684274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',26.9615,182214822,220920,NULL,'2023-12-31 23:27:22',1704065242,NULL),(1876653417,34076894,1,1982307,0,1,1,'D',1,0.672932,27,282730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 67}, \"maximum_statistics\": {\"great\": 133}}',1.14541,179872813,92334,NULL,'2023-07-16 21:29:33',1689542973,NULL),(1876659810,34076894,1,4205167,1,1,1,'C',1,0.740132,44,253491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 92}, \"maximum_statistics\": {\"great\": 152}}',2.9904,179872786,43190,NULL,'2023-07-16 21:26:08',1689542768,NULL),(1876870066,34077147,1,3707411,1,1,1,'D',1,0.457447,12,206320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 17, \"great\": 13}, \"maximum_statistics\": {\"great\": 47}}',0.046788,180119081,26314,NULL,'2023-08-01 17:24:05',1690910645,NULL),(1876707930,34077147,1,222304,0,1,1,'D',1,0.545,21,96516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 93, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',0.35667,180076333,82770,NULL,'2023-07-29 23:31:35',1690673495,NULL),(1876742453,34077147,1,767988,1,1,1,'D',1,0.536254,44,45446,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 101, \"great\": 125, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 331}}',0.35682,180114884,70366,NULL,'2023-08-01 11:58:45',1690891125,NULL),(1877043580,34077147,1,4242023,1,1,1,'D',1,0.537003,36,54365,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 333, \"miss\": 334, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1081}}',0.622992,180442165,253256,NULL,'2023-08-23 01:20:37',1692753637,NULL),(1876730828,34077147,1,2681761,0,1,1,'D',1,0.625,28,66998,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 47, \"great\": 110}, \"maximum_statistics\": {\"great\": 252}}',0.972138,180041112,48944,NULL,'2023-07-27 19:59:29',1690487969,NULL),(1876872491,34077147,1,3711054,1,1,1,'D',1,0.567814,36,60005,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 342, \"miss\": 256, \"great\": 390, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 988}}',1.12151,180155197,231176,NULL,'2023-08-04 00:57:50',1691110670,NULL),(1876684518,34077147,1,35747,1,1,1,'C',1,0.721239,49,315327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 64}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',1.87631,180069199,192471,NULL,'2023-07-29 13:43:23',1690638203,NULL),(1876884308,34077147,1,857521,1,1,1,'B',1,0.802469,24,404209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 57, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 81}}',3.55592,180154974,220856,NULL,'2023-08-04 00:31:28',1691109088,NULL),(1876703421,34077147,1,52819,1,1,1,'C',1,0.747706,39,296451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 27, \"great\": 135, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 218}}',4.06307,180076537,123693,NULL,'2023-07-29 23:54:02',1690674842,NULL),(1876771142,34077147,1,3872273,1,1,1,'C',1,0.760976,22,161683,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',7.63008,180114863,84727,NULL,'2023-08-01 11:56:23',1690890983,NULL),(1876844290,34077147,1,718946,1,1,1,'B',1,0.816667,86,423560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 81, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 120}}',7.79816,180129757,131257,NULL,'2023-08-02 11:20:55',1690975255,NULL),(1876796992,34077147,1,12789,0,1,1,'C',1,0.796791,55,181191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 187}}',9.60118,180262205,60350,NULL,'2023-08-10 23:54:04',1691711644,NULL),(1877019236,34077147,1,857521,1,1,1,'A',1,0.907407,37,298643,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 81}}',9.80045,180469654,246522,NULL,'2023-08-25 00:44:19',1692924259,NULL),(1876951419,34077147,1,3640479,1,1,1,'C',1,0.779963,89,347550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 34, \"great\": 333, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 534}}',9.94471,180426362,276382,NULL,'2023-08-21 22:10:50',1692655850,NULL),(1876801555,34077147,1,24539,0,1,1,'S',1,0.964286,84,754210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 78, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 84}}',10.8969,180118621,71652,NULL,'2023-08-01 16:42:44',1690908164,NULL),(1876701381,34077147,1,50405,0,1,1,'A',1,0.914062,64,601828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 53, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 64}}',11.1804,180076455,91617,NULL,'2023-07-29 23:45:32',1690674332,NULL),(1876797729,34077147,1,3921055,1,1,1,'B',1,0.866973,218,601512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 218}}',12.8983,180182033,298602,NULL,'2023-08-05 16:13:12',1691251992,NULL),(1876796863,34077147,1,12788,0,1,1,'B',1,0.89916,64,256035,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',14.2742,180262191,49112,NULL,'2023-08-10 23:52:26',1691711546,NULL),(1877028571,34077147,1,3756035,1,1,1,'B',1,0.838235,115,454107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 122}, \"maximum_statistics\": {\"great\": 170}}',15.164,180426623,125699,NULL,'2023-08-21 22:39:23',1692657563,NULL),(1876852587,34077147,1,2397875,0,1,1,'B',1,0.835714,162,496265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 193, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 280}}',16.7483,180227108,158470,NULL,'2023-08-08 15:27:44',1691508464,NULL),(1876801608,34077147,1,24542,0,1,1,'B',1,0.889831,90,570319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',17.1355,180118733,114664,NULL,'2023-08-01 16:51:08',1690908668,NULL),(1876833339,34077147,1,2045771,0,1,1,'B',1,0.863208,90,486330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 11, \"great\": 242, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318}}',17.4044,180178975,163446,NULL,'2023-08-05 12:44:23',1691239463,NULL),(1876879501,34077147,1,2807583,1,1,1,'B',1,0.822946,109,247487,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 13, \"great\": 241}, \"maximum_statistics\": {\"great\": 353}}',17.67,180200864,168515,NULL,'2023-08-06 20:23:41',1691353421,NULL),(1877035024,34077147,1,1773539,1,1,1,'S',1,0.955446,101,780714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 92, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',18.3525,180426409,132907,NULL,'2023-08-21 22:16:09',1692656169,NULL),(1877022447,34077147,1,2509131,0,1,1,'A',1,0.948276,116,388822,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',19.2728,180391177,68602,NULL,'2023-08-19 12:07:06',1692446826,NULL),(1876791090,34077147,1,3780871,1,1,1,'B',1,0.896825,63,653434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 50, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 63}}',19.9986,180262053,46798,NULL,'2023-08-10 23:35:35',1691710535,NULL),(1876967738,34077147,1,2663872,1,1,1,'B',1,0.827122,185,445842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 20, \"great\": 336, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 483}}',20.8671,180426598,267506,NULL,'2023-08-21 22:36:42',1692657402,NULL),(1877039307,34077147,1,3253538,1,1,1,'B',1,0.856531,223,271088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 8, \"great\": 341, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 467}}',21.1258,180469542,236102,NULL,'2023-08-25 00:25:29',1692923129,NULL),(1876852546,34077147,1,2397875,0,1,1,'B',1,0.866071,135,279593,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 3, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',21.1541,180201017,123856,NULL,'2023-08-06 20:34:56',1691354096,NULL),(1876995028,34077147,1,2748735,1,1,1,'B',1,0.844064,136,228945,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 8, \"great\": 350, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 497}}',21.4729,180469588,269799,NULL,'2023-08-25 00:33:00',1692923580,NULL),(1876867796,34077147,1,4099567,1,1,1,'B',1,0.813324,85,382531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 31, \"great\": 459, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 683}}',21.554,180258984,280652,NULL,'2023-08-10 18:31:46',1691692306,NULL),(1877206157,34077147,1,4236687,1,1,1,'S',1,0.961538,65,855184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',21.5638,180705345,39920,NULL,'2023-09-09 17:38:43',1694281123,NULL),(1876841620,34077147,1,2681761,0,1,1,'B',1,0.886905,252,675154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 195}, \"maximum_statistics\": {\"great\": 252}}',21.72,180262018,181362,NULL,'2023-08-10 23:32:23',1691710343,NULL),(1878340684,34077147,1,2806229,1,1,1,'B',1,0.804911,136,392800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 39, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 733}}',21.8385,182342328,363690,NULL,'2024-01-10 23:49:23',1704930563,NULL),(1877273737,34077147,1,4196589,1,1,1,'S',1,0.972826,92,881153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',22.0613,180692360,66537,NULL,'2023-09-09 00:23:06',1694218986,NULL),(1876867808,34077147,1,4099567,1,1,1,'B',1,0.826501,80,205949,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 34, \"great\": 480, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 683}}',22.7247,180262175,245962,NULL,'2023-08-10 23:50:44',1691711444,NULL),(1876958602,34077147,1,52236,1,1,1,'A',1,0.917476,195,646129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 174}, \"maximum_statistics\": {\"great\": 206}}',22.8228,180426396,307018,NULL,'2023-08-21 22:13:52',1692656032,NULL),(1877083119,34077147,1,4168882,1,1,1,'A',1,0.90625,128,331919,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 104}, \"maximum_statistics\": {\"great\": 128}}',22.8558,180491566,75922,NULL,'2023-08-26 12:24:03',1693052643,NULL),(1876870315,34077147,1,4192977,1,1,1,'A',1,0.934211,109,668034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 168, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 190}}',23.1388,180275433,134668,NULL,'2023-08-11 19:20:00',1691781600,NULL),(1877199758,34077147,1,4119472,1,1,1,'B',1,0.881443,237,318020,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 4, \"great\": 226}, \"maximum_statistics\": {\"great\": 291}}',23.4639,180676447,150761,NULL,'2023-09-08 00:52:44',1694134364,NULL),(1876705156,34077147,1,4130091,1,1,1,'A',1,0.939699,146,703852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',23.4814,180100443,131351,NULL,'2023-07-31 12:50:58',1690807858,NULL),(1877084556,34077147,1,4168883,1,1,1,'S',1,0.982143,84,852499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 81}, \"maximum_statistics\": {\"great\": 84}}',23.9893,180485288,63310,NULL,'2023-08-26 01:55:44',1693014944,NULL),(1876991664,34077147,1,3872273,1,1,1,'B',1,0.839024,141,484569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 205}}',24.169,180426546,152042,NULL,'2023-08-21 22:31:36',1692657096,NULL),(1878332908,34077147,1,4334842,1,1,1,'B',1,0.850877,174,487846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 17, \"great\": 457, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 627}}',24.5567,182301893,430215,NULL,'2024-01-07 15:08:05',1704640085,NULL),(1877187877,34077147,1,4226090,1,1,1,'B',1,0.898,151,627515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 203, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',24.5978,180692406,217316,NULL,'2023-09-09 00:28:00',1694219280,NULL),(1876831574,34077147,1,2045770,1,1,1,'S',1,0.95098,204,820073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 184, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 204}}',25.2306,180178915,184574,NULL,'2023-08-05 12:40:20',1691239220,NULL),(1877090258,34077147,1,3253538,1,1,1,'B',1,0.874732,242,602496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 2, \"great\": 352, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',25.6227,180481131,370100,NULL,'2023-08-25 18:35:00',1692988500,NULL),(1877083005,34077147,1,4168882,1,1,1,'A',1,0.929688,128,721902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 110}, \"maximum_statistics\": {\"great\": 128}}',26.2801,180485300,107404,NULL,'2023-08-26 01:57:11',1693015031,NULL),(1876909214,34077147,1,4219313,1,1,1,'S',1,0.963768,69,860554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 64, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 69}}',26.4836,180262269,51120,NULL,'2023-08-11 00:01:37',1691712097,NULL),(1878337218,34077147,1,2089987,1,1,1,'B',1,0.883065,168,612040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 192, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 248}}',26.6541,182301940,210354,NULL,'2024-01-07 15:11:45',1704640305,NULL),(1876844786,34077147,1,4095181,1,1,1,'B',1,0.889803,184,582725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 242, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',26.7099,180258931,204431,NULL,'2023-08-10 18:27:44',1691692064,NULL),(1877271747,34077147,1,4196542,1,1,1,'B',1,0.8925,73,279260,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 3, \"great\": 160, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 200}}',26.8243,180722510,84082,NULL,'2023-09-10 16:55:52',1694364952,NULL),(1876893282,34077147,1,3900056,1,1,1,'B',1,0.877432,178,599590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 1, \"great\": 195}, \"maximum_statistics\": {\"great\": 257}}',28.4787,180155094,328148,NULL,'2023-08-04 00:45:51',1691109951,NULL),(1876879510,34077147,1,2807583,1,1,1,'B',1,0.871105,198,628425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 3, \"great\": 265}, \"maximum_statistics\": {\"great\": 353}}',28.9822,180246736,288093,NULL,'2023-08-09 23:37:51',1691624271,NULL),(1877291243,34077147,1,4059529,1,1,1,'A',1,0.923781,300,742267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 279, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 328}}',29.0017,180741003,336428,NULL,'2023-09-11 23:58:43',1694476723,NULL),(1876879561,34077147,1,3999259,1,1,1,'A',1,0.910326,238,651164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 1, \"great\": 303, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 368}}',29.05,180155060,286948,NULL,'2023-08-04 00:41:10',1691109670,NULL),(1877114688,34077147,1,2521931,0,1,1,'A',1,0.915094,120,330781,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 177, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 212}}',30.5493,180654277,115628,NULL,'2023-09-06 12:14:27',1694002467,NULL),(1877807895,34077147,1,4263290,1,1,1,'A',1,0.944126,242,765615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 311, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',32.7721,181501282,323892,NULL,'2023-11-07 12:25:50',1699359950,NULL),(1876902024,34077147,1,1970018,0,1,1,'A',1,0.901408,165,301338,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 284}}',33.713,180201036,134712,NULL,'2023-08-06 20:36:44',1691354204,NULL),(1876914808,34077147,1,4130090,1,1,1,'A',1,0.904494,153,312247,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 295, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',34.1423,180246691,169762,NULL,'2023-08-09 23:33:06',1691623986,NULL),(1876902029,34077147,1,1970018,0,1,1,'A',1,0.910211,214,669993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 235, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 284}}',35.4156,180227037,202686,NULL,'2023-08-08 15:22:32',1691508152,NULL),(1877114521,34077147,1,2521931,0,1,1,'A',1,0.941038,212,794132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 187, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 212}}',36.4269,180587880,215360,NULL,'2023-09-01 23:11:40',1693609900,NULL),(1876995891,34077147,1,1659830,1,1,1,'B',1,0.861864,263,291168,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 8, \"great\": 435, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 590}}',36.4985,180469606,320711,NULL,'2023-08-25 00:37:06',1692923826,NULL),(1876914844,34077147,1,4130090,1,1,1,'A',1,0.907303,172,658365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 4, \"great\": 294, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 356}}',36.6947,180278924,274092,NULL,'2023-08-12 00:48:35',1691801315,NULL),(1876896216,34077623,1,2868384,0,1,1,'D',1,0.695122,88,217639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 70, \"great\": 246}, \"maximum_statistics\": {\"great\": 451}}',2.68327,180119483,163392,NULL,'2023-08-01 18:01:17',1690912877,NULL),(1876650496,34077623,1,3171255,1,1,1,'C',1,0.742038,56,267930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 89}, \"maximum_statistics\": {\"great\": 157}}',3.80805,179873892,51704,NULL,'2023-07-16 23:41:45',1689550905,NULL),(1876727585,34077623,1,2045770,0,1,1,'C',1,0.75,61,138808,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 204}}',4.94753,180053414,59048,NULL,'2023-07-28 15:02:54',1690556574,NULL),(1876833119,34077623,1,2045771,0,1,1,'C',1,0.726415,54,236023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 169}, \"maximum_statistics\": {\"great\": 318}}',4.99126,180119571,87688,NULL,'2023-08-01 18:10:36',1690913436,NULL),(1876577483,34077623,1,2045770,0,1,1,'B',1,0.808824,96,379226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 142}, \"maximum_statistics\": {\"great\": 204}}',6.54778,179889443,80312,NULL,'2023-07-17 23:43:14',1689637394,NULL),(2513610886,34078236,1,1772048,0,1,1,'A',1,0.909091,159,620435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 44, \"great\": 548, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',33.2676,183168555,409944,NULL,'2024-03-16 02:39:34',1710556774,NULL),(1876576835,34078702,1,2279985,0,1,1,'D',1,0.59466,41,122597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 48, \"great\": 87}, \"maximum_statistics\": {\"great\": 206}}',0.586389,179935429,47132,NULL,'2023-07-21 01:48:54',1689904134,NULL),(1876630672,34081842,1,871794,0,1,1,'D',1,0.682927,46,214382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 82}}',1.18083,179887150,40770,NULL,'2023-07-17 19:40:49',1689622849,NULL),(1876548490,34081842,1,3533807,1,1,1,'D',1,0.649874,60,152587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 53, \"great\": 172}, \"maximum_statistics\": {\"great\": 397}}',2.51576,179887065,107428,NULL,'2023-07-17 19:32:15',1689622335,NULL),(1877500190,34082482,1,4077023,0,1,1,'A',1,0.908136,114,561850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 332}, \"maximum_statistics\": {\"great\": 381}}',21.5095,181117438,209980,NULL,'2023-10-08 18:20:13',1696789213,NULL),(1878049225,34086374,1,1082772,1,1,1,'A',1,0.961538,50,740143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 2, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',NULL,181851978,39580,NULL,'2023-12-04 16:28:54',1701707334,NULL),(1878176832,34086374,1,1082776,0,1,1,'A',1,0.945312,31,675056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 60, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 64}}',NULL,181992319,40410,NULL,'2023-12-15 16:34:26',1702658066,NULL),(1876934421,34086374,1,1492009,0,1,1,'B',1,0.8,54,465112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 65}}',4.5195,180449101,24160,NULL,'2023-08-23 13:56:36',1692798996,NULL),(1878005933,34086374,1,1415002,0,1,1,'B',1,0.801724,75,410975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 16, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 116}}',8.73353,181874223,52570,NULL,'2023-12-06 13:12:16',1701868336,NULL),(1878028881,34086374,1,2669110,1,1,1,'B',1,0.836601,61,429376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153}}',9.83444,181851928,56350,NULL,'2023-12-04 16:23:37',1701707017,NULL),(1878169440,34086374,1,1492016,0,1,1,'B',1,0.816514,89,497632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',10.3789,181992302,55140,NULL,'2023-12-15 16:32:26',1702657946,NULL),(1878056348,34086374,1,556948,0,1,1,'B',1,0.819249,55,381345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 26, \"great\": 162, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 213}}',10.8962,181851950,74626,NULL,'2023-12-04 16:25:33',1701707133,NULL),(1878077293,34086374,1,664472,0,1,1,'B',1,0.835766,73,448003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 14, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',14.7779,182035666,66730,NULL,'2023-12-18 17:56:53',1702922213,NULL),(1877152328,34086374,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,180609646,14856,NULL,'2023-09-03 09:00:06',1693731606,NULL),(2731356998,34086374,1,4530137,1,1,1,'A',1,0.965517,88,740613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 116}}',20.8741,183684141,79255,NULL,'2024-04-26 07:31:01',1714116661,NULL),(1877609333,34086374,1,747677,0,1,1,'A',1,0.952055,74,697281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 135, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 146}}',22.8739,181295312,83807,NULL,'2023-10-22 13:08:42',1697980122,NULL),(1877576567,34086374,1,2669111,1,1,1,'X',1,1,94,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',27.5191,181295255,55768,NULL,'2023-10-22 13:04:48',1697979888,NULL),(1878061473,34086374,1,3068729,0,1,1,'A',1,0.90249,56,527251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 34, \"great\": 422, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 482}}',29.9032,181852098,193962,NULL,'2023-12-04 16:40:18',1701708018,NULL),(1877969514,34086374,1,735791,0,1,1,'A',1,0.917939,84,600224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 229, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 262}}',30.8506,181851853,149756,NULL,'2023-12-04 16:18:55',1701706735,NULL),(1877675683,34086374,1,468990,0,1,1,'A',1,0.956081,66,702704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 137, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 148}}',30.8517,181295360,91457,NULL,'2023-10-22 13:13:29',1697980409,NULL),(1878435069,34086374,1,150651,0,1,1,'B',1,0.885333,99,566850,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 30, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 375}}',34.1997,182339285,185298,NULL,'2024-01-10 17:29:44',1704907784,NULL),(1878067337,34086374,1,4368432,1,1,1,'A',1,0.927083,86,615093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 473}, \"maximum_statistics\": {\"great\": 528}}',35.0054,181852158,277592,NULL,'2023-12-04 16:45:22',1701708322,NULL),(1878057000,34086374,1,557816,0,1,1,'A',1,0.924036,119,611875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 22, \"great\": 396, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 441}}',36.0071,181852061,257421,NULL,'2023-12-04 16:36:06',1701707766,NULL),(1878069642,34086374,1,586753,0,1,1,'A',1,0.904494,109,562475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 464, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 534}}',36.6961,182035631,269038,NULL,'2023-12-18 17:53:21',1702922001,NULL),(1878037756,34086374,1,468991,0,1,1,'B',1,0.893617,204,635270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 230, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 282}}',38.5732,181852246,249346,NULL,'2023-12-04 16:53:57',1701708837,NULL),(1878168405,34086374,1,1492014,0,1,1,'S',1,0.970588,85,881503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 80}, \"maximum_statistics\": {\"great\": 85}}',40.0293,181992290,51270,NULL,'2023-12-15 16:31:43',1702657903,NULL),(1878152658,34086374,1,1783728,1,1,1,'S',1,0.964646,99,842304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 99}}',46.9902,181992268,91834,NULL,'2023-12-15 16:29:32',1702657772,NULL),(1876653442,34086618,1,1982307,0,1,1,'D',1,0.593985,19,174438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 59}, \"maximum_statistics\": {\"great\": 133}}',0.380845,179895641,65784,NULL,'2023-07-18 11:53:33',1689681213,NULL),(1876532897,34086618,1,1773539,0,1,1,'D',1,0.628713,19,196568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 49}, \"maximum_statistics\": {\"great\": 101}}',0.521288,179895663,59182,NULL,'2023-07-18 11:55:29',1689681329,NULL),(1876649906,34086618,1,1442771,0,1,1,'D',1,0.640625,26,151483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',0.779939,179895611,38704,NULL,'2023-07-18 11:51:08',1689681068,NULL),(1876651360,34086618,1,1951736,0,1,1,'D',1,0.664336,22,196101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 50, \"great\": 144}, \"maximum_statistics\": {\"great\": 286}}',1.21319,179895699,76936,NULL,'2023-07-18 11:58:53',1689681533,NULL),(1876634078,34086618,1,2162144,0,1,1,'C',1,0.728205,43,239505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 112}, \"maximum_statistics\": {\"great\": 195}}',2.50052,179895717,64295,NULL,'2023-07-18 12:00:38',1689681638,NULL),(1876821354,34087269,1,46803,0,1,1,'C',1,0.72619,21,282883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.1986,180165557,52820,NULL,'2023-08-04 15:48:10',1691164090,NULL),(2745585862,34087462,1,1772048,0,1,1,'B',1,0.882305,181,566112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 495, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 616}}',32.8443,183719582,400144,NULL,'2024-04-28 18:03:43',1714327423,NULL),(1876563420,34088252,1,2026862,0,1,1,'D',1,0.561404,24,124899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 51, \"great\": 79}, \"maximum_statistics\": {\"great\": 228}}',0.35154,179900697,104256,NULL,'2023-07-18 18:04:30',1689703470,NULL),(1876659087,34088252,1,4185285,1,1,1,'D',1,0.560831,13,89769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 107, \"great\": 148}, \"maximum_statistics\": {\"great\": 337}}',0.364722,179902608,79073,NULL,'2023-07-18 20:48:59',1689713339,NULL),(1876567829,34088252,1,2036901,0,1,1,'D',1,0.587755,18,140930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 71, \"great\": 114}, \"maximum_statistics\": {\"great\": 245}}',0.493472,179903445,99960,NULL,'2023-07-18 22:15:59',1689718559,NULL),(1876659923,34088252,1,4205167,1,1,1,'C',1,0.717105,25,108743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 83}, \"maximum_statistics\": {\"great\": 152}}',2.30869,179913000,35692,NULL,'2023-07-19 13:41:41',1689774101,NULL),(1876659918,34088252,1,4205167,1,1,1,'C',1,0.75,37,257781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 95}, \"maximum_statistics\": {\"great\": 152}}',3.27358,179902177,40868,NULL,'2023-07-18 20:09:06',1689710946,NULL),(1876703713,34088423,1,2949881,0,1,1,'B',1,0.842912,31,404567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 200}, \"maximum_statistics\": {\"great\": 261}}',10.0397,179973743,87032,NULL,'2023-07-23 13:50:23',1690120223,NULL),(1876750769,34090842,1,2082975,0,1,1,'B',1,0.871019,82,481683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 251}, \"maximum_statistics\": {\"great\": 314}}',15.273,179990012,131715,NULL,'2023-07-24 15:24:22',1690212262,NULL),(1876691138,34090842,1,2014323,0,1,1,'A',1,0.949772,180,729900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 200}, \"maximum_statistics\": {\"great\": 219}}',25.2105,179958739,163771,NULL,'2023-07-22 14:37:37',1690036657,NULL),(2735863937,34090861,1,4111155,1,1,1,'C',1,0.773399,41,302401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 141}, \"maximum_statistics\": {\"great\": 203}}',5.21701,183694870,58380,NULL,'2024-04-27 02:26:11',1714184771,NULL),(1876579063,34090861,1,2045770,0,1,1,'C',1,0.796569,47,326071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 140}, \"maximum_statistics\": {\"great\": 204}}',5.61747,179906459,60528,NULL,'2023-07-19 03:32:36',1689737556,NULL),(1876962493,34090861,1,2073781,0,1,1,'B',1,0.835664,44,395797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 35, \"great\": 227}, \"maximum_statistics\": {\"great\": 286}}',9.26609,180344028,94854,NULL,'2023-08-16 03:19:07',1692155947,NULL),(1876833127,34090861,1,2045771,0,1,1,'A',1,0.908805,61,533750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 277}, \"maximum_statistics\": {\"great\": 318}}',22.2526,180123144,124560,NULL,'2023-08-02 00:05:17',1690934717,NULL),(1877116301,34090861,1,4191492,1,1,1,'A',1,0.93299,104,608676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 261}, \"maximum_statistics\": {\"great\": 291}}',24.3121,180485981,129862,NULL,'2023-08-26 03:12:09',1693019529,NULL),(2559981995,34091337,1,878091,1,1,1,'B',1,0.849498,76,432960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 231}, \"maximum_statistics\": {\"great\": 299}}',NULL,183276692,134785,NULL,'2024-03-24 13:22:49',1711286569,NULL),(2516909515,34091337,1,3412668,1,1,1,'D',1,0.589347,24,114257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 79, \"great\": 131}, \"maximum_statistics\": {\"great\": 291}}',0.767788,183176751,73590,NULL,'2024-03-16 16:08:57',1710605337,NULL),(2513869223,34091337,1,2823272,1,1,1,'D',1,0.609551,32,124115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 40, \"great\": 79}, \"maximum_statistics\": {\"great\": 178}}',0.807529,183169342,45364,NULL,'2024-03-16 03:56:26',1710561386,NULL),(2521587058,34091337,1,222304,0,1,1,'D',1,0.626667,44,151337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 79, \"great\": 155}, \"maximum_statistics\": {\"great\": 300}}',1.12501,183188000,94794,NULL,'2024-03-17 11:45:07',1710675907,NULL),(2521418869,34091337,1,2960657,1,1,1,'C',1,0.73622,32,271942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 28, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',2.71914,183187565,44876,NULL,'2024-03-17 11:05:24',1710673524,NULL),(2514076348,34091337,1,3757396,1,1,1,'D',1,0.680392,38,186901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 79, \"great\": 263}, \"maximum_statistics\": {\"great\": 510}}',3.19525,183169859,141173,NULL,'2024-03-16 05:00:05',1710565205,NULL),(2519320981,34091337,1,1461270,1,1,1,'C',1,0.767857,40,306401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 112}}',4.61374,183181989,31160,NULL,'2024-03-17 00:32:03',1710635523,NULL),(2521257264,34091337,1,1864884,1,1,1,'C',1,0.721154,48,246346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 13, \"great\": 82, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 156}}',4.7909,183187170,52853,NULL,'2024-03-17 10:24:10',1710671050,NULL),(2516640711,34091337,1,453094,0,1,1,'C',1,0.773171,39,341937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 139}, \"maximum_statistics\": {\"great\": 205}}',5.38897,183176139,101276,NULL,'2024-03-16 15:21:05',1710602465,NULL),(2521505172,34091337,1,3854050,1,1,1,'C',1,0.774892,38,313440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 164}, \"maximum_statistics\": {\"great\": 231}}',6.26523,183187804,77612,NULL,'2024-03-17 11:26:08',1710674768,NULL),(2519976380,34091337,1,3414158,1,1,1,'C',1,0.77897,37,292959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 157}, \"maximum_statistics\": {\"great\": 233}}',7.04536,183183678,68690,NULL,'2024-03-17 03:48:43',1710647323,NULL),(2521493109,34091337,1,1871007,0,1,1,'C',1,0.796552,83,387542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 145}}',7.27208,183187776,60630,NULL,'2024-03-17 11:23:18',1710674598,NULL),(2547208692,34091337,1,817145,0,1,1,'C',1,0.757009,61,298326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 43, \"great\": 208}, \"maximum_statistics\": {\"great\": 321}}',8.43999,183247542,115012,NULL,'2024-03-22 11:32:31',1711107151,NULL),(2516773932,34091337,1,4364484,1,1,1,'B',1,0.848485,50,500242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 79}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',8.49856,183176445,62564,NULL,'2024-03-16 15:44:51',1710603891,NULL),(2519871368,34091337,1,78172,0,1,1,'B',1,0.877049,56,545610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',8.5626,183183436,171925,NULL,'2024-03-17 03:16:43',1710645403,NULL),(2519788889,34091337,1,4101682,1,1,1,'B',1,0.858696,65,527866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 92}}',10.3816,183183245,38120,NULL,'2024-03-17 02:51:44',1710643904,NULL),(2526039373,34091337,1,3834480,0,1,1,'C',1,0.793151,53,343820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 44, \"great\": 258}, \"maximum_statistics\": {\"great\": 365}}',10.7592,183198566,122100,NULL,'2024-03-18 07:27:26',1710746846,NULL),(2542709059,34091337,1,2045652,1,1,1,'C',1,0.79875,84,356265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 287, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 400}}',10.7772,183237229,146780,NULL,'2024-03-21 14:28:09',1711031289,NULL),(2522564745,34091337,1,3854333,1,1,1,'B',1,0.802023,46,339555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 39, \"great\": 248, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 346}}',10.9783,183190299,101622,NULL,'2024-03-17 15:05:46',1710687946,NULL),(2519310916,34091337,1,1701753,0,1,1,'B',1,0.897196,36,540866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107}}',11.2937,183181964,49359,NULL,'2024-03-17 00:29:05',1710635345,NULL),(2542397904,34091337,1,2074579,0,1,1,'C',1,0.797578,37,339215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 208, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 289}}',11.3006,183236481,89722,NULL,'2024-03-21 13:20:43',1711027243,NULL),(2519337577,34091337,1,1506885,0,1,1,'B',1,0.804907,59,365669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 37, \"great\": 298}, \"maximum_statistics\": {\"great\": 428}}',11.4302,183182029,160429,NULL,'2024-03-17 00:36:52',1710635812,NULL),(2516803398,34091337,1,2719855,1,1,1,'B',1,0.846591,23,415010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 88}}',11.4357,183176506,26970,NULL,'2024-03-16 15:50:04',1710604204,NULL),(2526025227,34091337,1,3582016,1,1,1,'C',1,0.785714,34,315595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 245}}',11.4458,183198527,81520,NULL,'2024-03-18 07:20:46',1710746446,NULL),(2519796777,34091337,1,105037,0,1,1,'B',1,0.875839,37,511641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 12, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 149}}',12.0895,183183261,71858,NULL,'2024-03-17 02:54:06',1710644046,NULL),(2516490172,34091337,1,1561540,0,1,1,'B',1,0.85,65,453547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 187}, \"maximum_statistics\": {\"great\": 240, \"legacy_combo_increase\": 2}}',13.5092,183175779,115062,NULL,'2024-03-16 14:54:15',1710600855,NULL),(2521409583,34091337,1,1465040,0,1,1,'B',1,0.867647,49,480154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 12, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 1}}',13.7393,183187544,73026,NULL,'2024-03-17 11:03:02',1710673382,NULL),(2526020238,34091337,1,4252534,1,1,1,'B',1,0.807927,79,393157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 164}}',14.2946,183198509,67468,NULL,'2024-03-18 07:18:23',1710746303,NULL),(2526579243,34091337,1,2823273,1,1,1,'B',1,0.808559,35,370589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 153}, \"maximum_statistics\": {\"great\": 222}}',15.3669,183200144,75840,NULL,'2024-03-18 11:03:14',1710759794,NULL),(2557963028,34091337,1,4101685,1,1,1,'B',1,0.864407,59,485636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 94}, \"maximum_statistics\": {\"great\": 118}}',15.448,183271416,43420,NULL,'2024-03-24 04:17:56',1711253876,NULL),(2559530509,34091337,1,2366602,1,1,1,'C',1,0.797379,71,337239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 44, \"great\": 339}, \"maximum_statistics\": {\"great\": 496}}',15.5197,183275648,164220,NULL,'2024-03-24 11:48:41',1711280921,NULL),(2527647643,34091337,1,3122311,1,1,1,'B',1,0.812,84,389269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 21, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 250}}',15.5901,183202710,108842,NULL,'2024-03-18 15:36:07',1710776167,NULL),(2519913084,34091337,1,51470,0,1,1,'B',1,0.831522,66,404155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 22, \"great\": 205}, \"maximum_statistics\": {\"great\": 276}}',15.8863,183183540,102598,NULL,'2024-03-17 03:29:24',1710646164,NULL),(2542735801,34091337,1,955423,0,1,1,'B',1,0.861789,85,487268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',16.4998,183237303,113886,NULL,'2024-03-21 14:33:44',1711031624,NULL),(2558310703,34091337,1,51907,1,1,1,'B',1,0.800493,98,375330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 34, \"great\": 278, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 406}}',17.3926,183272317,189524,NULL,'2024-03-24 06:05:24',1711260324,NULL),(2559645890,34091337,1,2780517,0,1,1,'B',1,0.842932,79,443876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 149}, \"maximum_statistics\": {\"great\": 191}}',17.5287,183275936,75136,NULL,'2024-03-24 12:13:56',1711282436,NULL),(2520298177,34091337,1,2138887,0,1,1,'B',1,0.887097,61,510499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 217}}',17.5569,183184546,91940,NULL,'2024-03-17 05:30:09',1710653409,NULL),(2516347084,34091337,1,3182620,1,1,1,'B',1,0.848552,110,461336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 26, \"great\": 339, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',18.6664,183175430,200176,NULL,'2024-03-16 14:29:15',1710599355,NULL),(2515175938,34091337,1,2920461,0,1,1,'B',1,0.860266,80,464772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 36, \"great\": 415, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 526}}',18.721,183172678,234098,NULL,'2024-03-16 10:26:41',1710584801,NULL),(2521281163,34091337,1,74499,0,1,1,'B',1,0.842697,78,434787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 201, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',19.1261,183187214,109969,NULL,'2024-03-17 10:30:22',1710671422,NULL),(2521291361,34091337,1,142623,0,1,1,'A',1,0.905983,65,546485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 20, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 234}}',19.1429,183187240,104928,NULL,'2024-03-17 10:33:05',1710671585,NULL),(2525930682,34091337,1,4097408,1,1,1,'B',1,0.858752,65,445243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 51, \"great\": 465, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 577}}',19.2615,183198249,229546,NULL,'2024-03-18 06:34:20',1710743660,NULL),(2559624727,34091337,1,222425,0,1,1,'A',1,0.909677,34,595522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 135}, \"maximum_statistics\": {\"great\": 155}}',20.4902,183275885,125598,NULL,'2024-03-24 12:09:20',1711282160,NULL),(3251176928,34091337,1,4660315,1,1,1,'B',1,0.866828,125,491459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 328, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 413}}',22.295,184849505,234634,NULL,'2024-07-31 05:49:48',1722404988,NULL),(2519318414,34091337,1,3263449,1,1,1,'A',1,0.93038,84,682479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 210}, \"maximum_statistics\": {\"great\": 237}}',23.3413,183181981,197480,NULL,'2024-03-17 00:31:17',1710635477,NULL),(2520026194,34091337,1,4363893,1,1,1,'A',1,0.907489,101,586732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 198}, \"maximum_statistics\": {\"great\": 227}}',24.1595,183183802,121476,NULL,'2024-03-17 04:04:01',1710648241,NULL),(2547236358,34091337,1,1454886,1,1,1,'B',1,0.872633,137,520977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 40, \"great\": 473}, \"maximum_statistics\": {\"great\": 581}}',24.3988,183247600,349392,NULL,'2024-03-22 11:39:49',1711107589,NULL),(2557977236,34091337,1,4233767,1,1,1,'B',1,0.895062,54,538753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 162}}',24.4389,183271448,69712,NULL,'2024-03-24 04:22:18',1711254138,NULL),(3251151128,34091337,1,4447807,1,1,1,'B',1,0.872774,83,488322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 323}, \"maximum_statistics\": {\"great\": 393}}',24.4583,184849442,172956,NULL,'2024-07-31 05:40:51',1722404451,NULL),(2547202652,34091337,1,1928891,0,1,1,'B',1,0.891228,103,522120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 234}, \"maximum_statistics\": {\"great\": 285}}',25.1058,183247530,138005,NULL,'2024-03-22 11:30:53',1711107053,NULL),(2525916504,34091337,1,4462637,1,1,1,'B',1,0.884462,88,539752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 203, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 251}}',28.2187,183198208,121868,NULL,'2024-03-18 06:27:20',1710743240,NULL),(2558295620,34091337,1,74497,0,1,1,'A',1,0.917453,101,632723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 183, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 212}}',28.8174,183272287,141304,NULL,'2024-03-24 06:00:34',1711260034,NULL),(2559656448,34091337,1,2016123,0,1,1,'B',1,0.864407,66,475960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 17, \"great\": 232, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',29.0972,183275960,174408,NULL,'2024-03-24 12:16:13',1711282573,NULL),(2558279114,34091337,1,4493160,1,1,1,'B',1,0.856771,85,453071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 56, \"great\": 604, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 768}}',29.1049,183272230,326334,NULL,'2024-03-24 05:55:23',1711259723,NULL),(3251158269,34091337,1,1582991,1,1,1,'A',1,0.92511,98,694044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 196}, \"maximum_statistics\": {\"great\": 227}}',29.3995,184849458,269774,NULL,'2024-07-31 05:43:19',1722404599,NULL),(2521953496,34091337,1,2037400,0,1,1,'A',1,0.965587,119,737950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 233, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 247}}',30.4779,183188863,195976,NULL,'2024-03-17 13:05:45',1710680745,NULL),(2557973464,34091337,1,4370557,1,1,1,'A',1,0.912602,61,573845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 210, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',30.5469,183271443,115792,NULL,'2024-03-24 04:21:08',1711254068,NULL),(2519961495,34091337,1,51784,1,1,1,'A',1,0.929167,153,674214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 210, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 240}}',30.7225,183183642,176275,NULL,'2024-03-17 03:44:10',1710647050,NULL),(2514047932,34091337,1,4364483,1,1,1,'A',1,0.916667,120,730528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 100, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',32.5359,183169782,137626,NULL,'2024-03-16 04:51:17',1710564677,NULL),(2521183751,34091337,1,3311567,0,1,1,'A',1,0.914851,80,568283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 446, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 505}}',33.6391,183187002,253776,NULL,'2024-03-17 10:04:34',1710669874,NULL),(2521216689,34091337,1,927976,1,1,1,'S',1,0.956989,186,841280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',33.7542,183187071,197446,NULL,'2024-03-17 10:13:25',1710670405,NULL),(2590961198,34091337,1,26730,0,1,1,'A',1,0.900955,203,636739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 20, \"great\": 356, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',34.4348,183349860,328904,NULL,'2024-03-30 05:53:08',1711777988,NULL),(2522802661,34091337,1,28938,1,1,1,'B',1,0.893701,128,601445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 254}}',35.2961,183190927,204316,NULL,'2024-03-17 15:51:50',1710690710,NULL),(2542698235,34091337,1,51854,1,1,1,'B',1,0.88535,205,595546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 249, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',35.862,183237205,250208,NULL,'2024-03-21 14:25:56',1711031156,NULL),(2590918482,34091337,1,3455629,1,1,1,'A',1,0.920548,164,652553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 325}, \"maximum_statistics\": {\"great\": 365}}',36.8682,183349705,259446,NULL,'2024-03-30 05:38:42',1711777122,NULL),(2557968169,34091337,1,3583228,1,1,1,'A',1,0.948925,101,718505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 186}}',37.5068,183271429,141400,NULL,'2024-03-24 04:19:30',1711253970,NULL),(2558288790,34091337,1,2140678,0,1,1,'B',1,0.897759,106,553279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 303}, \"maximum_statistics\": {\"great\": 357}}',39.2347,183272260,173830,NULL,'2024-03-24 05:58:26',1711259906,NULL),(2521544158,34091337,1,1969636,1,1,1,'S',1,0.950617,243,812861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 219}, \"maximum_statistics\": {\"great\": 243}}',40.4262,183187902,206058,NULL,'2024-03-17 11:35:15',1710675315,NULL),(2559674447,34091337,1,4506898,1,1,1,'A',1,0.939086,117,638542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 25, \"great\": 544, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',40.7103,183276001,329970,NULL,'2024-03-24 12:20:09',1711282809,NULL),(2558302398,34091337,1,87172,0,1,1,'A',1,0.953172,145,692398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 305}, \"maximum_statistics\": {\"great\": 331}}',40.8042,183272302,253765,NULL,'2024-03-24 06:02:45',1711260165,NULL),(2557987770,34091337,1,2074577,1,1,1,'A',1,0.948198,139,758069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 222}}',41.7561,183271486,172694,NULL,'2024-03-24 04:25:35',1711254335,NULL),(2558177547,34091337,1,2602920,1,1,1,'A',1,0.923486,280,683141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 10, \"great\": 807, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 941}}',44.3252,183271974,709559,NULL,'2024-03-24 05:23:16',1711257796,NULL),(2559576753,34091337,1,927977,0,1,1,'A',1,0.949627,236,786967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',49.1703,183275776,305732,NULL,'2024-03-24 11:58:51',1711281531,NULL),(2590975216,34091337,1,2920462,0,1,1,'A',1,0.918919,114,604824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 611, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 703}}',51.281,183349902,394276,NULL,'2024-03-30 05:57:55',1711778275,NULL),(2590926023,34091337,1,85823,0,1,1,'A',1,0.90522,126,647570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 298, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 364, \"legacy_combo_increase\": 1}}',53.2275,183349732,347694,NULL,'2024-03-30 05:41:14',1711777274,NULL),(2590935994,34091337,1,1829255,1,1,1,'A',1,0.948244,212,744852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 493}, \"maximum_statistics\": {\"great\": 541}}',54.2323,183349767,396237,NULL,'2024-03-30 05:44:34',1711777474,NULL),(1876644162,34091584,1,931497,0,1,1,'D',1,0.339695,13,22277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 66, \"great\": 24}, \"maximum_statistics\": {\"great\": 131}}',0.004013,179908714,21396,NULL,'2023-07-19 07:58:51',1689753531,NULL),(1876634936,34091584,1,892534,0,1,1,'D',1,0.460674,28,126926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 37, \"great\": 30}, \"maximum_statistics\": {\"great\": 89}}',0.039073,179908744,81414,NULL,'2023-07-19 08:00:56',1689753656,NULL),(1876563805,34092498,1,2026862,0,1,1,'C',1,0.747807,34,335698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 36, \"great\": 149}, \"maximum_statistics\": {\"great\": 228}}',3.36047,179921079,179250,NULL,'2023-07-20 02:10:14',1689819014,NULL),(1876605603,34092498,1,2073781,0,1,1,'B',1,0.868881,38,454079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 229, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',14.5293,179921154,99282,NULL,'2023-07-20 02:18:21',1689819501,NULL),(1877409649,34092818,1,404577,0,1,1,'D',1,0.679487,15,217369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 85}, \"maximum_statistics\": {\"great\": 156}}',1.53159,180953712,58124,NULL,'2023-09-26 16:32:38',1695745958,NULL),(2584678412,34092818,1,3766265,1,1,1,'C',1,0.777439,61,331407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 164}}',5.7757,183334677,69996,NULL,'2024-03-29 03:28:39',1711682919,NULL),(1876668887,34094736,1,3900796,1,1,1,'S',1,0.958848,243,840535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 223}, \"maximum_statistics\": {\"great\": 243}}',35.1326,180056104,230826,NULL,'2023-07-28 18:38:09',1690569489,NULL),(1876605224,34095322,1,2073781,0,1,1,'B',1,0.814685,42,362812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 31, \"great\": 211, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 286}}',8.01954,179918034,92915,NULL,'2023-07-19 20:09:57',1689797397,NULL),(1876696355,34095935,1,1039213,1,1,1,'A',1,0.918919,111,711827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 93}, \"maximum_statistics\": {\"great\": 111}}',24.0536,179947328,79714,NULL,'2023-07-21 19:52:41',1689969161,NULL),(1876723522,34099068,1,2045770,0,1,1,'B',1,0.801471,53,332560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 139}, \"maximum_statistics\": {\"great\": 204}}',6.15954,179939264,60549,NULL,'2023-07-21 08:48:45',1689929325,NULL),(1876947061,34099287,1,2045770,0,1,1,'B',1,0.803922,30,329497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 137}, \"maximum_statistics\": {\"great\": 204}}',6.66476,180394615,57147,NULL,'2023-08-19 16:29:44',1692462584,NULL),(1876707981,34101455,1,1091309,0,1,1,'D',1,0.483591,16,52657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 184, \"great\": 167}, \"maximum_statistics\": {\"great\": 518}}',0.149042,179943477,87344,NULL,'2023-07-21 14:50:41',1689951041,NULL),(1876564632,34101455,1,1091416,0,1,1,'D',1,0.647661,65,161149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 61, \"great\": 162}, \"maximum_statistics\": {\"great\": 342}}',1.1582,179932409,93760,NULL,'2023-07-20 19:43:21',1689882201,NULL),(1876683502,34101642,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,179941189,24000,NULL,'2023-07-21 11:45:38',1689939938,NULL),(1876692092,34101642,1,4127470,1,1,1,'B',1,0.805556,53,381041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 108}}',5.8855,180073264,35700,NULL,'2023-07-29 18:37:41',1690655861,NULL),(1876683322,34101642,1,2006815,1,1,1,'XH',1,1,14,297349,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',6.00832,179976509,49302,NULL,'2023-07-23 17:11:39',1690132299,NULL),(1876692082,34101642,1,4127470,1,1,1,'B',1,0.810185,50,413677,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',7.42103,180069581,36846,NULL,'2023-07-29 14:06:22',1690639582,NULL),(1876683314,34101642,1,2006815,0,1,1,'X',1,1,14,797755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.42659,179976484,34788,NULL,'2023-07-23 17:09:56',1690132196,NULL),(1876683329,34101642,1,2006815,1,1,1,'XH',1,1,14,950807,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.7217,179976524,36036,NULL,'2023-07-23 17:12:56',1690132376,NULL),(1876683090,34101642,1,2006814,1,1,1,'XH',1,1,20,300940,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',9.15723,179976595,53796,NULL,'2023-07-23 17:19:20',1690132760,NULL),(1876697695,34101642,1,1051707,0,1,1,'S',1,0.961538,52,839362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',12.0746,180086959,21785,NULL,'2023-07-30 15:02:06',1690729326,NULL),(1876754144,34101642,1,1928145,1,1,1,'A',1,0.904762,69,600526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 104, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126}}',13.6521,179959344,76662,NULL,'2023-07-22 15:21:57',1690039317,NULL),(1876800737,34101642,1,2003304,0,1,1,'B',1,0.847656,53,470486,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 97}, \"maximum_statistics\": {\"great\": 128}}',14.0582,180178938,44604,NULL,'2023-08-05 12:41:41',1691239301,NULL),(1877042839,34101642,1,4231470,1,1,1,'B',1,0.869792,86,595740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',18.0617,180323618,48890,NULL,'2023-08-14 18:31:11',1692037871,NULL),(1876767420,34101642,1,1949372,0,1,1,'B',1,0.895833,96,708152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',18.5359,179942763,57455,NULL,'2023-07-21 13:57:32',1689947852,NULL),(1876787825,34101642,1,4231469,1,1,1,'S',1,0.951389,72,808793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 72}}',19.9381,180086485,38010,NULL,'2023-07-30 14:28:04',1690727284,NULL),(1876742291,34101642,1,2387667,1,1,1,'A',1,0.927948,229,750421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 196, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 229}}',20.7892,179959496,235449,NULL,'2023-07-22 15:32:16',1690039936,NULL),(1876708905,34101642,1,3930817,1,1,1,'A',1,0.937743,257,753108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 225, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 257}}',22.9714,180055071,215958,NULL,'2023-07-28 17:10:03',1690564203,NULL),(1876697766,34101642,1,1051708,0,1,1,'B',1,0.887574,94,567269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 134, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',23.71,179989264,91372,NULL,'2023-07-24 14:38:31',1690209511,NULL),(1876898691,34101642,1,3905244,1,1,1,'A',1,0.944444,63,737405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 63}}',26.2366,180120251,41496,NULL,'2023-08-01 19:09:45',1690916985,NULL),(1877034120,34101642,1,4219292,1,1,1,'A',1,0.987395,88,802630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 117}, \"maximum_statistics\": {\"great\": 119}}',28.8205,180367489,70594,NULL,'2023-08-17 18:10:47',1692295847,NULL),(1876837820,34101642,1,4168491,1,1,1,'S',1,0.97973,148,877142,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',30.0783,180242977,110232,NULL,'2023-08-09 17:40:08',1691602808,NULL),(1876787095,34101642,1,4222035,1,1,1,'S',1,0.99187,123,938609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 121, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 123}}',30.1851,180055249,112784,NULL,'2023-07-28 17:25:00',1690565100,NULL),(1876915104,34101642,1,4130091,1,1,1,'S',1,0.977387,199,840926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 190}, \"maximum_statistics\": {\"great\": 199}}',31.406,180228448,161980,NULL,'2023-08-08 17:10:49',1691514649,NULL),(1876697974,34101642,1,1051708,0,1,1,'A',1,0.920118,109,694609,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 169}}',33.7371,180034649,106938,NULL,'2023-07-27 12:23:46',1690460626,NULL),(1876979049,34101642,1,4192977,1,1,1,'S',1,0.984211,190,841413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 184}, \"maximum_statistics\": {\"great\": 190}}',34.2885,180367403,175056,NULL,'2023-08-17 18:02:27',1692295347,NULL),(1876801351,34101642,1,3594704,1,1,1,'S',1,0.96189,328,798708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 303}, \"maximum_statistics\": {\"great\": 328}}',38.8645,180179161,345728,NULL,'2023-08-05 12:59:27',1691240367,NULL),(1876646636,34101689,1,1773167,1,1,1,'C',1,0.770751,69,339722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 155}, \"maximum_statistics\": {\"great\": 253}}',5.1297,179932117,205824,NULL,'2023-07-20 19:15:09',1689880509,NULL),(1876558068,34101689,1,2019627,1,1,1,'C',1,0.792887,122,357710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 154}, \"maximum_statistics\": {\"great\": 239}}',11.5816,179932059,109514,NULL,'2023-07-20 19:09:34',1689880174,NULL),(1876606158,34101689,1,2073781,0,1,1,'A',1,0.940559,129,671092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 3, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',29.9578,179932030,174058,NULL,'2023-07-20 19:06:51',1689880011,NULL),(1876533590,34101763,1,1773539,0,1,1,'D',1,0.678218,27,181362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 52}, \"maximum_statistics\": {\"great\": 101}}',1.05281,179932339,28008,NULL,'2023-07-20 19:37:03',1689881823,NULL),(1876581305,34102422,1,2045770,0,1,1,'C',1,0.781863,79,332517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 134}, \"maximum_statistics\": {\"great\": 204}}',4.94606,179933851,74029,NULL,'2023-07-20 22:14:26',1689891266,NULL),(1876532353,34102422,1,1442771,0,1,1,'B',1,0.880208,90,526590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 96}}',8.45186,179933728,85089,NULL,'2023-07-20 22:01:25',1689890485,NULL),(1876560335,34102534,1,3891564,0,1,1,'D',1,0.636842,26,195646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 48}, \"maximum_statistics\": {\"great\": 95}}',0.951448,179933830,35460,NULL,'2023-07-20 22:11:40',1689891100,NULL),(1876606417,34103251,1,2073781,0,1,1,'A',1,0.910839,49,547843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 18, \"great\": 253, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',19.9301,179934892,115611,NULL,'2023-07-21 00:33:51',1689899631,NULL),(1876712961,34104957,1,2026862,0,1,1,'D',1,0.660088,23,192260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 39, \"great\": 112}, \"maximum_statistics\": {\"great\": 228}}',1.31964,179938923,111438,NULL,'2023-07-21 08:09:50',1689926990,NULL),(1876724206,34107163,1,2045770,0,1,1,'B',1,0.823529,59,370955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 142}, \"maximum_statistics\": {\"great\": 204}}',8.28244,179944856,64820,NULL,'2023-07-21 16:26:27',1689956787,NULL),(1876683047,34107163,1,1774604,0,1,1,'B',1,0.873926,80,481654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 276}, \"maximum_statistics\": {\"great\": 349}}',15.3267,179945017,141351,NULL,'2023-07-21 16:39:38',1689957578,NULL),(1876916728,34107595,1,2020488,0,1,1,'B',1,0.87037,103,592530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 108}}',10.935,180314046,65945,NULL,'2023-08-14 04:56:02',1691988962,NULL),(1876724473,34108024,1,2045770,0,1,1,'C',1,0.772059,81,315182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 132}, \"maximum_statistics\": {\"great\": 204}}',4.38921,179946856,71111,NULL,'2023-07-21 19:15:48',1689966948,NULL),(1876743772,34108523,1,2073781,0,1,1,'B',1,0.870629,144,512928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 224}, \"maximum_statistics\": {\"great\": 286}}',16.1242,179962383,150951,NULL,'2023-07-22 19:04:20',1690052660,NULL),(1876695070,34110592,1,46803,0,1,1,'C',1,0.72619,27,286747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.40264,179962677,54410,NULL,'2023-07-22 19:32:00',1690054320,NULL),(1876696629,34110592,1,2573534,1,1,1,'D',1,0.690323,35,211970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 40, \"great\": 158}, \"maximum_statistics\": {\"great\": 310}}',2.85829,179962718,140580,NULL,'2023-07-22 19:35:56',1690054556,NULL),(1876670648,34111023,1,2868384,0,1,1,'D',1,0.569845,41,119169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 134, \"great\": 197, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 451}}',0.45458,180034257,141750,NULL,'2023-07-27 11:56:41',1690459001,NULL),(1876746069,34111023,1,3961780,1,1,1,'C',1,0.721344,26,244416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 42, \"great\": 154, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 253}}',2.47557,179978501,96764,NULL,'2023-07-23 20:13:35',1690143215,NULL),(1877042192,34111023,1,4164883,1,1,1,'C',1,0.76,24,394400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 29}, \"maximum_statistics\": {\"great\": 50}}',2.55769,180309310,46620,NULL,'2023-08-13 20:06:21',1691957181,NULL),(1876872651,34111023,1,1656873,0,1,1,'C',1,0.739044,67,311287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 27, \"great\": 147}, \"maximum_statistics\": {\"great\": 251}}',3.59114,180124010,109321,NULL,'2023-08-02 01:30:09',1690939809,NULL),(1876678800,34111023,1,1773234,0,1,1,'C',1,0.749169,30,264855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 47, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 301}}',3.87745,179964489,105900,NULL,'2023-07-22 22:38:30',1690065510,NULL),(1876702128,34111023,1,4130091,0,1,1,'B',1,0.801508,39,339597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 146}, \"maximum_statistics\": {\"great\": 199}}',5.49391,180037848,58077,NULL,'2023-07-27 15:44:35',1690472675,NULL),(1876703096,34111023,1,2014323,0,1,1,'B',1,0.892694,128,593855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',15.962,180070325,147636,NULL,'2023-07-29 14:53:28',1690642408,NULL),(1876749071,34111044,1,2082121,1,1,1,'D',1,0.400893,20,16167,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 263, \"great\": 152, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 560}}',0.03616,179978343,74738,NULL,'2023-07-23 19:56:55',1690142215,NULL),(2679712826,34111044,1,2082975,0,1,1,'C',1,0.765924,37,149187,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 206, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 314}}',5.04458,183557993,87632,NULL,'2024-04-16 02:56:50',1713236210,NULL),(1876690430,34111044,1,2014323,0,1,1,'C',1,0.762557,49,315814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 12, \"great\": 127}, \"maximum_statistics\": {\"great\": 219}}',5.30423,179953455,86159,NULL,'2023-07-22 06:46:28',1690008388,NULL),(1876749474,34111044,1,2082975,0,1,1,'C',1,0.796178,102,361633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 211}, \"maximum_statistics\": {\"great\": 314}}',7.80438,179953221,125318,NULL,'2023-07-22 06:16:31',1690006591,NULL),(1876684065,34111044,1,1774604,0,1,1,'B',1,0.813754,63,376133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 25, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',8.60695,179953049,128663,NULL,'2023-07-22 05:55:13',1690005313,NULL),(1876751956,34111044,1,2749707,0,1,1,'B',1,0.838936,74,209893,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 259, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 357}}',12.5816,179995235,136358,NULL,'2023-07-24 22:27:24',1690237644,NULL),(1877057261,34111044,1,2749707,0,1,1,'B',1,0.887955,71,505539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 293, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 357}}',18.2434,180531850,167021,NULL,'2023-08-29 00:51:22',1693270282,NULL),(1876669625,34112335,1,2868384,0,1,1,'D',1,0.597561,37,134360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 114, \"great\": 202}, \"maximum_statistics\": {\"great\": 451}}',0.688097,179958899,142932,NULL,'2023-07-22 14:49:08',1690037348,NULL),(1876684769,34114057,1,3912814,1,1,1,'B',1,0.897436,100,558458,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 156}}',15.88,179976933,83460,NULL,'2023-07-23 17:48:10',1690134490,NULL),(2437902571,34114122,1,4135921,1,1,1,'B',1,0.844411,78,438363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 18, \"great\": 246, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 331}}',13.572,183000716,142302,NULL,'2024-03-02 11:34:24',1709379264,NULL),(2437888772,34114122,1,2082975,0,1,1,'B',1,0.880573,98,502170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 256, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 314}}',16.6037,183000689,135725,NULL,'2024-03-02 11:31:20',1709379080,NULL),(1876680152,34114122,1,2003881,0,1,1,'A',1,0.936508,170,716695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 167, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',16.7936,179969128,202414,NULL,'2023-07-23 07:10:05',1690096205,NULL),(2521071441,34114122,1,4500345,1,1,1,'A',1,0.907895,41,553442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 6, \"great\": 99}, \"maximum_statistics\": {\"great\": 114}}',16.8956,183186749,41330,NULL,'2024-03-17 09:33:55',1710668035,NULL),(1878356941,34114926,1,46803,0,1,1,'D',1,0.456349,13,43051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 49, \"great\": 38}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.04522,182323027,19022,NULL,'2024-01-09 09:19:32',1704791972,NULL),(2498349943,34115274,1,1855874,1,1,1,'C',1,0.74537,74,270314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 66, \"great\": 331}, \"maximum_statistics\": {\"great\": 540}}',8.56001,183135015,167930,NULL,'2024-03-13 12:47:26',1710334046,NULL),(2498386758,34115274,1,848235,0,1,1,'S',1,0.958064,310,726358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 284}, \"maximum_statistics\": {\"great\": 310}}',42.1477,183135108,263880,NULL,'2024-03-13 12:56:23',1710334583,NULL),(2498358379,34115274,1,1991373,1,1,1,'A',1,0.944056,164,673159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 256}, \"maximum_statistics\": {\"great\": 286}}',45.8488,183135034,174512,NULL,'2024-03-13 12:49:29',1710334169,NULL),(2498373919,34115274,1,3984926,1,1,1,'A',1,0.926376,188,655849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 690}, \"maximum_statistics\": {\"great\": 781}}',58.4568,183135068,547842,NULL,'2024-03-13 12:53:17',1710334397,NULL),(2721115675,34116758,1,510731,0,1,1,'C',1,0.795775,38,451035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 142}}',6.48938,183658635,327247,NULL,'2024-04-24 03:52:14',1713930734,NULL),(1876700377,34117427,1,2014323,0,1,1,'C',1,0.792237,53,352064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 140, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 219}}',6.66466,180044692,85475,NULL,'2023-07-28 01:20:33',1690507233,NULL),(1876694153,34117427,1,1774604,0,1,1,'B',1,0.819484,46,378716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 24, \"great\": 247, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',9.11387,180044777,121934,NULL,'2023-07-28 01:27:15',1690507635,NULL),(2824102614,34120261,1,848233,1,1,1,'D',1,0.557971,10,145880,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 26, \"ignore_hit\": 78, \"ignore_miss\": 889, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 105, \"large_bonus\": 15, \"small_bonus\": 921}}',0.167672,NULL,0,'2024-05-13 12:35:35','2024-05-13 12:38:01',1715603881,7513),(2825156259,34120261,1,848233,1,1,1,'D',1,0.608696,10,186527,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 31, \"ignore_hit\": 95, \"ignore_miss\": 614, \"large_bonus\": 1, \"small_bonus\": 331}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 105, \"large_bonus\": 15, \"small_bonus\": 921}}',0.339241,NULL,0,'2024-05-13 16:24:52','2024-05-13 16:27:18',1715617638,7513),(1876822559,34121763,1,614217,0,1,1,'D',1,0.61236,16,152155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 82}, \"maximum_statistics\": {\"great\": 178}}',0.716509,180263000,85868,NULL,'2023-08-11 01:31:17',1691717477,NULL),(1876824858,34121763,1,1088307,1,1,1,'D',1,0.64172,26,145806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 56, \"great\": 145}, \"maximum_statistics\": {\"great\": 314}}',1.8228,180262771,70312,NULL,'2023-08-11 01:06:42',1691716002,NULL),(1876827043,34121763,1,2640147,0,1,1,'C',1,0.704969,31,205240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 41, \"great\": 173}, \"maximum_statistics\": {\"great\": 322}}',3.68771,180262357,82780,NULL,'2023-08-11 00:11:53',1691712713,NULL),(1876932047,34121763,1,4060147,1,1,1,'C',1,0.704146,53,214588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 271, \"miss\": 100, \"great\": 425}, \"maximum_statistics\": {\"great\": 796}}',5.4832,180340779,224988,NULL,'2023-08-15 21:17:58',1692134278,NULL),(1876824865,34121763,1,1088309,1,1,1,'C',1,0.756345,67,310450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 17, \"great\": 118}, \"maximum_statistics\": {\"great\": 197}}',5.66523,180262786,90414,NULL,'2023-08-11 01:08:21',1691716101,NULL),(1877035641,34121763,1,1442771,0,1,1,'B',1,0.875,73,556156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',8.12448,180340560,104461,NULL,'2023-08-15 20:59:48',1692133188,NULL),(1877713067,34121763,1,3201370,0,1,1,'B',1,0.820312,47,385148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 18, \"great\": 182}, \"maximum_statistics\": {\"great\": 256}}',9.08866,181453990,87420,NULL,'2023-11-04 01:20:38',1699060838,NULL),(1876828147,34121763,1,1104357,1,1,1,'B',1,0.886364,68,655968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 70}, \"maximum_statistics\": {\"great\": 88}}',9.59614,180262755,109118,NULL,'2023-08-11 01:04:58',1691715898,NULL),(1876823468,34121763,1,619959,0,1,1,'A',1,0.913043,46,641768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',10.1453,180262988,122825,NULL,'2023-08-11 01:29:37',1691717377,NULL),(1877028289,34121763,1,3756035,1,1,1,'C',1,0.797059,69,377963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 111}, \"maximum_statistics\": {\"great\": 170}}',10.2647,180340708,113726,NULL,'2023-08-15 21:11:34',1692133894,NULL),(1876980583,34121763,1,2700556,0,1,1,'B',1,0.897799,88,551595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 265}, \"maximum_statistics\": {\"great\": 318}}',17.1834,180340648,143470,NULL,'2023-08-15 21:05:38',1692133538,NULL),(1876753718,34123477,1,1656873,0,1,1,'D',1,0.531873,18,123922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 72, \"great\": 88}, \"maximum_statistics\": {\"great\": 251}}',0.199084,179981730,78805,NULL,'2023-07-24 02:22:55',1690165375,NULL),(2827124813,34125515,1,1492016,0,1,1,'D',1,0.655963,27,172020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 59}, \"maximum_statistics\": {\"great\": 109}}',1.44837,183905247,24310,NULL,'2024-05-14 00:53:03',1715647983,NULL),(1876747696,34125996,1,3850219,0,1,1,'C',1,0.763393,43,306030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 27, \"great\": 145}, \"maximum_statistics\": {\"great\": 224}}',4.8076,180067207,72032,NULL,'2023-07-29 11:29:53',1690630193,NULL),(1876774506,34125996,1,869890,1,1,1,'B',1,0.883333,83,460661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 90}}',8.81047,180033709,65392,NULL,'2023-07-27 11:17:26',1690456646,NULL),(1876693855,34126581,1,2014323,0,1,1,'D',1,0.534247,19,48583,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 58, \"great\": 73}, \"maximum_statistics\": {\"great\": 219}}',0.183055,179989318,47601,NULL,'2023-07-24 14:41:39',1690209699,NULL),(1876750699,34126581,1,2082975,0,1,1,'D',1,0.622611,22,69047,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 89, \"great\": 166}, \"maximum_statistics\": {\"great\": 314}}',0.709652,179989529,65447,NULL,'2023-07-24 14:54:09',1690210449,NULL),(1876695880,34126677,1,2014323,0,1,1,'B',1,0.847032,47,444356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 164}, \"maximum_statistics\": {\"great\": 219}}',10.2328,180011352,94880,NULL,'2023-07-25 22:49:25',1690325365,NULL),(1876673505,34127253,1,487707,0,1,1,'C',1,0.764368,30,297967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 58}, \"maximum_statistics\": {\"great\": 87}}',2.53074,180001087,23480,NULL,'2023-07-25 09:16:08',1690276568,NULL),(1876781480,34127253,1,4057733,0,1,1,'B',1,0.891213,55,500242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 203}, \"maximum_statistics\": {\"great\": 239}}',14.8943,180006630,84767,NULL,'2023-07-25 16:06:06',1690301166,NULL),(1876743220,34127253,1,3686323,1,1,1,'A',1,0.903448,87,540194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 250}, \"maximum_statistics\": {\"great\": 290}}',17.1004,180018755,125492,NULL,'2023-07-26 11:55:02',1690372502,NULL),(1876901926,34129191,1,454645,0,1,1,'C',1,0.748848,64,306684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 26, \"great\": 134}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',6.85842,180122516,108760,NULL,'2023-08-01 22:52:50',1690930370,NULL),(1876901509,34129191,1,454644,0,1,1,'B',1,0.876623,41,532996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',11.0977,180122478,63935,NULL,'2023-08-01 22:49:32',1690930172,NULL),(1876720047,34129191,1,2039027,0,1,1,'C',1,0.78133,41,312704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 30, \"great\": 250}, \"maximum_statistics\": {\"great\": 391}}',11.7694,180027390,116238,NULL,'2023-07-27 00:00:25',1690416025,NULL),(1876900925,34129191,1,454643,0,1,1,'B',1,0.884,83,565056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',15.6349,180122496,103082,NULL,'2023-08-01 22:51:13',1690930273,NULL),(1876732868,34129286,1,3839060,1,1,1,'C',1,0.781768,47,318135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 116}, \"maximum_statistics\": {\"great\": 181}}',5.18652,179996182,58404,NULL,'2023-07-25 00:09:21',1690243761,NULL),(1876720535,34129286,1,697249,0,1,1,'B',1,0.804348,64,465547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 44}, \"maximum_statistics\": {\"great\": 69}}',8.76413,180013196,30022,NULL,'2023-07-26 02:25:16',1690338316,NULL),(1876720655,34129286,1,697250,0,1,1,'B',1,0.888889,45,650176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 35}, \"maximum_statistics\": {\"great\": 45}}',9.88172,180013180,17605,NULL,'2023-07-26 02:23:21',1690338201,NULL),(1876787109,34129286,1,4222035,1,1,1,'B',1,0.894309,123,648141,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 97}, \"maximum_statistics\": {\"great\": 123}}',16.0402,180013048,86966,NULL,'2023-07-26 02:11:16',1690337476,NULL),(1876778517,34129286,1,3544714,1,1,1,'A',1,0.926606,176,718744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 191}, \"maximum_statistics\": {\"great\": 218}}',22.9775,180022221,153800,NULL,'2023-07-26 15:58:34',1690387114,NULL),(1876677012,34130045,1,1442774,0,1,1,'D',1,0.547847,18,82510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 68, \"great\": 88}, \"maximum_statistics\": {\"great\": 209}}',0.27472,180018151,40572,NULL,'2023-07-26 10:58:32',1690369112,NULL),(1876766071,34130076,1,4043320,1,1,1,'C',1,0.723195,85,256228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 79, \"great\": 283}, \"maximum_statistics\": {\"great\": 457}}',4.13265,180000541,141998,NULL,'2023-07-25 08:21:24',1690273284,NULL),(1876666214,34130076,1,3766262,1,1,1,'C',1,0.746935,40,254269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 56, \"great\": 338}, \"maximum_statistics\": {\"great\": 571}}',8.44701,179997441,181718,NULL,'2023-07-25 02:30:46',1690252246,NULL),(1876676720,34130076,1,1442774,0,1,1,'B',1,0.820574,51,367894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 12, \"great\": 146}, \"maximum_statistics\": {\"great\": 209}}',9.72517,179997542,87756,NULL,'2023-07-25 02:40:59',1690252859,NULL),(1876786193,34130076,1,4216668,1,1,1,'B',1,0.879699,82,523002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 104}, \"maximum_statistics\": {\"great\": 133}}',13.7919,179997509,62986,NULL,'2023-07-25 02:38:01',1690252681,NULL),(1876698222,34130076,1,4021925,1,1,1,'A',1,0.954545,118,239203,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 121}}',14.2105,179998012,88486,NULL,'2023-07-25 03:25:46',1690255546,NULL),(1876760701,34130076,1,2772363,0,1,1,'B',1,0.821698,103,201986,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 386}, \"maximum_statistics\": {\"great\": 530}}',14.8076,179997281,191928,NULL,'2023-07-25 02:13:47',1690251227,NULL),(1876692159,34130076,1,2910925,1,1,1,'B',1,0.866788,148,512176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 203}, \"maximum_statistics\": {\"great\": 274}}',16.4913,180034079,182804,NULL,'2023-07-27 11:43:42',1690458222,NULL),(1876760712,34130076,1,2772363,0,1,1,'B',1,0.813208,80,380831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 38, \"great\": 370}, \"maximum_statistics\": {\"great\": 530}}',17.3889,179997364,209643,NULL,'2023-07-25 02:23:22',1690251802,NULL),(1876712861,34130076,1,1808551,1,1,1,'A',1,0.92757,116,647787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 185}, \"maximum_statistics\": {\"great\": 214}}',18.5766,180002608,143167,NULL,'2023-07-25 11:32:41',1690284761,NULL),(1876689510,34130076,1,1774604,0,1,1,'A',1,0.946991,252,720989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',29.645,180004038,257240,NULL,'2023-07-25 13:24:31',1690291471,NULL),(1876748702,34130076,1,1649182,1,1,1,'S',1,0.968905,402,822129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 377}, \"maximum_statistics\": {\"great\": 402}}',34.2893,179997856,373419,NULL,'2023-07-25 03:12:29',1690254749,NULL),(1876696531,34132165,1,2014323,0,1,1,'B',1,0.803653,52,367663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 142}, \"maximum_statistics\": {\"great\": 219}}',7.78759,180015793,85641,NULL,'2023-07-26 07:21:40',1690356100,NULL),(1876690984,34132165,1,1774604,0,1,1,'B',1,0.816619,54,372668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',8.04407,180015874,119669,NULL,'2023-07-26 07:30:17',1690356617,NULL),(1876703967,34132165,1,2949881,0,1,1,'B',1,0.850575,109,476258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 5, \"great\": 188}, \"maximum_statistics\": {\"great\": 261}}',13.9592,180016215,137153,NULL,'2023-07-26 08:01:30',1690358490,NULL),(1876703533,34132165,1,4130091,1,1,1,'A',1,0.904523,59,548651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 165}, \"maximum_statistics\": {\"great\": 199}}',17.7041,180066011,82718,NULL,'2023-07-29 09:49:14',1690624154,NULL),(1876738792,34133643,1,93574,1,1,1,'C',1,0.749042,85,312791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 152}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',5.23634,180012277,126224,NULL,'2023-07-26 00:39:38',1690331978,NULL),(1876700390,34135289,1,2014323,0,1,1,'C',1,0.712329,92,281706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 15, \"great\": 108}, \"maximum_statistics\": {\"great\": 219}}',3.31106,180044918,101055,NULL,'2023-07-28 01:42:57',1690508577,NULL),(1878182405,34137069,1,1119784,0,1,1,'B',1,0.898734,79,663934,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 63}, \"maximum_statistics\": {\"great\": 79}}',12.7709,181984328,51365,NULL,'2023-12-15 00:24:17',1702599857,NULL),(1876674618,34137091,1,1442771,0,1,1,'B',1,0.828125,73,449168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 96}}',4.5796,180061098,88431,NULL,'2023-07-29 02:18:20',1690597100,NULL),(1876801184,34137091,1,2003881,0,1,1,'B',1,0.867725,175,599120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 147}, \"maximum_statistics\": {\"great\": 189}}',9.10382,180170185,213118,NULL,'2023-08-04 22:49:53',1691189393,NULL),(1876680636,34137516,1,2003881,0,1,1,'C',1,0.746032,35,334908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 111}, \"maximum_statistics\": {\"great\": 189}}',2.73543,180014638,132658,NULL,'2023-07-26 05:00:26',1690347626,NULL),(1878381548,34138984,1,801374,0,1,1,'B',1,0.839286,23,399838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',NULL,182270188,23430,NULL,'2024-01-05 12:12:46',1704456766,NULL),(1877927406,34138984,1,487707,0,1,1,'B',1,0.833333,42,427603,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',6.53352,181616201,28568,NULL,'2023-11-16 10:27:02',1700130422,NULL),(1878407881,34138984,1,395283,0,1,1,'B',1,0.861314,38,460815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 111}, \"maximum_statistics\": {\"great\": 137}}',7.00037,182270219,43597,NULL,'2024-01-05 12:15:05',1704456905,NULL),(1876737106,34142207,1,747677,0,1,1,'C',1,0.797945,32,324022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 146}}',4.82228,180026541,42852,NULL,'2023-07-26 22:09:54',1690409394,NULL),(1876793629,34143655,1,1996862,0,1,1,'C',1,0.708937,79,240957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 48, \"great\": 221}, \"maximum_statistics\": {\"great\": 414}}',3.67133,180154049,146786,NULL,'2023-08-03 23:10:55',1691104255,NULL),(1876694014,34144885,1,1491486,0,1,1,'D',1,0.647321,22,158551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 44}, \"maximum_statistics\": {\"great\": 112}}',1.92123,180045911,23190,NULL,'2023-07-28 03:23:11',1690514591,NULL),(1876699025,34145022,1,2014323,0,1,1,'C',1,0.773973,41,315467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 29, \"great\": 149}, \"maximum_statistics\": {\"great\": 219}}',4.38118,180032091,75686,NULL,'2023-07-27 08:58:21',1690448301,NULL),(1876802186,34145022,1,1774604,0,1,1,'B',1,0.858166,101,461454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',13.6187,180204491,149022,NULL,'2023-08-07 03:03:08',1691377388,NULL),(1876897060,34145022,1,4111632,1,1,1,'B',1,0.89243,86,532037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 251}}',14.8196,180222730,117954,NULL,'2023-08-08 09:25:00',1691486700,NULL),(2910318744,34148785,1,2073781,1,1,1,'C',1,0.723776,113,347984,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 173, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 286, \"large_bonus\": 24}}',3.01062,NULL,0,'2024-05-29 18:14:24','2024-05-29 18:17:06',1717006626,7565),(1876695472,34152468,1,1774604,0,1,1,'C',1,0.743553,76,276207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 44, \"great\": 214}, \"maximum_statistics\": {\"great\": 349}}',3.86034,180063614,115214,NULL,'2023-07-29 06:18:37',1690611517,NULL),(1876741580,34153399,1,1245460,0,1,1,'D',1,0.694444,47,231614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 112}, \"maximum_statistics\": {\"great\": 234}}',4.09671,180053907,76680,NULL,'2023-07-28 15:36:53',1690558613,NULL),(1876920247,34153399,1,2269015,0,1,1,'B',1,0.801887,47,338000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 48, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 318}}',7.32316,180451347,109994,NULL,'2023-08-23 16:58:08',1692809888,NULL),(1876862503,34153399,1,4097409,0,1,1,'B',1,0.825228,45,372354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 244}, \"maximum_statistics\": {\"great\": 329}}',8.30888,180252720,108614,NULL,'2023-08-10 10:46:46',1691664406,NULL),(1876884831,34153399,1,2820281,0,1,1,'B',1,0.878049,47,479178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 23, \"great\": 209}, \"maximum_statistics\": {\"great\": 246, \"legacy_combo_increase\": 2}}',17.146,180221579,92388,NULL,'2023-08-08 07:07:09',1691478429,NULL),(1876752844,34155935,1,3479382,0,1,1,'A',1,0.909962,69,571214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 226, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261}}',15.2483,180058641,116476,NULL,'2023-07-28 22:10:07',1690582207,NULL),(1876696870,34156894,1,46803,0,1,1,'C',1,0.718254,26,275912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 77}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.8213,180088869,53255,NULL,'2023-07-30 17:25:24',1690737924,NULL),(1876916019,34159173,1,4231470,1,1,1,'C',1,0.744792,44,301612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',4.12862,180258870,29250,NULL,'2023-08-10 18:22:54',1691691774,NULL),(1876915947,34159173,1,4231469,1,1,1,'A',1,0.923611,72,739369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 72}}',16.5716,180258813,36690,NULL,'2023-08-10 18:18:20',1691691500,NULL),(1876787858,34161911,1,4231469,0,1,1,'C',1,0.701389,25,221205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 41}, \"maximum_statistics\": {\"great\": 72}}',1.45055,180088611,16870,NULL,'2023-07-30 17:09:36',1690736976,NULL),(1876703844,34162118,1,2592618,1,1,1,'D',1,0.233766,5,26700,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 207, \"great\": 43}, \"maximum_statistics\": {\"great\": 308, \"legacy_combo_increase\": 30}}',0.000357,180078933,149064,NULL,'2023-07-30 04:12:12',1690690332,NULL),(1876776207,34162118,1,3213042,1,1,1,'D',1,0.289108,7,3739,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 527, \"great\": 163}, \"maximum_statistics\": {\"great\": 863}}',0.003118,180078781,91650,NULL,'2023-07-30 03:58:36',1690689516,NULL),(1876703874,34162118,1,2592631,1,1,1,'D',1,0.429961,24,19924,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 109, \"great\": 73}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',0.038579,180079836,42106,NULL,'2023-07-30 05:40:07',1690695607,NULL),(1876901970,34166179,1,454645,0,1,1,'B',1,0.866359,80,481702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 2}}',22.6485,180132278,117120,NULL,'2023-08-02 14:09:56',1690985396,NULL),(1877084769,34166179,1,3912811,1,1,1,'A',1,0.906844,151,640579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 218}, \"maximum_statistics\": {\"great\": 263}}',27.1587,180618174,188110,NULL,'2023-09-03 20:25:41',1693772741,NULL),(1877345610,34166179,1,3726032,1,1,1,'S',1,0.989224,232,912014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 227}, \"maximum_statistics\": {\"great\": 232}}',36.4224,180845621,198797,NULL,'2023-09-19 00:26:54',1695083214,NULL),(1878002531,34166179,1,4330613,1,1,1,'B',1,0.869159,114,522879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 321}}',46.4715,181875533,203792,NULL,'2023-12-06 15:05:34',1701875134,NULL),(1877086555,34166179,1,3912815,1,1,1,'B',1,0.895833,128,575011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 11, \"great\": 353}, \"maximum_statistics\": {\"great\": 432}}',51.9673,180623037,247608,NULL,'2023-09-04 06:38:27',1693809507,NULL),(1878074806,34166179,1,4289397,1,1,1,'B',1,0.883333,128,521498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 30, \"great\": 467}, \"maximum_statistics\": {\"great\": 570}}',52.6342,181922821,291952,NULL,'2023-12-10 02:36:00',1702175760,NULL),(1877541901,34166179,1,154580,0,1,1,'A',1,0.91572,116,605282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 18, \"great\": 457}, \"maximum_statistics\": {\"great\": 528}}',55.7001,181031787,294224,NULL,'2023-10-02 12:08:41',1696248521,NULL),(1877345444,34166179,1,3725295,1,1,1,'A',1,0.935798,190,683377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 462}, \"maximum_statistics\": {\"great\": 514}}',56.0136,180845574,373132,NULL,'2023-09-19 00:19:09',1695082749,NULL),(1877350537,34166179,1,3733373,1,1,1,'A',1,0.950599,276,741523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 610}, \"maximum_statistics\": {\"great\": 668}}',100.598,180901958,540030,NULL,'2023-09-23 04:50:45',1695444645,NULL),(1877835217,34166914,1,4057733,1,1,1,'A',1,0.901674,213,660248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 193}, \"maximum_statistics\": {\"great\": 239}}',20.5377,181584814,172083,NULL,'2023-11-13 17:05:48',1699895148,NULL),(1876912511,34167263,1,3529563,0,1,1,'D',1,0.688073,17,223465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 59}, \"maximum_statistics\": {\"great\": 109}}',1.28613,180117535,40206,NULL,'2023-08-01 15:20:04',1690903204,NULL),(1878218499,34168429,1,1205931,0,1,1,'D',1,0.617117,35,156775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 55}, \"maximum_statistics\": {\"great\": 111}}',0.829036,182162103,38730,NULL,'2023-12-28 07:41:42',1703749302,NULL),(1878437143,34168429,1,1492014,0,1,1,'C',1,0.747059,50,317540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 53}, \"maximum_statistics\": {\"great\": 85}}',4.0334,182260253,26450,NULL,'2024-01-04 15:03:17',1704380597,NULL),(1878160035,34168429,1,1808733,0,1,1,'B',1,0.847222,36,490853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 25}, \"maximum_statistics\": {\"great\": 36}}',4.44719,181902375,17226,NULL,'2023-12-08 16:38:33',1702053513,NULL),(1878148472,34168429,1,3955107,1,1,1,'B',1,0.852941,45,487782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 62, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 85}}',8.35857,181902524,46746,NULL,'2023-12-08 16:52:15',1702054335,NULL),(1878162203,34168429,1,1492009,0,1,1,'B',1,0.892308,27,536400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 53}, \"maximum_statistics\": {\"great\": 65}}',13.3945,181955498,20920,NULL,'2023-12-12 17:04:30',1702400670,NULL),(1878449477,34168429,1,4315139,1,1,1,'A',1,0.926966,56,631236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 79}, \"maximum_statistics\": {\"great\": 89}}',14.645,182260272,43390,NULL,'2024-01-04 15:04:39',1704380679,NULL),(1878189857,34168429,1,4368432,1,1,1,'B',1,0.832386,68,420392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 38, \"great\": 389}, \"maximum_statistics\": {\"great\": 528}}',15.5385,181902463,226538,NULL,'2023-12-08 16:46:39',1702053999,NULL),(1878181208,34168429,1,3872303,1,1,1,'A',1,0.900763,60,616042,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 108, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 131}}',15.6382,181979171,68958,NULL,'2023-12-14 15:30:33',1702567833,NULL),(1878434557,34168429,1,1492013,0,1,1,'S',1,0.973684,38,846090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,182260230,14556,NULL,'2024-01-04 15:00:48',1704380448,NULL),(1878378628,34168429,1,3848159,0,1,1,'A',1,0.901274,68,554485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 134}, \"maximum_statistics\": {\"great\": 157}}',17.4698,182260283,72268,NULL,'2024-01-04 15:06:23',1704380783,NULL),(1878181204,34168429,1,3872303,1,1,1,'A',1,0.919847,131,748839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 110, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 131}}',17.9941,181979085,105115,NULL,'2023-12-14 15:21:07',1702567267,NULL),(1878368572,34168429,1,3955107,1,1,1,'B',1,0.876471,59,569051,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 85}}',18.1714,182260352,45093,NULL,'2024-01-04 15:13:45',1704381225,NULL),(1878401358,34168429,1,3872303,1,1,1,'S',1,0.969466,131,809532,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',25.0767,182260328,93140,NULL,'2024-01-04 15:10:42',1704381042,NULL),(1877168108,34172997,1,4213002,1,1,1,'C',1,0.737668,24,252820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 36, \"great\": 142}, \"maximum_statistics\": {\"great\": 223}}',2.31735,180616281,56520,NULL,'2023-09-03 17:34:13',1693762453,NULL),(1876804686,34173551,1,1478648,1,1,1,'D',1,0.601732,209,228243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 20, \"great\": 67}, \"maximum_statistics\": {\"great\": 231}}',2.96015,180288564,132116,NULL,'2023-08-12 14:54:54',1691852094,NULL),(1877387010,34173551,1,314699,0,1,1,'B',1,0.860656,131,489781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 53, \"great\": 537}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',51.1568,180872636,344982,NULL,'2023-09-21 01:53:55',1695261235,NULL),(1877363786,34173551,1,249943,0,1,1,'B',1,0.818538,256,422225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 54, \"great\": 542}, \"maximum_statistics\": {\"great\": 766}}',58.9168,180852106,423232,NULL,'2023-09-19 13:42:31',1695130951,NULL),(1877285343,34173551,1,2194602,1,1,1,'B',1,0.872748,212,537350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 346}, \"maximum_statistics\": {\"great\": 444}}',64.9196,180671565,290862,NULL,'2023-09-07 16:43:56',1694105036,NULL),(1877187656,34173551,1,28306,0,1,1,'B',1,0.808772,264,427485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 182, \"miss\": 18, \"great\": 370, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 570}}',69.3354,180720545,381708,NULL,'2023-09-10 14:44:02',1694357042,NULL),(1877282084,34173551,1,132624,0,1,1,'B',1,0.87451,196,602552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 255}}',84.6998,180808090,211950,NULL,'2023-09-16 15:16:46',1694877406,NULL),(1877246320,34173551,1,80989,0,1,1,'B',1,0.857246,163,510030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 17, \"great\": 510}, \"maximum_statistics\": {\"great\": 690}}',87.2486,180819280,428648,NULL,'2023-09-17 08:02:57',1694937777,NULL),(1877307841,34173551,1,156754,0,1,1,'B',1,0.893966,229,602486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 16, \"great\": 473}, \"maximum_statistics\": {\"great\": 580}}',103.864,180865376,387098,NULL,'2023-09-20 14:09:25',1695218965,NULL),(1877234352,34173551,1,249944,0,1,1,'A',1,0.937023,283,717395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 3, \"great\": 461}, \"maximum_statistics\": {\"great\": 524}}',103.874,180808159,475360,NULL,'2023-09-16 15:20:55',1694877655,NULL),(1877251761,34173551,1,86199,0,1,1,'A',1,0.919463,409,726133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 377}, \"maximum_statistics\": {\"great\": 447}}',104.081,180819173,421230,NULL,'2023-09-17 07:52:08',1694937128,NULL),(1877225905,34173551,1,235066,0,1,1,'A',1,0.900755,213,596827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 56, \"great\": 1223}, \"maximum_statistics\": {\"great\": 1456}}',111.856,180819239,960326,NULL,'2023-09-17 07:58:40',1694937520,NULL),(1877193284,34173551,1,173361,0,1,1,'A',1,0.916667,383,680035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 623}, \"maximum_statistics\": {\"great\": 732}}',121.376,180825818,601872,NULL,'2023-09-17 15:40:57',1694965257,NULL),(1877363864,34173551,1,74933,0,1,1,'S',1,0.970516,407,852638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 383}, \"maximum_statistics\": {\"great\": 407, \"legacy_combo_increase\": 1}}',126.374,180874434,428512,NULL,'2023-09-21 06:11:11',1695276671,NULL),(1877220104,34173551,1,220928,0,1,1,'A',1,0.924565,493,746257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 447}, \"maximum_statistics\": {\"great\": 517}}',138.663,180825856,543110,NULL,'2023-09-17 15:43:03',1694965383,NULL),(1877378288,34173551,1,87778,0,1,1,'A',1,0.908951,296,625728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 32, \"great\": 827}, \"maximum_statistics\": {\"great\": 972}}',138.998,180872676,675626,NULL,'2023-09-21 01:58:45',1695261525,NULL),(1877220349,34173551,1,221408,0,1,1,'A',1,0.931132,182,671374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 467}, \"maximum_statistics\": {\"great\": 530}}',141.086,180787330,367256,NULL,'2023-09-15 09:23:07',1694769787,NULL),(1877409332,34173551,1,132640,0,1,1,'A',1,0.908405,318,631324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 38, \"great\": 1175}, \"maximum_statistics\": {\"great\": 1392}}',146.11,180874492,1022500,NULL,'2023-09-21 06:25:55',1695277555,NULL),(1877310213,34173551,1,160839,0,1,1,'A',1,0.924284,439,684626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 28, \"great\": 947}, \"maximum_statistics\": {\"great\": 1083}}',155.732,180872619,826680,NULL,'2023-09-21 01:51:18',1695261078,NULL),(1877413106,34173551,1,137132,0,1,1,'S',1,0.958412,529,844260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 485}, \"maximum_statistics\": {\"great\": 529}}',166.609,180872698,574310,NULL,'2023-09-21 02:01:00',1695261660,NULL),(2687655236,34173621,1,65419,0,1,1,'D',1,0.466216,11,158212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 28, \"great\": 23}, \"maximum_statistics\": {\"great\": 74}}',0.040693,183576772,87474,NULL,'2024-04-17 18:12:11',1713377531,NULL),(2687230493,34173621,1,848235,0,1,1,'D',1,0.522581,23,69612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 106, \"great\": 120}, \"maximum_statistics\": {\"great\": 310}}',0.212095,183575846,73605,NULL,'2024-04-17 16:41:48',1713372108,NULL),(2857743167,34173621,1,1580332,0,1,1,'D',1,0.675,16,302723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 21}, \"maximum_statistics\": {\"great\": 40}}',0.701605,183973964,138496,NULL,'2024-05-19 16:55:52',1716137752,NULL),(2682878323,34173621,1,3246840,1,1,1,'D',1,0.603641,27,116987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 88, \"great\": 162}, \"maximum_statistics\": {\"great\": 357}}',0.926423,183565621,77802,NULL,'2024-04-16 18:30:02',1713292202,NULL),(2687795373,34173621,1,3012917,1,1,1,'C',1,0.742754,28,357909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 138}}',2.88289,183577078,92790,NULL,'2024-04-17 18:42:02',1713379322,NULL),(2682845078,34173621,1,3247263,0,1,1,'C',1,0.729167,94,263402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 31, \"great\": 163}, \"maximum_statistics\": {\"great\": 288}}',3.14627,183565563,94328,NULL,'2024-04-16 18:22:51',1713291771,NULL),(2844100932,34173621,1,3103689,0,1,1,'C',1,0.709184,38,208960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 166}, \"maximum_statistics\": {\"great\": 294}}',3.66922,183943233,74264,NULL,'2024-05-17 11:53:47',1715946827,NULL),(2687692646,34173621,1,42019,0,1,1,'B',1,0.826667,34,508775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 75}}',3.67526,183576854,176304,NULL,'2024-04-17 18:20:14',1713378014,NULL),(2980413593,34173621,1,4543943,1,1,1,'C',1,0.739011,102,259754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 56, \"great\": 317}, \"maximum_statistics\": {\"great\": 546}}',7.12501,184259266,168198,NULL,'2024-06-11 17:58:59',1718128739,NULL),(2690537231,34173621,1,3356760,0,1,1,'B',1,0.865,63,457158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 152}, \"maximum_statistics\": {\"great\": 200}}',14.5168,183583701,92603,NULL,'2024-04-18 10:28:02',1713436082,NULL),(1876832524,34174805,1,3028592,1,1,1,'A',1,0.932609,188,680720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 200}, \"maximum_statistics\": {\"great\": 230}}',25.2109,180129266,187665,NULL,'2023-08-02 10:33:53',1690972433,NULL),(1876844626,34175160,1,3848157,1,1,1,'D',1,0.250444,3,2279,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 377, \"great\": 96}, \"maximum_statistics\": {\"great\": 563}}',0.001009,180135666,45930,NULL,'2023-08-02 18:32:48',1691001168,NULL),(1876844856,34175160,1,3848158,0,1,1,'D',1,0.2875,3,2025,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 200, \"great\": 64}, \"maximum_statistics\": {\"great\": 320}}',0.001843,180135692,29160,NULL,'2023-08-02 18:35:01',1691001301,NULL),(1876915589,34176395,1,4231469,0,1,1,'D',1,0.652778,19,167388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 72}}',1.15512,180123259,15140,NULL,'2023-08-02 00:16:38',1690935398,NULL),(1876910579,34176395,1,3479796,0,1,1,'B',1,0.863971,47,459696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 136}}',10.9364,180220196,48762,NULL,'2023-08-08 04:30:02',1691469002,NULL),(1876723753,34178460,1,4140327,1,1,1,'B',1,0.834217,90,439326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 18, \"great\": 270, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 377}}',32.8697,180114878,176894,NULL,'2023-08-01 11:58:14',1690891094,NULL),(1876674782,34178460,1,3906745,1,1,1,'A',1,0.928571,126,652029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 286, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 322, \"legacy_combo_increase\": 4}}',42.4843,180114939,219758,NULL,'2023-08-01 12:03:19',1690891399,NULL),(1876902178,34180896,1,2879863,0,1,1,'D',1,0.665217,21,82980,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 62}, \"maximum_statistics\": {\"great\": 115}}',0.930401,180185771,25173,NULL,'2023-08-05 22:06:14',1691273174,NULL),(1876865263,34184529,1,4097464,1,1,1,'B',1,0.808411,58,381079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 107}}',5.21181,180152693,40540,NULL,'2023-08-03 20:59:33',1691096373,NULL),(1876864891,34184529,1,4097409,1,1,1,'B',1,0.860182,127,503505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 246}, \"maximum_statistics\": {\"great\": 329}}',13.5925,180293668,184495,NULL,'2023-08-12 21:25:29',1691875529,NULL),(1876908267,34184701,1,3424974,0,1,1,'C',1,0.731481,31,297774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 31}, \"maximum_statistics\": {\"great\": 54}}',2.12034,180133925,16512,NULL,'2023-08-02 16:11:09',1690992669,NULL),(1876899676,34187909,1,1967656,0,1,1,'D',1,0.694268,41,221061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 30, \"great\": 152}, \"maximum_statistics\": {\"great\": 314}}',2.45171,180149707,107646,NULL,'2023-08-03 16:30:19',1691080219,NULL),(1876796734,34187909,1,2002993,0,1,1,'C',1,0.737443,80,262628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 14, \"great\": 118}, \"maximum_statistics\": {\"great\": 219}}',4.35538,180149437,78107,NULL,'2023-08-03 16:05:50',1691078750,NULL),(1876871294,34188806,1,2162144,0,1,1,'D',1,0.576923,21,129607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 68}, \"maximum_statistics\": {\"great\": 195}}',0.378607,180138944,63861,NULL,'2023-08-03 00:02:25',1691020945,NULL),(2369364084,34188868,1,2180004,0,1,1,'C',1,0.731928,32,234109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 32, \"great\": 109}, \"maximum_statistics\": {\"great\": 166}}',2.94913,182844179,41244,NULL,'2024-02-18 19:14:52',1708283692,NULL),(2403704154,34188868,1,1774604,0,1,1,'B',1,0.808023,78,370590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 27, \"great\": 242}, \"maximum_statistics\": {\"great\": 349}}',8.03745,182923198,131683,NULL,'2024-02-24 22:54:40',1708815280,NULL),(3136245685,34190251,1,2563725,0,1,1,'B',1,0.817217,76,392521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 33, \"great\": 302}, \"maximum_statistics\": {\"great\": 424}}',20.462,184600318,184966,NULL,'2024-07-10 12:46:44',1720615604,NULL),(3158039880,34190251,1,3424913,1,1,1,'X',1,1,247,956413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 247}, \"maximum_statistics\": {\"great\": 247}}',205.272,184648743,270924,NULL,'2024-07-14 13:27:09',1720963629,NULL),(3158058138,34190251,1,3424913,1,1,1,'S',1,0.995951,247,999046,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 245}, \"maximum_statistics\": {\"great\": 247}}',221.747,184648779,279320,NULL,'2024-07-14 13:31:09',1720963869,NULL),(1876988609,34191775,1,82352,1,1,1,'C',1,0.75448,65,327695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 30, \"great\": 172}, \"maximum_statistics\": {\"great\": 279}}',5.60218,180298257,220186,NULL,'2023-08-13 05:04:24',1691903064,NULL),(1876991630,34191775,1,1649679,1,1,1,'C',1,0.718003,66,219206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 195, \"miss\": 103, \"great\": 413}, \"maximum_statistics\": {\"great\": 711}}',5.76173,180298899,236854,NULL,'2023-08-13 06:16:40',1691907400,NULL),(1876963413,34191775,1,1863223,0,1,1,'C',1,0.783069,42,365206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 125}, \"maximum_statistics\": {\"great\": 189}}',6.34233,180298094,130166,NULL,'2023-08-13 04:49:26',1691902166,NULL),(1876917590,34191775,1,1442774,0,1,1,'C',1,0.782297,76,322571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 129}, \"maximum_statistics\": {\"great\": 209}}',7.55885,180298067,92246,NULL,'2023-08-13 04:46:30',1691901990,NULL),(1876931334,34191775,1,2038017,1,1,1,'C',1,0.794702,63,337987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 22, \"great\": 200}, \"maximum_statistics\": {\"great\": 302}}',9.40599,180298360,124851,NULL,'2023-08-13 05:14:29',1691903669,NULL),(1876920596,34191775,1,453365,1,1,1,'C',1,0.760163,126,290583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 64, \"great\": 384}, \"maximum_statistics\": {\"great\": 615}}',9.86788,180304264,339866,NULL,'2023-08-13 13:53:25',1691934805,NULL),(1876791801,34191775,1,1442771,0,1,1,'B',1,0.895833,96,606724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',10.1933,180255279,111205,NULL,'2023-08-10 13:56:28',1691675788,NULL),(1876967803,34191775,1,1582991,1,1,1,'B',1,0.817181,124,445513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 227}}',12.2074,180298167,196534,NULL,'2023-08-13 04:56:26',1691902586,NULL),(1877030397,34191775,1,2868384,0,1,1,'B',1,0.805987,113,388093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 18, \"great\": 294}, \"maximum_statistics\": {\"great\": 451}}',12.6014,180298210,235613,NULL,'2023-08-13 05:00:28',1691902828,NULL),(1877002932,34191775,1,1967655,0,1,1,'B',1,0.819802,107,395709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 33, \"great\": 356}, \"maximum_statistics\": {\"great\": 505}}',14.2827,180298136,259146,NULL,'2023-08-13 04:53:56',1691902436,NULL),(1877035095,34191775,1,1442771,0,1,1,'S',1,0.953125,96,737642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 87}, \"maximum_statistics\": {\"great\": 96}}',16.3476,180304138,99055,NULL,'2023-08-13 13:45:40',1691934340,NULL),(1876955771,34191775,1,4173115,1,1,1,'B',1,0.81746,211,466265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 10, \"great\": 290}, \"maximum_statistics\": {\"great\": 441}}',16.4074,180298786,265351,NULL,'2023-08-13 05:59:06',1691906346,NULL),(1877039512,34191775,1,4221297,1,1,1,'B',1,0.862121,206,548896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 330}}',26.7255,180298871,215139,NULL,'2023-08-13 06:12:46',1691907166,NULL),(1876961474,34191775,1,3655289,1,1,1,'B',1,0.848109,131,462277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 28, \"great\": 617}, \"maximum_statistics\": {\"great\": 846}}',38.4711,180317989,420524,NULL,'2023-08-14 11:34:15',1692012855,NULL),(1876960215,34191775,1,2064683,1,1,1,'A',1,0.909459,257,655720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 4, \"great\": 307}, \"maximum_statistics\": {\"great\": 370}}',39.6751,180364820,342214,NULL,'2023-08-17 14:23:16',1692282196,NULL),(1876799004,34192481,1,2002993,0,1,1,'A',1,0.929224,187,668808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 193}, \"maximum_statistics\": {\"great\": 219}}',21.6076,180184321,190223,NULL,'2023-08-05 19:37:24',1691264244,NULL),(1876800753,34192481,1,1774604,0,1,1,'A',1,0.948424,178,710468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 320}, \"maximum_statistics\": {\"great\": 349}}',28.5326,180184281,241054,NULL,'2023-08-05 19:33:28',1691264008,NULL),(1876819990,34192481,1,2026862,0,1,1,'A',1,0.973684,195,743339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 217}, \"maximum_statistics\": {\"great\": 228}}',32.9129,180184351,212844,NULL,'2023-08-05 19:41:11',1691264471,NULL),(1876796845,34192960,1,2002993,0,1,1,'C',1,0.789954,46,345249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 19, \"great\": 146}, \"maximum_statistics\": {\"great\": 219}}',5.84454,180150213,97689,NULL,'2023-08-03 17:09:44',1691082584,NULL),(1876797085,34193755,1,2002993,0,1,1,'C',1,0.737443,64,284970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 120, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 219}}',4.10226,180152030,101374,NULL,'2023-08-03 19:49:03',1691092143,NULL),(1876840010,34194066,1,2679945,0,1,1,'A',1,0.92,34,589761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',13.7267,180203717,45172,NULL,'2023-08-07 01:24:16',1691371456,NULL),(1876839855,34194066,1,3044883,0,1,1,'B',1,0.862275,112,530889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 167}}',15.9271,180203774,110920,NULL,'2023-08-07 01:30:51',1691371851,NULL),(1876797853,34194711,1,968319,0,1,1,'D',1,0.684211,52,231433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 54}, \"maximum_statistics\": {\"great\": 114}}',1.78207,180248274,41384,NULL,'2023-08-10 02:41:14',1691635274,NULL),(1876804089,34194711,1,505353,1,1,1,'D',1,0.684332,32,200913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 38, \"great\": 118}, \"maximum_statistics\": {\"great\": 217}}',1.83847,180258684,65922,NULL,'2023-08-10 18:06:32',1691690792,NULL),(1876800044,34194769,1,2002993,0,1,1,'C',1,0.726027,54,247790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 32, \"great\": 131}, \"maximum_statistics\": {\"great\": 219}}',2.67844,180237072,75483,NULL,'2023-08-09 09:03:05',1691571785,NULL),(1876864499,34194769,1,2138596,0,1,1,'A',1,0.960938,63,701955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 64, \"legacy_combo_increase\": 1}}',14.7977,180262275,52607,NULL,'2023-08-11 00:02:09',1691712129,NULL),(1876823154,34194769,1,616307,1,1,1,'A',1,0.932773,60,610472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 119}}',16.9833,180262298,54878,NULL,'2023-08-11 00:04:16',1691712256,NULL),(1876861848,34198184,1,4097409,0,1,1,'B',1,0.816109,80,368255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 229}, \"maximum_statistics\": {\"great\": 329}}',8.37153,180237887,117402,NULL,'2023-08-09 10:50:04',1691578204,NULL),(2394724546,34199234,1,1774604,0,1,1,'B',1,0.851003,62,438211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 260}, \"maximum_statistics\": {\"great\": 349}}',12.9081,182903743,135279,NULL,'2024-02-23 14:23:23',1708698203,NULL),(1876799141,34201085,1,2002993,0,1,1,'A',1,0.90411,67,550117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 185}, \"maximum_statistics\": {\"great\": 219}}',17.1867,180198908,118817,NULL,'2023-08-06 17:27:49',1691342869,NULL),(1876879533,34206040,1,2180004,0,1,1,'C',1,0.710843,27,210726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 95}, \"maximum_statistics\": {\"great\": 166}}',2.70753,180183421,40118,NULL,'2023-08-05 18:06:13',1691258773,NULL),(3123892354,34208418,1,4009745,1,1,1,'C',1,0.703822,29,294737,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 92, \"ignore_hit\": 86, \"ignore_miss\": 552, \"large_bonus\": 1, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 89, \"large_bonus\": 17, \"small_bonus\": 585}}',1.72353,NULL,0,'2024-07-08 01:25:53','2024-07-08 01:28:25',1720402105,7596),(3123899963,34208418,1,4009745,1,1,1,'B',1,0.878981,78,620218,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 126, \"ignore_hit\": 78, \"ignore_miss\": 563, \"small_bonus\": 50}, \"maximum_statistics\": {\"great\": 157, \"ignore_hit\": 89, \"large_bonus\": 17, \"small_bonus\": 585}}',11.9314,NULL,0,'2024-07-08 01:28:32','2024-07-08 01:31:01',1720402261,7596),(1876842195,34208418,1,3065086,1,1,1,'A',1,0.90201,136,606368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 167}, \"maximum_statistics\": {\"great\": 199}}',12.6889,180212447,105214,NULL,'2023-08-07 15:43:16',1691422996,NULL),(1876961018,34208418,1,3655288,0,1,1,'A',1,0.908602,106,573420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 233}, \"maximum_statistics\": {\"great\": 279}}',18.8777,180439541,142103,NULL,'2023-08-22 20:25:53',1692735953,NULL),(1877544069,34209017,1,4293511,1,1,1,'C',1,0.748971,43,254335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 152}, \"maximum_statistics\": {\"great\": 243}}',4.21848,181093740,82092,NULL,'2023-10-07 06:36:41',1696660601,NULL),(2406378887,34209283,1,2161181,1,1,1,'D',1,0.395833,11,84985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 14}, \"maximum_statistics\": {\"great\": 72}}',0.011115,182929277,37074,NULL,'2024-02-25 11:38:10',1708861090,NULL),(1877009286,34209365,1,107671,0,1,1,'D',1,0.651072,45,167699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 85, \"great\": 240}, \"maximum_statistics\": {\"great\": 513}}',3.40268,180377454,132872,NULL,'2023-08-18 13:02:04',1692363724,NULL),(1877320170,34210364,1,1480694,1,1,1,'C',1,0.702786,50,222479,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 34, \"great\": 165}, \"maximum_statistics\": {\"great\": 323}}',8.72272,180862499,101000,NULL,'2023-09-20 09:47:44',1695203264,NULL),(1876884756,34210364,1,4004192,1,1,1,'B',1,0.831933,39,417706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 16, \"great\": 95}, \"maximum_statistics\": {\"great\": 119}}',11.1471,180223757,47204,NULL,'2023-08-08 11:01:16',1691492476,NULL),(1876898620,34210364,1,2868386,1,1,1,'C',1,0.780212,99,309292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 73, \"great\": 495, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 753}}',12.6505,180223680,262110,NULL,'2023-08-08 10:54:33',1691492073,NULL),(1876805250,34210364,1,1480576,1,1,1,'A',1,0.934783,111,739021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 115}}',17.5398,180212440,216727,NULL,'2023-08-07 15:42:58',1691422978,NULL),(1876897400,34210364,1,2868384,1,1,1,'B',1,0.865854,183,520381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 351, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 451}}',18.1186,180211275,300263,NULL,'2023-08-07 14:20:19',1691418019,NULL),(1876883000,34210364,1,4004189,1,1,1,'S',1,0.956897,58,756491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 53, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 58}}',23.9009,180205115,41278,NULL,'2023-08-07 04:17:24',1691381844,NULL),(1876805638,34210364,1,1480694,1,1,1,'B',1,0.879257,142,519533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 256, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 323}}',26.2937,180253868,190826,NULL,'2023-08-10 12:22:52',1691670172,NULL),(1878066920,34211038,1,3198647,0,1,1,'B',1,0.894737,103,548744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 122}, \"maximum_statistics\": {\"great\": 152}}',17.8214,181880137,80247,NULL,'2023-12-06 22:10:43',1701900643,NULL),(1876821822,34212501,1,598759,1,1,1,'C',1,0.764599,84,383172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 45, \"great\": 190}, \"maximum_statistics\": {\"great\": 274}}',4.18178,180212947,260857,NULL,'2023-08-07 16:21:13',1691425273,NULL),(1876884500,34212904,1,3890453,1,1,1,'D',1,0.681818,33,181359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 47, \"great\": 147}, \"maximum_statistics\": {\"great\": 275}}',2.68224,180211219,65017,NULL,'2023-08-07 14:16:46',1691417806,NULL),(1876880449,34213911,1,4213001,1,1,1,'B',1,0.854756,112,492702,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 291}, \"maximum_statistics\": {\"great\": 389}}',15.7277,180202608,206692,NULL,'2023-08-06 23:16:03',1691363763,NULL),(1876846320,34213911,1,3848159,0,1,1,'A',1,0.920382,109,640305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 157}}',21.1026,180202666,95138,NULL,'2023-08-06 23:21:01',1691364061,NULL),(1876859536,34213911,1,4097409,1,1,1,'A',1,0.93617,153,665366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 289}, \"maximum_statistics\": {\"great\": 329}}',25.4064,180202549,205905,NULL,'2023-08-06 23:09:32',1691363372,NULL),(1876878655,34214542,1,3194958,1,1,1,'D',1,0.455932,21,47426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 197, \"great\": 145, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 590}}',0.099867,180217674,120266,NULL,'2023-08-07 23:46:26',1691451986,NULL),(1876793516,34215846,1,1442774,0,1,1,'C',1,0.755981,43,263009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 31, \"great\": 138}, \"maximum_statistics\": {\"great\": 209}}',4.02091,180257856,57640,NULL,'2023-08-10 16:55:36',1691686536,NULL),(1876802733,34215846,1,1774604,0,1,1,'C',1,0.776504,109,330081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 14, \"great\": 207}, \"maximum_statistics\": {\"great\": 349}}',7.60784,180207930,133100,NULL,'2023-08-07 09:57:24',1691402244,NULL),(1876837051,34215846,1,1836215,1,1,1,'A',1,0.914474,222,649592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 3, \"great\": 255}, \"maximum_statistics\": {\"great\": 304}}',24.143,180231223,221395,NULL,'2023-08-08 21:37:57',1691530677,NULL),(2734358506,34216153,1,1951288,0,1,1,'D',1,0.411483,22,60321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 83, \"great\": 46}, \"maximum_statistics\": {\"great\": 209}}',0.024247,183691633,48462,NULL,'2024-04-26 19:31:21',1714159881,NULL),(1876818866,34216486,1,3623657,1,1,1,'C',1,0.709877,31,226552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 13, \"great\": 47}, \"maximum_statistics\": {\"great\": 81}}',1.49469,180209512,20108,NULL,'2023-08-07 12:21:44',1691410904,NULL),(1876997235,34216486,1,285484,0,1,1,'B',1,0.84322,66,435041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 89}, \"maximum_statistics\": {\"great\": 118}}',8.28734,180320237,45462,NULL,'2023-08-14 14:12:32',1692022352,NULL),(1877016863,34216486,1,4215316,0,1,1,'B',1,0.863095,51,522755,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 84}}',9.48849,180354061,30958,NULL,'2023-08-16 19:05:32',1692212732,NULL),(1877016431,34216486,1,4215316,1,1,1,'B',1,0.892857,37,536764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',10.4123,180340357,29822,NULL,'2023-08-15 20:44:41',1692132281,NULL),(1877035463,34216486,1,4219292,1,1,1,'B',1,0.87395,67,514004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 119}}',11.5409,180474728,53934,NULL,'2023-08-25 10:46:31',1692960391,NULL),(1876834953,34217053,1,3834480,0,1,1,'D',1,0.520548,35,74904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 129, \"great\": 144}, \"maximum_statistics\": {\"great\": 365}}',0.266461,180288335,65700,NULL,'2023-08-12 14:41:28',1691851288,NULL),(1876849134,34217350,1,4179902,1,1,1,'B',1,0.835052,47,410797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 152}, \"maximum_statistics\": {\"great\": 194}}',7.58852,180214591,68530,NULL,'2023-08-07 18:38:53',1691433533,NULL),(1877157795,34217597,1,154554,0,1,1,'C',1,0.703125,36,289675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 45, \"great\": 162}, \"maximum_statistics\": {\"great\": 288}}',2.43067,180493578,178900,NULL,'2023-08-26 14:49:01',1693061341,NULL),(1876836488,34217597,1,1836215,0,1,1,'B',1,0.860197,79,233337,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 26, \"great\": 245}, \"maximum_statistics\": {\"great\": 304}}',10.785,180215557,115747,NULL,'2023-08-07 20:19:15',1691439555,NULL),(1876838925,34217597,1,1836215,1,1,1,'B',1,0.889803,89,544923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 248}, \"maximum_statistics\": {\"great\": 304}}',18.1391,180274977,162638,NULL,'2023-08-11 18:46:47',1691779607,NULL),(1877260957,34222259,1,3214451,1,1,1,'C',1,0.785714,89,75548,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 87}, \"maximum_statistics\": {\"great\": 133}}',4.05178,180685223,39734,NULL,'2023-09-08 14:26:52',1694183212,NULL),(1876847549,34222431,1,3848254,1,1,1,'C',1,0.774816,84,329962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 61, \"great\": 360}, \"maximum_statistics\": {\"great\": 544}}',26.9538,180224892,210798,NULL,'2023-08-08 12:42:27',1691498547,NULL),(1876844752,34222431,1,3848157,1,1,1,'C',1,0.769982,97,331077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 48, \"great\": 352}, \"maximum_statistics\": {\"great\": 563}}',39.7034,180234046,235156,NULL,'2023-08-09 02:52:17',1691549537,NULL),(1876847224,34222431,1,3848160,0,1,1,'B',1,0.866935,102,252300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 291}, \"maximum_statistics\": {\"great\": 372}}',50.9678,180224826,147980,NULL,'2023-08-08 12:36:49',1691498209,NULL),(1876847558,34222431,1,3848254,1,1,1,'B',1,0.874081,222,276666,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 22, \"great\": 429}, \"maximum_statistics\": {\"great\": 544}}',97.6825,180232414,252364,NULL,'2023-08-08 23:57:51',1691539071,NULL),(1877147155,34224836,1,3037434,0,1,1,'C',1,0.72,23,225423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 100}}',4.12258,180480376,24878,NULL,'2023-08-25 17:32:39',1692984759,NULL),(1877001911,34224836,1,4097409,0,1,1,'B',1,0.825228,53,367525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 238}, \"maximum_statistics\": {\"great\": 329}}',8.74453,180460710,103871,NULL,'2023-08-24 10:38:28',1692873508,NULL),(1877147682,34224836,1,3037640,0,1,1,'B',1,0.816456,42,393425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 79}}',8.9834,180480352,27272,NULL,'2023-08-25 17:30:56',1692984656,NULL),(1877086793,34224836,1,3243171,1,1,1,'B',1,0.879195,113,521076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 298}}',16.3138,180480340,148992,NULL,'2023-08-25 17:29:34',1692984574,NULL),(1877166722,34224836,1,2706416,0,1,1,'B',1,0.873832,149,527792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 16, \"great\": 336}, \"maximum_statistics\": {\"great\": 428}}',18.88,180480449,283372,NULL,'2023-08-25 17:39:34',1692985174,NULL),(1876862597,34224850,1,4097409,0,1,1,'C',1,0.773556,52,289061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 32, \"great\": 212}, \"maximum_statistics\": {\"great\": 329}}',5.19149,180253429,94276,NULL,'2023-08-10 11:50:38',1691668238,NULL),(1877662093,34224992,1,944976,1,1,1,'A',1,0.978541,349,827202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 448}, \"maximum_statistics\": {\"great\": 466}}',NULL,181199474,455954,NULL,'2023-10-15 04:29:29',1697344169,NULL),(1876802113,34224992,1,3305833,1,1,1,'C',1,0.797619,50,344297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 22, \"great\": 122}, \"maximum_statistics\": {\"great\": 168}}',11.6888,180230360,50920,NULL,'2023-08-08 20:08:34',1691525314,NULL),(1877427664,34224992,1,4292874,1,1,1,'B',1,0.855556,86,529228,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 135}}',22.3676,180896600,60984,NULL,'2023-09-22 19:33:36',1695411216,NULL),(1877260125,34224992,1,98159,0,1,1,'B',1,0.846032,50,419867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 27, \"great\": 245}, \"maximum_statistics\": {\"great\": 315}}',22.8333,180664364,115208,NULL,'2023-09-07 05:07:25',1694063245,NULL),(1877394053,34224992,1,4196544,1,1,1,'B',1,0.869707,68,474167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 250}, \"maximum_statistics\": {\"great\": 307}}',27.0813,180896431,124014,NULL,'2023-09-22 19:18:33',1695410313,NULL),(1877248477,34224992,1,3531825,1,1,1,'B',1,0.872849,120,501355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 430}, \"maximum_statistics\": {\"great\": 523}}',35.846,180664219,246464,NULL,'2023-09-07 04:41:32',1694061692,NULL),(1877203356,34224992,1,625505,0,1,1,'A',1,0.968927,156,796229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 167}, \"maximum_statistics\": {\"great\": 177}}',36.9507,180664370,140356,NULL,'2023-09-07 05:10:34',1694063434,NULL),(1877094899,34224992,1,3787421,1,1,1,'S',1,0.988636,88,937069,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 86}, \"maximum_statistics\": {\"great\": 88}}',37.128,180650349,59478,NULL,'2023-09-06 03:41:45',1693971705,NULL),(1877767652,34224992,1,4226266,1,1,1,'A',1,0.912811,133,615578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 247}, \"maximum_statistics\": {\"great\": 281}}',38.2848,181390933,184486,NULL,'2023-10-30 00:59:57',1698627597,NULL),(1877532645,34224992,1,4290298,1,1,1,'B',1,0.892638,113,517491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 265}, \"maximum_statistics\": {\"great\": 326}}',41.1819,181107326,154848,NULL,'2023-10-08 03:52:16',1696737136,NULL),(1877327868,34224992,1,3872592,1,1,1,'A',1,0.932,107,657985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 250}}',45.7234,180947146,141942,NULL,'2023-09-26 04:51:31',1695703891,NULL),(1876795629,34224992,1,3785968,1,1,1,'A',1,0.903846,138,641733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 182}}',47.3979,180244401,121884,NULL,'2023-08-09 19:53:27',1691610807,NULL),(1877322234,34224992,1,1028481,0,1,1,'S',1,0.953431,204,810046,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 185}, \"maximum_statistics\": {\"great\": 204}}',48.044,180885595,200332,NULL,'2023-09-22 01:12:40',1695345160,NULL),(1877353112,34224992,1,3198646,1,1,1,'A',1,0.95977,166,742928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 261}}',48.882,180896464,199152,NULL,'2023-09-22 19:21:44',1695410504,NULL),(1877682504,34224992,1,4226458,1,1,1,'S',1,0.971204,191,867804,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 180}, \"maximum_statistics\": {\"great\": 191}}',49.1224,181303855,187399,NULL,'2023-10-23 04:41:48',1698036108,NULL),(1877609677,34224992,1,4275552,1,1,1,'A',1,0.934879,137,688682,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 23, \"great\": 417}, \"maximum_statistics\": {\"great\": 453}}',50.5036,181303896,291796,NULL,'2023-10-23 04:48:38',1698036518,NULL),(1877107977,34224992,1,821726,0,1,1,'B',1,0.87788,155,591681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 168}, \"maximum_statistics\": {\"great\": 217}}',50.6673,180600913,146328,NULL,'2023-09-02 18:34:52',1693679692,NULL),(1877246863,34224992,1,3529561,1,1,1,'S',1,0.977041,196,896508,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 187}, \"maximum_statistics\": {\"great\": 196}}',50.82,180664296,218178,NULL,'2023-09-07 04:55:18',1694062518,NULL),(1877531624,34224992,1,4290220,1,1,1,'A',1,0.901268,139,576813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 470}, \"maximum_statistics\": {\"great\": 552}}',52.1813,181051602,325578,NULL,'2023-10-04 01:09:32',1696381772,NULL),(1876816645,34224992,1,41819,0,1,1,'A',1,0.927305,174,678435,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 248}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',52.3302,180244513,230790,NULL,'2023-08-09 20:05:46',1691611546,NULL),(1877478037,34224992,1,4064328,1,1,1,'S',1,0.986348,293,842836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 285}, \"maximum_statistics\": {\"great\": 293}}',52.794,181107306,325308,NULL,'2023-10-08 03:50:36',1696737036,NULL),(1876914475,34224992,1,4128334,1,1,1,'A',1,0.94717,205,785163,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 242}, \"maximum_statistics\": {\"great\": 265}}',52.8132,180230340,224877,NULL,'2023-08-08 20:06:07',1691525167,NULL),(1877445984,34224992,1,3894897,1,1,1,'A',1,0.907313,150,586629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 502}, \"maximum_statistics\": {\"great\": 588}}',53.8505,181027487,330300,NULL,'2023-10-02 02:31:01',1696213861,NULL),(1877650745,34224992,1,4200327,1,1,1,'S',1,0.986239,327,845903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 318}, \"maximum_statistics\": {\"great\": 327}}',54.503,181199819,283376,NULL,'2023-10-15 05:04:26',1697346266,NULL),(1877551933,34224992,1,3872592,1,1,1,'A',1,0.912,155,670232,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 210}, \"maximum_statistics\": {\"great\": 250}}',54.9257,181027623,156942,NULL,'2023-10-02 02:49:55',1696214995,NULL),(1877117561,34224992,1,3818915,1,1,1,'A',1,0.938144,318,719967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 607}, \"maximum_statistics\": {\"great\": 679}}',55.7352,180600996,572160,NULL,'2023-09-02 18:40:23',1693680023,NULL),(1877653006,34224992,1,4290298,1,1,1,'A',1,0.915644,280,694883,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 276}, \"maximum_statistics\": {\"great\": 326}}',56.2842,181290229,259316,NULL,'2023-10-22 04:49:08',1697950148,NULL),(1877293414,34224992,1,3919845,1,1,1,'A',1,0.935484,150,799695,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 155}}',57.1706,180664149,127540,NULL,'2023-09-07 04:29:51',1694060991,NULL),(1877053834,34224992,1,4003347,1,1,1,'A',1,0.966431,237,818304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 265}, \"maximum_statistics\": {\"great\": 283}}',57.54,180604374,281446,NULL,'2023-09-02 23:54:59',1693698899,NULL),(1877276229,34224992,1,3785967,1,1,1,'S',1,0.97619,126,922181,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 126}}',57.8834,180664145,103505,NULL,'2023-09-07 04:28:52',1694060932,NULL),(1877204232,34224992,1,4130090,1,1,1,'A',1,0.95927,323,869948,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 328}, \"maximum_statistics\": {\"great\": 356}}',58.1496,180664355,351408,NULL,'2023-09-07 05:04:48',1694063088,NULL),(1877353187,34224992,1,3198646,1,1,1,'A',1,0.97318,253,886500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 251}, \"maximum_statistics\": {\"great\": 261}}',58.3503,180994351,267768,NULL,'2023-09-29 19:01:59',1696014119,NULL),(1877368362,34224992,1,261185,0,1,1,'A',1,0.947289,195,692198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 307}, \"maximum_statistics\": {\"great\": 332}}',59.9163,180947172,224799,NULL,'2023-09-26 04:54:24',1695704064,NULL),(1877127274,34224992,1,1772048,0,1,1,'A',1,0.958604,337,758861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 10, \"great\": 575}, \"maximum_statistics\": {\"great\": 616}}',59.9178,180648638,486464,NULL,'2023-09-06 00:03:20',1693958600,NULL),(1877435559,34224992,1,4003347,1,1,1,'A',1,0.968198,207,848845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 268}, \"maximum_statistics\": {\"great\": 283}}',61.8574,181051577,267193,NULL,'2023-10-04 01:05:37',1696381537,NULL),(1877345655,34224992,1,3887392,1,1,1,'A',1,0.962085,180,728724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 598}, \"maximum_statistics\": {\"great\": 633}}',62.5924,180896814,468376,NULL,'2023-09-22 19:52:37',1695412357,NULL),(2860113357,34224992,1,241742,0,1,1,'A',1,0.991111,127,800164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 222}, \"maximum_statistics\": {\"great\": 225}}',63.616,183979277,154317,NULL,'2024-05-20 03:17:26',1716175046,NULL),(1877806713,34224992,1,4256534,1,1,1,'S',1,0.973475,377,840174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 357}, \"maximum_statistics\": {\"great\": 377}}',63.661,181441481,384480,NULL,'2023-11-03 04:03:45',1698984225,NULL),(1877440798,34224992,1,624411,0,1,1,'A',1,0.95471,240,813352,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 252}, \"maximum_statistics\": {\"great\": 276}}',64.3171,181027608,259160,NULL,'2023-10-02 02:48:12',1696214892,NULL),(1876862010,34224992,1,86564,0,1,1,'A',1,0.916923,272,702733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 274}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',64.4056,180244479,295724,NULL,'2023-08-09 20:02:39',1691611359,NULL),(1877406705,34224992,1,4059528,1,1,1,'A',1,0.968124,274,788778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 13, \"great\": 527}, \"maximum_statistics\": {\"great\": 549}}',64.9715,180896696,469372,NULL,'2023-09-22 19:41:49',1695411709,NULL),(1877408263,34224992,1,4285206,1,1,1,'A',1,0.966357,162,777705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 405}, \"maximum_statistics\": {\"great\": 431}}',65.2223,180947101,332032,NULL,'2023-09-26 04:45:03',1695703503,NULL),(1877376713,34224992,1,86564,0,1,1,'A',1,0.921538,256,736229,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 282}, \"maximum_statistics\": {\"great\": 325, \"legacy_combo_increase\": 1}}',65.5273,180896021,286201,NULL,'2023-09-22 18:39:33',1695407973,NULL),(1877945682,34224992,1,624411,0,1,1,'S',1,0.972826,276,841521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 261}, \"maximum_statistics\": {\"great\": 276}}',65.6502,181714555,283740,NULL,'2023-11-24 00:10:33',1700784633,NULL),(1877489262,34224992,1,4196544,1,1,1,'A',1,0.910423,226,704500,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 1, \"great\": 253}, \"maximum_statistics\": {\"great\": 307}}',66.308,181027563,250534,NULL,'2023-10-02 02:42:19',1696214539,NULL),(1877595869,34224992,1,1881638,1,1,1,'A',1,0.90625,134,640922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 17, \"great\": 680}, \"maximum_statistics\": {\"great\": 816}}',66.3631,181303216,513694,NULL,'2023-10-23 02:48:00',1698029280,NULL),(1877168413,34224992,1,4213374,1,1,1,'A',1,0.93617,194,703815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 585}, \"maximum_statistics\": {\"great\": 658}}',66.6383,180601105,524082,NULL,'2023-09-02 18:48:53',1693680533,NULL),(1877589034,34224992,1,2362762,1,1,1,'A',1,0.975888,349,842084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 376}, \"maximum_statistics\": {\"great\": 394}}',67.707,181303803,354860,NULL,'2023-10-23 04:34:11',1698035651,NULL),(1877358749,34224992,1,238438,0,1,1,'A',1,0.922619,222,677115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 294}, \"maximum_statistics\": {\"great\": 336}}',68.4921,180947254,250898,NULL,'2023-09-26 05:06:14',1695704774,NULL),(1877410388,34224992,1,2272349,1,1,1,'S',1,0.963134,217,852133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 201}, \"maximum_statistics\": {\"great\": 217}}',69.2177,180947188,201600,NULL,'2023-09-26 04:56:46',1695704206,NULL),(2859927209,34224992,1,4292874,1,1,1,'S',1,0.974074,135,882105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 135}}',69.414,183978739,102090,NULL,'2024-05-20 02:06:45',1716170805,NULL),(1877351937,34224992,1,3894895,1,1,1,'S',1,0.986022,465,908860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 452}, \"maximum_statistics\": {\"great\": 465}}',69.8112,180959569,505100,NULL,'2023-09-27 03:47:30',1695786450,NULL),(2886275425,34224992,1,241742,0,1,1,'S',1,0.984444,225,884691,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 218}, \"maximum_statistics\": {\"great\": 225}}',70.0366,184041147,199736,NULL,'2024-05-25 05:44:15',1716615855,NULL),(2885957684,34224992,1,1772048,0,1,1,'A',1,0.965909,267,815642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 584}, \"maximum_statistics\": {\"great\": 616}}',70.1664,184040246,490792,NULL,'2024-05-25 03:58:04',1716609484,NULL),(1877497611,34224992,1,1330182,1,1,1,'S',1,0.979661,295,879539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 283}, \"maximum_statistics\": {\"great\": 295}}',71.2635,181039077,300100,NULL,'2023-10-03 00:54:45',1696294485,NULL),(1877319960,34224992,1,4137574,1,1,1,'S',1,0.988349,515,914434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 503}, \"maximum_statistics\": {\"great\": 515}}',71.3887,180958903,580832,NULL,'2023-09-27 01:46:42',1695779202,NULL),(1877343234,34224992,1,4162070,1,1,1,'S',1,0.981818,220,899430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 212}, \"maximum_statistics\": {\"great\": 220}}',72.1426,180959559,208760,NULL,'2023-09-27 03:44:39',1695786279,NULL),(1877324977,34224992,1,4236689,1,1,1,'S',1,0.988189,127,908369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 127}}',72.6173,180896624,104344,NULL,'2023-09-22 19:35:36',1695411336,NULL),(1877802125,34224992,1,3981599,1,1,1,'A',1,0.984058,222,840981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 335}, \"maximum_statistics\": {\"great\": 345}}',73.8602,181390892,314278,NULL,'2023-10-30 00:54:10',1698627250,NULL),(1877306285,34224992,1,468991,0,1,1,'S',1,0.97695,282,834202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 282}}',74.0401,180959592,275368,NULL,'2023-09-27 03:53:14',1695786794,NULL),(2886268269,34224992,1,4256534,1,1,1,'S',1,0.982759,377,915137,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 364}, \"maximum_statistics\": {\"great\": 377}}',74.6982,184041126,401526,NULL,'2024-05-25 05:41:54',1716615714,NULL),(1877178593,34224992,1,1452979,1,1,1,'S',1,0.98155,271,950852,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 261}, \"maximum_statistics\": {\"great\": 271}}',74.7835,180799713,282094,NULL,'2023-09-16 04:15:22',1694837722,NULL),(2860134397,34224992,1,468991,0,1,1,'S',1,0.955674,282,824949,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 257}, \"maximum_statistics\": {\"great\": 282}}',75.4114,183979331,277583,NULL,'2024-05-20 03:26:04',1716175564,NULL),(1877408528,34224992,1,4285206,1,1,1,'S',1,0.966357,431,915403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 402}, \"maximum_statistics\": {\"great\": 431}}',75.6359,180971991,477394,NULL,'2023-09-28 03:33:24',1695872004,NULL),(1877803365,34224992,1,3983084,1,1,1,'S',1,0.983957,374,868639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 362}, \"maximum_statistics\": {\"great\": 374}}',75.7248,181363469,414670,NULL,'2023-10-28 02:49:12',1698461352,NULL),(1876799088,34224992,1,4044252,1,1,1,'A',1,0.952926,163,735117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 360}, \"maximum_statistics\": {\"great\": 393}}',76.1852,180244581,281382,NULL,'2023-08-09 20:12:24',1691611944,NULL),(1877501068,34224992,1,3818915,1,1,1,'A',1,0.96539,408,845333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 639}, \"maximum_statistics\": {\"great\": 679}}',76.2566,181107678,640357,NULL,'2023-10-08 04:29:05',1696739345,NULL),(1877319967,34224992,1,4137574,1,1,1,'S',1,0.981553,515,947388,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 496}, \"maximum_statistics\": {\"great\": 515}}',76.715,180985346,597598,NULL,'2023-09-29 04:09:20',1695960560,NULL),(1877423512,34224992,1,4090814,1,1,1,'S',1,0.98716,662,906111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 645}, \"maximum_statistics\": {\"great\": 662}}',76.798,180896534,732900,NULL,'2023-09-22 19:27:10',1695410830,NULL),(1877523528,34224992,1,4287669,1,1,1,'S',1,0.995161,310,983916,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 307}, \"maximum_statistics\": {\"great\": 310}}',78.0296,181107504,332544,NULL,'2023-10-08 04:10:04',1696738204,NULL),(1877803428,34224992,1,3983084,1,1,1,'S',1,0.970588,374,884057,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 352}, \"maximum_statistics\": {\"great\": 374}}',78.1028,181390918,425508,NULL,'2023-10-30 00:57:12',1698627432,NULL),(1877612999,34224992,1,4279768,1,1,1,'S',1,0.989451,237,923269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 232}, \"maximum_statistics\": {\"great\": 237}}',78.58,181303791,236250,NULL,'2023-10-23 04:31:45',1698035505,NULL),(1877594221,34224992,1,3870895,1,1,1,'S',1,0.990642,374,917700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 367}, \"maximum_statistics\": {\"great\": 374}}',78.6058,181303772,405100,NULL,'2023-10-23 04:27:42',1698035262,NULL),(1877426626,34224992,1,4218760,1,1,1,'A',1,0.979199,557,855331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 623}, \"maximum_statistics\": {\"great\": 649}}',80.6186,180958860,670176,NULL,'2023-09-27 01:39:34',1695778774,NULL),(1877690208,34224992,1,4275552,1,1,1,'S',1,0.987859,453,895995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 442}, \"maximum_statistics\": {\"great\": 453}}',82.9897,181441429,498290,NULL,'2023-11-03 03:58:23',1698983903,NULL),(1877507670,34224992,1,4090814,1,1,1,'A',1,0.98565,558,934463,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 646}, \"maximum_statistics\": {\"great\": 662}}',83.3426,181107614,709951,NULL,'2023-10-08 04:22:42',1696738962,NULL),(2860104766,34224992,1,3870895,1,1,1,'S',1,0.979947,374,942413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 359}, \"maximum_statistics\": {\"great\": 374}}',83.708,183979249,417054,NULL,'2024-05-20 03:13:59',1716174839,NULL),(1877555509,34224992,1,4236689,1,1,1,'X',1,1,127,995873,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127}, \"maximum_statistics\": {\"great\": 127}}',84.2312,181027548,109005,NULL,'2023-10-02 02:39:45',1696214385,NULL),(1877788657,34224992,1,4245562,1,1,1,'S',1,0.996173,392,910084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 389}, \"maximum_statistics\": {\"great\": 392}}',87.1212,181363547,450720,NULL,'2023-10-28 02:56:59',1698461819,NULL),(1877613007,34224992,1,4279768,1,1,1,'S',1,0.99789,237,1002624,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 236}, \"maximum_statistics\": {\"great\": 237}}',90.4516,181303874,247092,NULL,'2023-10-23 04:44:40',1698036280,NULL),(1877516523,34224992,1,4213374,1,1,1,'A',1,0.963526,206,822458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 5, \"great\": 615}, \"maximum_statistics\": {\"great\": 658}}',94.7739,181027593,573805,NULL,'2023-10-02 02:46:33',1696214793,NULL),(3156655662,34227518,1,4318786,1,1,1,'C',1,0.724324,58,332673,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 17, \"great\": 100, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 2}}',2.56366,NULL,0,'2024-07-14 07:05:06','2024-07-14 07:08:09',1720940889,7596),(1876954351,34228802,1,3004268,1,1,1,'A',1,0.918605,111,710610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 109, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 129}}',16.3097,180418419,89829,NULL,'2023-08-21 10:07:24',1692612444,NULL),(1877904371,34228802,1,3004318,1,1,1,'B',1,0.848765,86,449254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',20.1042,181550269,141074,NULL,'2023-11-11 07:59:19',1699689559,NULL),(1878048643,34228802,1,2741723,1,1,1,'A',1,0.902923,145,572147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 414, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 479}}',27.7977,181758903,282740,NULL,'2023-11-27 08:36:54',1701074214,NULL),(1876822834,34229322,1,200737,0,1,1,'S',1,0.95,10,623556,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 10}}',5.46172,180293802,16350,NULL,'2023-08-12 21:36:56',1691876216,NULL),(1876881938,34229322,1,2180004,0,1,1,'C',1,0.76506,63,299316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 166}}',7.3268,180263674,55719,NULL,'2023-08-11 02:41:46',1691721706,NULL),(1876838229,34229322,1,1836215,0,1,1,'B',1,0.820724,42,377099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 30, \"great\": 225}, \"maximum_statistics\": {\"great\": 304}}',8.45427,180262170,106754,NULL,'2023-08-10 23:50:31',1691711431,NULL),(1876861039,34229322,1,3136229,1,1,1,'C',1,0.764103,102,342243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 195}}',9.18741,180281717,77780,NULL,'2023-08-12 05:24:02',1691817842,NULL),(1876807798,34229322,1,1774604,0,1,1,'A',1,0.924069,223,673945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 1, \"great\": 297}, \"maximum_statistics\": {\"great\": 349}}',25.657,180262224,258206,NULL,'2023-08-10 23:56:47',1691711807,NULL),(1877236894,34230462,1,2056288,0,1,1,'C',1,0.766932,84,295628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 161}, \"maximum_statistics\": {\"great\": 251}}',4.589,180775166,88826,NULL,'2023-09-14 12:05:12',1694693112,NULL),(1877426189,34233115,1,4215316,0,1,1,'D',1,0.690476,30,209567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 42}, \"maximum_statistics\": {\"great\": 84}}',1.44194,180908124,20014,NULL,'2023-09-23 13:54:58',1695477298,NULL),(1876791793,34235671,1,1442771,0,1,1,'D',1,0.598958,26,124947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 41, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 96}}',0.32376,180255037,38756,NULL,'2023-08-10 13:40:13',1691674813,NULL),(1876851572,34235926,1,2396071,0,1,1,'D',1,0.667969,28,229569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',0.956077,180252522,50273,NULL,'2023-08-10 10:30:48',1691663448,NULL),(1876819236,34235986,1,190833,0,1,1,'B',1,0.869584,224,542527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 34, \"great\": 870, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1131}}',112.136,180256061,803212,NULL,'2023-08-10 14:51:19',1691679079,NULL),(1878237612,34236922,1,3810305,0,1,1,'B',1,0.877586,118,531102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 225}, \"maximum_statistics\": {\"great\": 290}}',16.6464,182054821,167748,NULL,'2023-12-20 06:38:38',1703054318,NULL),(2283492472,34236995,1,2217012,0,1,1,'C',1,0.740672,114,299384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 158}, \"maximum_statistics\": {\"great\": 268}}',8.25083,182650511,108364,NULL,'2024-02-03 15:53:17',1706975597,NULL),(1877728804,34236995,1,2478311,1,1,1,'B',1,0.816692,114,398502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 47, \"great\": 472}, \"maximum_statistics\": {\"great\": 671}}',19.2513,181384044,281994,NULL,'2023-10-29 13:43:07',1698586987,NULL),(2283483696,34236995,1,2217010,0,1,1,'B',1,0.872928,126,560891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 137}, \"maximum_statistics\": {\"great\": 181}}',23.886,182650491,112832,NULL,'2024-02-03 15:51:37',1706975497,NULL),(1876918705,34236995,1,2535333,1,1,1,'A',1,0.965591,299,796012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 436}, \"maximum_statistics\": {\"great\": 465}}',52.9336,180388104,369904,NULL,'2023-08-19 06:53:15',1692427995,NULL),(1877604899,34236995,1,222216,0,1,1,'A',1,0.938406,257,701057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 8, \"great\": 613}, \"maximum_statistics\": {\"great\": 690}}',65.7976,181264568,538350,NULL,'2023-10-20 10:57:05',1697799425,NULL),(1876819398,34239179,1,1799219,1,1,1,'D',1,0.613372,38,62076,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 159, \"great\": 315}, \"maximum_statistics\": {\"great\": 688}}',1.45642,180261033,141438,NULL,'2023-08-10 21:36:40',1691703400,NULL),(1876858164,34239179,1,4097408,0,1,1,'D',1,0.640381,66,75196,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 141, \"great\": 303}, \"maximum_statistics\": {\"great\": 577}}',1.54334,180260923,130266,NULL,'2023-08-10 21:21:34',1691702494,NULL),(1876900178,34239179,1,447389,0,1,1,'A',1,0.909091,75,278064,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 99}}',14.9982,180260950,45182,NULL,'2023-08-10 21:25:25',1691702725,NULL),(2548242019,34239206,1,3411951,0,1,1,'B',1,0.825843,70,467285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 89}}',7.24216,183250085,36330,NULL,'2024-03-22 15:12:21',1711120341,NULL),(1876831469,34239291,1,3023186,0,1,1,'B',1,0.828244,52,416270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 20, \"great\": 106}, \"maximum_statistics\": {\"great\": 131}}',6.29878,180260963,44831,NULL,'2023-08-10 21:27:37',1691702857,NULL),(1877001591,34240692,1,3520356,0,1,1,'C',1,0.730263,61,250532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 86}, \"maximum_statistics\": {\"great\": 152}}',2.93209,180343027,47700,NULL,'2023-08-16 01:22:36',1692148956,NULL),(1877017024,34240692,1,4215316,0,1,1,'C',1,0.77381,33,315748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 53}, \"maximum_statistics\": {\"great\": 84}}',3.53211,180359412,23348,NULL,'2023-08-17 05:33:06',1692250386,NULL),(1876964011,34241229,1,3037657,0,1,1,'B',1,0.8875,40,564111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 31}, \"maximum_statistics\": {\"great\": 40}}',9.30267,180300809,15234,NULL,'2023-08-13 09:36:07',1691919367,NULL),(1876964665,34241229,1,3037752,0,1,1,'C',1,0.794643,56,448824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 33}, \"maximum_statistics\": {\"great\": 56}}',11.6847,180300865,23998,NULL,'2023-08-13 09:42:23',1691919743,NULL),(1877322257,34241307,1,33664,0,1,1,'B',1,0.817143,70,393311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 121, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 175}}',14.2649,181006452,66750,NULL,'2023-09-30 16:18:56',1696090736,NULL),(1877515319,34241307,1,4285206,1,1,1,'B',1,0.87355,154,558573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 23, \"great\": 345, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 431}}',27.9718,181062765,283218,NULL,'2023-10-04 20:35:58',1696451758,NULL),(1876808550,34243281,1,1774604,0,1,1,'D',1,0.637536,39,75219,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 84, \"great\": 180}, \"maximum_statistics\": {\"great\": 349}}',0.864329,180271365,74775,NULL,'2023-08-11 14:30:31',1691764231,NULL),(1876891905,34243281,1,4215316,0,1,1,'B',1,0.815476,33,386278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',6.15102,180271866,25760,NULL,'2023-08-11 15:01:54',1691766114,NULL),(1876808556,34243281,1,1774604,0,1,1,'B',1,0.816619,33,358561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',7.77728,180271410,102902,NULL,'2023-08-11 14:33:14',1691764394,NULL),(1877291860,34243373,1,3813119,0,1,1,'C',1,0.772727,29,298173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 110}}',3.43748,180722544,30392,NULL,'2023-09-10 16:59:53',1694365193,NULL),(1876915880,34243373,1,4231469,1,1,1,'C',1,0.777778,38,340439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 46}, \"maximum_statistics\": {\"great\": 72}}',3.90188,180272674,20940,NULL,'2023-08-11 15:53:50',1691769230,NULL),(1876884173,34243915,1,1679024,1,1,1,'D',1,0.698083,113,237455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 52, \"great\": 176}, \"maximum_statistics\": {\"great\": 313}}',3.00323,180273685,129474,NULL,'2023-08-11 17:03:55',1691773435,NULL),(1877166288,34243975,1,3974511,1,1,1,'B',1,0.847107,132,446408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 44, \"great\": 464}, \"maximum_statistics\": {\"great\": 605}}',20.1368,180556324,287444,NULL,'2023-08-30 16:27:24',1693412844,NULL),(1877159045,34243975,1,3455228,1,1,1,'A',1,0.92,80,598967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 265}, \"maximum_statistics\": {\"great\": 300}}',29.8645,180556243,151134,NULL,'2023-08-30 16:20:25',1693412425,NULL),(1876902203,34246347,1,2879863,0,1,1,'C',1,0.704348,28,203876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 24, \"great\": 71}, \"maximum_statistics\": {\"great\": 115}}',1.44734,180278812,28770,NULL,'2023-08-12 00:34:38',1691800478,NULL),(1877715974,34246984,1,46803,0,1,1,'C',1,0.730159,18,235645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 73}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.34346,181376926,31696,NULL,'2023-10-29 00:58:17',1698541097,NULL),(2307577078,34247660,1,310871,1,1,1,'D',1,0.52809,12,118098,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 35, \"great\": 40, \"ignore_hit\": 31, \"ignore_miss\": 202, \"large_bonus\": 1, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 52, \"large_bonus\": 15, \"small_bonus\": 210}}',0.133104,NULL,0,'2024-02-08 01:08:39','2024-02-08 01:09:59',1707354599,7415),(2307581250,34247660,1,310871,1,1,1,'D',1,0.58427,16,180608,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 39, \"ignore_hit\": 31, \"ignore_miss\": 165, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 52, \"large_bonus\": 15, \"small_bonus\": 210}}',0.313323,NULL,0,'2024-02-08 01:10:03','2024-02-08 01:11:22',1707354682,7415),(3250326866,34247660,1,4640443,1,1,1,'C',1,0.779221,54,395341,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 30, \"great\": 159, \"ignore_hit\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 122, \"large_bonus\": 1}, \"total_score_without_mods\": 395341}',5.13945,NULL,0,'2024-07-31 01:09:41','2024-07-31 01:12:09',1722388329,7646),(1877018269,34248262,1,3555377,1,1,1,'D',1,0.660326,39,181099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 48, \"great\": 166}, \"maximum_statistics\": {\"great\": 368}}',2.40644,180331947,115094,NULL,'2023-08-15 09:32:37',1692091957,NULL),(1876978816,34248262,1,3455228,0,1,1,'C',1,0.716667,53,243412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 162}, \"maximum_statistics\": {\"great\": 300}}',4.82913,180331901,93224,NULL,'2023-08-15 09:29:04',1692091744,NULL),(1876965953,34248549,1,2657261,1,1,1,'S',1,0.967105,76,742868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 71, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 76}}',11.9319,180436136,92478,NULL,'2023-08-22 15:41:14',1692718874,NULL),(1877003177,34248549,1,2451475,1,1,1,'A',1,0.94,100,790420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 88, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 100}}',12.8652,180463173,73694,NULL,'2023-08-24 14:17:56',1692886676,NULL),(1877003222,34248549,1,2451480,1,1,1,'S',1,0.95,100,818330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 90, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 100}}',14.501,180463219,75006,NULL,'2023-08-24 14:21:01',1692886861,NULL),(1876984294,34249058,1,4205832,1,1,1,'C',1,0.768595,27,303140,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 121}}',3.82466,180295927,31576,NULL,'2023-08-13 01:03:05',1691888585,NULL),(1876984349,34249058,1,4205832,1,1,1,'A',1,0.904959,55,553755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 121}}',12.1527,180315761,45256,NULL,'2023-08-14 08:07:39',1692000459,NULL),(1876832887,34249112,1,2045770,0,1,1,'C',1,0.718137,31,220840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 28, \"great\": 117}, \"maximum_statistics\": {\"great\": 204}}',2.37969,180288639,51609,NULL,'2023-08-12 14:58:46',1691852326,NULL),(1876925896,34252136,1,21860,0,1,1,'B',1,0.875,36,471919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 78}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',9.28037,180326731,141250,NULL,'2023-08-14 23:18:44',1692055124,NULL),(1877431415,34252136,1,168456,0,1,1,'C',1,0.791461,96,350083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 50, \"great\": 405}, \"maximum_statistics\": {\"great\": 609}}',14.7048,181078960,269886,NULL,'2023-10-06 05:06:39',1696568799,NULL),(1877493993,34252136,1,81751,1,1,1,'B',1,0.882629,203,527235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 1, \"great\": 164}, \"maximum_statistics\": {\"great\": 213}}',18.2494,181015416,190169,NULL,'2023-10-01 07:23:52',1696145032,NULL),(1877440080,34252136,1,178706,1,1,1,'B',1,0.822154,96,369684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 356}, \"maximum_statistics\": {\"great\": 492}}',18.2494,181079022,260372,NULL,'2023-10-06 05:15:17',1696569317,NULL),(1877545729,34252136,1,161052,0,1,1,'B',1,0.882567,106,537844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 20, \"great\": 336}, \"maximum_statistics\": {\"great\": 413}}',22.6255,181078935,238567,NULL,'2023-10-06 05:02:29',1696568549,NULL),(1877029702,34253621,1,134175,0,1,1,'C',1,0.725275,30,296557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 56, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 91}}',1.62944,180326822,89254,NULL,'2023-08-14 23:28:14',1692055694,NULL),(1876926649,34253621,1,4054578,1,1,1,'C',1,0.788352,90,338480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 29, \"great\": 232}, \"maximum_statistics\": {\"great\": 352}}',8.70789,180326793,118776,NULL,'2023-08-14 23:25:08',1692055508,NULL),(1876924641,34253621,1,2272348,0,1,1,'B',1,0.833333,49,422856,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 7, \"great\": 99}, \"maximum_statistics\": {\"great\": 138}}',11.424,180371886,50272,NULL,'2023-08-18 02:31:57',1692325917,NULL),(1877015949,34253621,1,4215316,1,1,1,'A',1,0.904762,84,678474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 84}}',13.6394,180326728,44524,NULL,'2023-08-14 23:18:22',1692055102,NULL),(1876931802,34253621,1,3931677,1,1,1,'B',1,0.854651,100,515182,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 22, \"great\": 266, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',14.4976,180399813,204557,NULL,'2023-08-20 01:25:02',1692494702,NULL),(1876931782,34253621,1,3931677,1,1,1,'B',1,0.886628,173,578290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 281, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',18.2478,180327930,251314,NULL,'2023-08-15 01:48:34',1692064114,NULL),(1877570182,34253759,1,2045770,0,1,1,'D',1,0.485294,35,26664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 79, \"great\": 73}, \"maximum_statistics\": {\"great\": 204}}',0.077063,181315891,33144,NULL,'2023-10-24 05:05:29',1698123929,NULL),(3099193938,34254134,1,1783149,0,1,1,'C',1,0.792237,61,348008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 13, \"great\": 141}, \"maximum_statistics\": {\"great\": 219}}',10.4377,184518528,81708,NULL,'2024-07-03 11:07:18',1720004838,NULL),(1876926641,34254408,1,2272349,1,1,1,'B',1,0.815668,42,376290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 217}}',18.5644,180315898,73532,NULL,'2023-08-14 08:21:16',1692001276,NULL),(1876935774,34254758,1,498101,1,1,1,'A',1,0.933539,321,697413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 575}, \"maximum_statistics\": {\"great\": 647}}',NULL,180419967,494111,NULL,'2023-08-21 12:30:31',1692621031,NULL),(1876977236,34254758,1,2387668,1,1,1,'C',1,0.773931,60,313385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 53, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 491}}',10.0453,180312756,177552,NULL,'2023-08-14 02:17:46',1691979466,NULL),(1878146757,34254758,1,3404557,1,1,1,'C',1,0.762755,99,319511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 19, \"great\": 225, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 392}}',10.2932,181942108,162197,NULL,'2023-12-11 15:20:29',1702308029,NULL),(1877030988,34254758,1,2526344,1,1,1,'B',1,0.823446,100,403889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 70, \"great\": 528, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 708}}',22.6596,180406690,319662,NULL,'2023-08-20 12:59:32',1692536372,NULL),(1876933050,34254758,1,3932278,1,1,1,'B',1,0.8473,110,455747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 30, \"great\": 403, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 537}}',27.148,180406526,283324,NULL,'2023-08-20 12:43:18',1692535398,NULL),(1877030872,34254758,1,2526342,1,1,1,'A',1,0.911488,99,579775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 457, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 531}}',37.0654,180406626,297634,NULL,'2023-08-20 12:54:01',1692536041,NULL),(1876993041,34254758,1,4097408,1,1,1,'A',1,0.922877,146,627293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 508, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 577}}',38.4275,180300499,369752,NULL,'2023-08-13 09:01:45',1691917305,NULL),(1876938598,34254758,1,1018241,0,1,1,'A',1,0.956629,394,789033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 4, \"great\": 562, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 611}}',41.9135,180419861,492399,NULL,'2023-08-21 12:20:56',1692620456,NULL),(1877031645,34255242,1,1772048,0,1,1,'A',1,0.905032,184,609555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 16, \"great\": 515}, \"maximum_statistics\": {\"great\": 616}}',40.9879,180301567,403282,NULL,'2023-08-13 10:47:53',1691923673,NULL),(1877050355,34261162,1,556959,0,1,1,'D',1,0.666667,37,183889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 25, \"great\": 70}, \"maximum_statistics\": {\"great\": 135}}',1.35653,180546284,33689,NULL,'2023-08-29 23:51:18',1693353078,NULL),(1876919261,34261876,1,2020488,0,1,1,'C',1,0.717593,52,256558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 62}, \"maximum_statistics\": {\"great\": 108}}',2.15781,180350052,33494,NULL,'2023-08-16 13:45:04',1692193504,NULL),(1876923476,34263245,1,2272348,1,1,1,'C',1,0.710145,32,227343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 83}, \"maximum_statistics\": {\"great\": 138}}',2.25383,180338186,35072,NULL,'2023-08-15 17:52:50',1692121970,NULL),(1876931858,34263245,1,3810305,0,1,1,'C',1,0.782759,49,307959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 197}, \"maximum_statistics\": {\"great\": 290}}',5.57728,180339531,87704,NULL,'2023-08-15 19:47:48',1692128868,NULL),(1876997920,34263245,1,4097409,0,1,1,'B',1,0.857143,88,445614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 10, \"great\": 245}, \"maximum_statistics\": {\"great\": 329}}',13.1236,180351015,132484,NULL,'2023-08-16 14:54:09',1692197649,NULL),(2556202566,34265613,1,505582,1,1,1,'A',1,0.956647,92,729949,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 160}, \"maximum_statistics\": {\"great\": 173}}',NULL,183267432,95066,NULL,'2024-03-23 20:42:56',1711226576,NULL),(2556227793,34265613,1,1774604,0,1,1,'B',1,0.838109,39,399483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 46, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',9.1591,183267486,113440,NULL,'2024-03-23 20:47:55',1711226875,NULL),(2570519296,34265613,1,342672,0,1,1,'B',1,0.847826,52,437183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 161}, \"maximum_statistics\": {\"great\": 207}}',13.0981,183301807,85722,NULL,'2024-03-26 13:27:20',1711459640,NULL),(2652237160,34265613,1,2367474,1,1,1,'A',1,0.933735,161,739712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 146, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 166}}',22.3504,183494478,126694,NULL,'2024-04-10 22:22:47',1712787767,NULL),(2683117789,34265613,1,4236687,1,1,1,'S',1,0.992308,65,894914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',26.1881,183566070,37642,NULL,'2024-04-16 19:21:29',1713295289,NULL),(2570904743,34265613,1,2265029,1,1,1,'A',1,0.93871,155,801143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 136}, \"maximum_statistics\": {\"great\": 155}}',28.4061,183302692,104386,NULL,'2024-03-26 14:48:34',1711464514,NULL),(2570890675,34265613,1,2281607,1,1,1,'S',1,0.970238,84,841901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79}, \"maximum_statistics\": {\"great\": 84}}',29.503,183302661,54518,NULL,'2024-03-26 14:45:42',1711464342,NULL),(2570971801,34265613,1,3478324,1,1,1,'A',1,0.989209,119,859731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 139}}',29.8442,183302855,97164,NULL,'2024-03-26 15:02:24',1711465344,NULL),(2571459916,34265613,1,3927928,1,1,1,'A',1,0.966245,200,816655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 228}, \"maximum_statistics\": {\"great\": 237}}',30.265,183303900,203736,NULL,'2024-03-26 16:44:25',1711471465,NULL),(2571422975,34265613,1,2366206,1,1,1,'A',1,0.975104,161,798099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 233}, \"maximum_statistics\": {\"great\": 241}}',35.0504,183303827,184866,NULL,'2024-03-26 16:36:35',1711470995,NULL),(2571381868,34265613,1,2347223,1,1,1,'X',1,1,67,936247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 67}, \"maximum_statistics\": {\"great\": 67}}',35.8526,183303750,38880,NULL,'2024-03-26 16:28:02',1711470482,NULL),(2570541046,34265613,1,685027,1,1,1,'A',1,0.964286,116,765888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 186}, \"maximum_statistics\": {\"great\": 196}}',36.5749,183301862,146527,NULL,'2024-03-26 13:32:15',1711459935,NULL),(1877009675,34266181,1,1703877,0,1,1,'D',1,0.636364,41,198439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 28, \"great\": 70}, \"maximum_statistics\": {\"great\": 154}}',0.985885,180328741,73668,NULL,'2023-08-15 03:15:13',1692069313,NULL),(1876936619,34266181,1,3615980,1,1,1,'D',1,0.679634,36,89638,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 91, \"great\": 248}, \"maximum_statistics\": {\"great\": 437}}',2.1108,180387979,100462,NULL,'2023-08-19 06:41:30',1692427290,NULL),(1876920021,34266181,1,147805,0,1,1,'C',1,0.713592,80,67631,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 10, \"great\": 98}, \"maximum_statistics\": {\"great\": 206}}',3.49792,180336888,92355,NULL,'2023-08-15 16:02:42',1692115362,NULL),(1876943334,34266181,1,2968832,1,1,1,'C',1,0.71408,48,117711,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 40, \"great\": 189}, \"maximum_statistics\": {\"great\": 348}}',3.73145,180387820,85457,NULL,'2023-08-19 06:25:05',1692426305,NULL),(1876943837,34266181,1,2590873,1,1,1,'B',1,0.818182,94,411585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 88}, \"maximum_statistics\": {\"great\": 132}}',6.02918,180387613,57607,NULL,'2023-08-19 06:01:49',1692424909,NULL),(1876949096,34266181,1,3373330,1,1,1,'C',1,0.72471,77,250586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 222, \"miss\": 55, \"great\": 326}, \"maximum_statistics\": {\"great\": 603}}',6.55034,180329210,189188,NULL,'2023-08-15 04:19:00',1692073140,NULL),(1877005877,34266181,1,2456135,0,1,1,'C',1,0.776178,51,149971,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 51, \"great\": 262}, \"maximum_statistics\": {\"great\": 382}}',7.26308,180387947,106080,NULL,'2023-08-19 06:38:34',1692427114,NULL),(1876994314,34266181,1,4097408,1,1,1,'C',1,0.787695,65,159796,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 85, \"great\": 417}, \"maximum_statistics\": {\"great\": 577}}',7.42411,180387923,168548,NULL,'2023-08-19 06:35:46',1692426946,NULL),(1876973804,34266181,1,3675398,1,1,1,'B',1,0.828025,56,192740,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 34, \"great\": 240}, \"maximum_statistics\": {\"great\": 314}}',9.31471,180388009,100486,NULL,'2023-08-19 06:44:07',1692427447,NULL),(1877033592,34266181,1,3912814,0,1,1,'B',1,0.836538,134,223768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 107}, \"maximum_statistics\": {\"great\": 156}}',9.36433,180387762,63663,NULL,'2023-08-19 06:17:37',1692425857,NULL),(1876967924,34266181,1,3966883,1,1,1,'B',1,0.808316,82,180146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 45, \"great\": 349}, \"maximum_statistics\": {\"great\": 493}}',10.8225,180387885,155872,NULL,'2023-08-19 06:31:48',1692426708,NULL),(1877006141,34266181,1,3726032,0,1,1,'B',1,0.853448,98,246097,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 169}, \"maximum_statistics\": {\"great\": 232}}',12.0178,180387737,87198,NULL,'2023-08-19 06:15:13',1692425713,NULL),(1876993666,34266181,1,1262761,1,1,1,'A',1,0.905797,73,588719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 114}, \"maximum_statistics\": {\"great\": 138}}',13.2184,180387335,143903,NULL,'2023-08-19 05:34:28',1692423268,NULL),(1876936925,34266181,1,2954083,0,1,1,'A',1,0.904054,158,321398,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 2, \"great\": 301}, \"maximum_statistics\": {\"great\": 370}}',24.0207,180387803,195002,NULL,'2023-08-19 06:22:18',1692426138,NULL),(1877184861,34266181,1,2948182,1,1,1,'B',1,0.893195,114,569475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 15, \"great\": 431}, \"maximum_statistics\": {\"great\": 529}}',25.0678,180743471,293459,NULL,'2023-09-12 05:40:00',1694497200,NULL),(1877355574,34266761,1,1582896,1,1,1,'D',1,0.346614,16,7939,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 273, \"great\": 119}, \"maximum_statistics\": {\"great\": 502}}',0.011785,180919690,62486,NULL,'2023-09-24 06:14:04',1695536044,NULL),(1876961377,34271878,1,55660,0,1,1,'D',1,0.535809,28,92207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 127, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 377}}',0.338224,180349101,115082,NULL,'2023-08-16 12:35:22',1692189322,NULL),(1876976141,34271878,1,1902800,1,1,1,'D',1,0.577803,47,99940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 126, \"great\": 194}, \"maximum_statistics\": {\"great\": 437}}',0.563404,180356410,116100,NULL,'2023-08-16 23:27:10',1692228430,NULL);
INSERT INTO `scores` VALUES (1877021505,34271878,1,4023142,1,1,1,'D',1,0.593254,20,121137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 71, \"great\": 118}, \"maximum_statistics\": {\"great\": 252}}',0.644392,180356283,73044,NULL,'2023-08-16 23:10:07',1692227407,NULL),(1877009289,34271878,1,3730052,1,1,1,'D',1,0.591803,40,125547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 78, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 305}}',0.735213,180421056,111846,NULL,'2023-08-21 13:58:17',1692626297,NULL),(1876978981,34271878,1,3975067,1,1,1,'D',1,0.594556,42,110771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 93, \"great\": 159}, \"maximum_statistics\": {\"great\": 349}}',0.746244,180385499,84200,NULL,'2023-08-19 01:58:00',1692410280,NULL),(1877005305,34271878,1,1682104,0,1,1,'D',1,0.61039,37,170628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 56, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 154}}',1.0015,180352354,55700,NULL,'2023-08-16 16:32:56',1692203576,NULL),(1876963324,34271878,1,3659347,1,1,1,'D',1,0.619863,41,128705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 63, \"great\": 133}, \"maximum_statistics\": {\"great\": 292}}',1.19503,180399772,62016,NULL,'2023-08-20 01:21:47',1692494507,NULL),(1877005309,34271878,1,4101540,1,1,1,'D',1,0.646154,120,151028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 80, \"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',1.4709,180385391,126744,NULL,'2023-08-19 01:44:57',1692409497,NULL),(1877042863,34271878,1,4231599,1,1,1,'D',1,0.635857,36,141068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 89, \"great\": 211, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 449}}',1.5003,180349153,102486,NULL,'2023-08-16 12:38:58',1692189538,NULL),(1877036652,34271878,1,4219791,1,1,1,'D',1,0.651389,52,165319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 69, \"great\": 178}, \"maximum_statistics\": {\"great\": 360}}',2.04045,180356343,107322,NULL,'2023-08-16 23:19:10',1692227950,NULL),(1876967302,34271878,1,1864395,1,1,1,'D',1,0.686825,33,209648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 90, \"great\": 263}, \"maximum_statistics\": {\"great\": 463}}',2.5704,180361366,184096,NULL,'2023-08-17 09:28:53',1692264533,NULL),(1876979142,34271878,1,4089082,1,1,1,'D',1,0.69258,63,228003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 43, \"great\": 152}, \"maximum_statistics\": {\"great\": 283}}',3.01419,180361483,95306,NULL,'2023-08-17 09:41:03',1692265263,NULL),(1877168888,34271878,1,4216668,1,1,1,'C',1,0.755639,31,284178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 133}}',3.09918,180647976,41314,NULL,'2023-09-05 22:48:44',1693954124,NULL),(1876988873,34271878,1,1939731,1,1,1,'D',1,0.69346,50,209726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 60, \"great\": 202}, \"maximum_statistics\": {\"great\": 367}}',3.12051,180356368,103948,NULL,'2023-08-16 23:22:06',1692228126,NULL),(1876959817,34271878,1,4174588,1,1,1,'D',1,0.685185,57,192505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 38, \"great\": 148}, \"maximum_statistics\": {\"great\": 297}}',3.5082,180385450,95007,NULL,'2023-08-19 01:51:55',1692409915,NULL),(1876964397,34271878,1,2653374,1,1,1,'C',1,0.715278,37,255029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 33, \"great\": 126}, \"maximum_statistics\": {\"great\": 216}}',3.5445,180356383,82450,NULL,'2023-08-16 23:23:57',1692228237,NULL),(1877040571,34271878,1,4138023,1,1,1,'C',1,0.728188,40,263082,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 149}}',3.82206,180361427,57290,NULL,'2023-08-17 09:34:26',1692264866,NULL),(1876955754,34271878,1,3008480,1,1,1,'C',1,0.71317,102,247721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 58, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 448}}',4.48832,180421250,197172,NULL,'2023-08-21 14:12:42',1692627162,NULL),(1876983278,34271878,1,251503,0,1,1,'C',1,0.765957,29,387494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 87, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',4.74402,180385426,299168,NULL,'2023-08-19 01:49:23',1692409763,NULL),(1876919947,34271878,1,2608,0,1,1,'C',1,0.723744,94,269637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 39, \"great\": 235}, \"maximum_statistics\": {\"great\": 438}}',4.76545,180342520,160470,NULL,'2023-08-16 00:24:52',1692145492,NULL),(1877019626,34271878,1,4107728,1,1,1,'C',1,0.717573,81,244958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 52, \"great\": 260}, \"maximum_statistics\": {\"great\": 478}}',4.96377,180356330,169266,NULL,'2023-08-16 23:16:16',1692227776,NULL),(1876944244,34271878,1,40608,0,1,1,'C',1,0.757962,46,327265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 19, \"great\": 100}, \"maximum_statistics\": {\"great\": 157}}',5.15593,180421023,83500,NULL,'2023-08-21 13:55:43',1692626143,NULL),(1877041729,34271878,1,4158994,1,1,1,'C',1,0.770115,61,303439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 279, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 435}}',5.37564,180361688,142668,NULL,'2023-08-17 10:00:11',1692266411,NULL),(1876926402,34271878,1,3801125,1,1,1,'C',1,0.75,150,309180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 61, \"great\": 338, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 554}}',6.45193,180421192,250962,NULL,'2023-08-21 14:08:55',1692626935,NULL),(1877031841,34271878,1,137199,0,1,1,'C',1,0.764706,36,337752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 18, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 204}}',6.93903,180361720,129216,NULL,'2023-08-17 10:03:03',1692266583,NULL),(1877010864,34271878,1,109938,0,1,1,'C',1,0.747664,45,268751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 49, \"great\": 261}, \"maximum_statistics\": {\"great\": 428}}',7.0155,180349393,137868,NULL,'2023-08-16 12:56:23',1692190583,NULL),(1877041589,34271878,1,4159595,1,1,1,'C',1,0.78169,37,310322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 137}, \"maximum_statistics\": {\"great\": 213}}',7.78286,180361558,61490,NULL,'2023-08-17 09:48:01',1692265681,NULL),(1876972403,34271878,1,3968913,1,1,1,'C',1,0.760833,64,300195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 68, \"great\": 381, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',7.91076,180385565,220446,NULL,'2023-08-19 02:04:33',1692410673,NULL),(1877023689,34271878,1,128323,0,1,1,'C',1,0.784931,92,369573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 40, \"great\": 248}, \"maximum_statistics\": {\"great\": 365}}',8.0067,180421146,266818,NULL,'2023-08-21 14:05:29',1692626729,NULL),(1876973171,34271878,1,229181,0,1,1,'B',1,0.823529,52,457537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 97}, \"maximum_statistics\": {\"great\": 136}}',8.01562,180356152,157873,NULL,'2023-08-16 22:52:49',1692226369,NULL),(1876924957,34271878,1,1468010,1,1,1,'C',1,0.784615,38,300675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 130}}',8.8641,180399835,62016,NULL,'2023-08-20 01:27:14',1692494834,NULL),(1876930295,34271878,1,3808975,1,1,1,'C',1,0.78634,67,303060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 56, \"great\": 383}, \"maximum_statistics\": {\"great\": 571}}',9.37895,180349325,176079,NULL,'2023-08-16 12:51:58',1692190318,NULL),(1876952612,34271878,1,2996408,1,1,1,'C',1,0.758824,83,306105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 59, \"great\": 411, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 680}}',9.72413,180375974,314125,NULL,'2023-08-18 10:46:09',1692355569,NULL),(1877032888,34271878,1,3100244,1,1,1,'C',1,0.778571,93,333363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 23, \"great\": 179, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 280}}',10.2236,180385485,123940,NULL,'2023-08-19 01:55:54',1692410154,NULL),(1876957561,34271878,1,632521,0,1,1,'B',1,0.808163,65,385598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 169, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245}}',10.4452,180348823,148100,NULL,'2023-08-16 12:15:38',1692188138,NULL),(1877038175,34271878,1,3215924,1,1,1,'C',1,0.799065,53,362275,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 144, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 214}}',10.8805,180361326,84198,NULL,'2023-08-17 09:24:19',1692264259,NULL),(1876967454,34271878,1,63582,0,1,1,'C',1,0.752918,54,332995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 14, \"great\": 144}, \"maximum_statistics\": {\"great\": 257}}',11.3754,180342770,163825,NULL,'2023-08-16 00:53:48',1692147228,NULL),(1876926760,34271878,1,1474945,0,1,1,'B',1,0.813149,57,375744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 21, \"great\": 202, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 289}}',12.3668,180361778,120517,NULL,'2023-08-17 10:09:18',1692266958,NULL),(1877078941,34271878,1,3760175,1,1,1,'C',1,0.78024,112,348529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 313, \"miss\": 27, \"great\": 495}, \"maximum_statistics\": {\"great\": 835}}',13.2545,180537418,411293,NULL,'2023-08-29 11:36:42',1693309002,NULL),(1877024392,34271878,1,382315,0,1,1,'A',1,0.947368,38,733782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 38}}',14.0278,180354157,66468,NULL,'2023-08-16 19:14:47',1692213287,NULL),(1876920719,34271878,1,945682,0,1,1,'C',1,0.794492,75,401015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 6, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 236}}',14.107,180356132,131673,NULL,'2023-08-16 22:50:01',1692226201,NULL),(1876981309,34271878,1,2701428,1,1,1,'C',1,0.792876,144,376007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 26, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 379}}',16.0259,180427306,183110,NULL,'2023-08-22 00:00:17',1692662417,NULL),(1877143164,34271878,1,4101682,1,1,1,'B',1,0.847826,89,581558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 92}}',16.5735,180647991,46980,NULL,'2023-09-05 22:49:54',1693954194,NULL),(1877027050,34271878,1,392097,0,1,1,'B',1,0.849817,90,469519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 273}}',16.9946,180399745,127624,NULL,'2023-08-20 01:20:02',1692494402,NULL),(1877094017,34271878,1,4177348,1,1,1,'A',1,0.925,100,723647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',17.0419,180481188,70472,NULL,'2023-08-25 18:41:14',1692988874,NULL),(1876956695,34271878,1,49679,0,1,1,'B',1,0.806324,145,415024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 19, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 506}}',18.7016,180349002,265640,NULL,'2023-08-16 12:27:53',1692188873,NULL),(1877038185,34271878,1,3215924,1,1,1,'B',1,0.859813,109,249512,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 160}, \"maximum_statistics\": {\"great\": 214}}',20.2418,180433424,89390,NULL,'2023-08-22 12:10:20',1692706220,NULL),(1876967684,34271878,1,217497,0,1,1,'B',1,0.871148,84,484278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 281, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 357}}',20.4559,180363793,241147,NULL,'2023-08-17 13:03:49',1692277429,NULL),(1876964037,34271878,1,59798,0,1,1,'A',1,0.916497,202,636538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 414, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 491}}',29.4308,180421004,348891,NULL,'2023-08-21 13:54:09',1692626049,NULL),(1877158264,34271878,1,1504000,1,1,1,'S',1,0.982014,139,906992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 139}}',30.3923,180481127,115299,NULL,'2023-08-25 18:34:44',1692988484,NULL),(1876943749,34271899,1,3819871,0,1,1,'D',1,0.665094,32,179604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',1.87524,180343465,28260,NULL,'2023-08-16 02:11:09',1692151869,NULL),(2460869519,34271899,1,3819870,1,1,1,'C',1,0.787356,37,322652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 184}, \"maximum_statistics\": {\"great\": 261}}',11.4414,183051950,80160,NULL,'2024-03-06 16:50:30',1709743830,NULL),(2460856710,34271899,1,4293468,1,1,1,'C',1,0.799419,62,372937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 123}, \"maximum_statistics\": {\"great\": 172}}',12.7337,183051923,64470,NULL,'2024-03-06 16:47:46',1709743666,NULL),(1878133287,34271899,1,1772048,0,1,1,'A',1,0.941558,110,651292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 563}, \"maximum_statistics\": {\"great\": 616}}',49.9293,182034304,333832,NULL,'2023-12-18 15:43:19',1702914199,NULL),(2882899132,34271982,1,1814875,1,1,1,'B',1,0.890071,95,473436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 114}, \"maximum_statistics\": {\"great\": 141}}',14.9239,184033455,71904,NULL,'2024-05-24 15:16:11',1716563771,NULL),(1877030927,34271982,1,2868384,0,1,1,'B',1,0.851441,160,442982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 25, \"great\": 342}, \"maximum_statistics\": {\"great\": 451}}',15.6485,180343349,217092,NULL,'2023-08-16 01:57:09',1692151029,NULL),(1877026533,34271982,1,2020487,1,1,1,'B',1,0.883333,147,584550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 167}, \"maximum_statistics\": {\"great\": 210}}',26.8943,180403063,142978,NULL,'2023-08-20 07:15:07',1692515707,NULL),(1876923074,34271982,1,2020488,0,1,1,'S',1,0.976852,108,845349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103}, \"maximum_statistics\": {\"great\": 108}}',27.482,180407303,76048,NULL,'2023-08-20 13:53:30',1692539610,NULL),(1877018654,34274978,1,4215316,0,1,1,'B',1,0.809524,71,441968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 84}}',5.53368,180421929,33479,NULL,'2023-08-21 15:10:00',1692630600,NULL),(1877356517,34274978,1,70167,0,1,1,'B',1,0.858974,52,494946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 120}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',11.9108,180847596,99206,NULL,'2023-09-19 05:30:00',1695101400,NULL),(2888319478,34274978,1,1492013,0,1,1,'A',1,0.934211,38,739552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',12.6673,184046496,13818,NULL,'2024-05-25 14:30:16',1716647416,NULL),(1877019808,34276185,1,2011464,0,1,1,'D',1,0.694823,64,194124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 57, \"great\": 200}, \"maximum_statistics\": {\"great\": 367}}',2.54605,180353682,111191,NULL,'2023-08-16 18:33:45',1692210825,NULL),(1876997170,34276185,1,1951848,1,1,1,'C',1,0.761146,52,328142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 46, \"great\": 210}, \"maximum_statistics\": {\"great\": 314}}',5.66649,180353983,143604,NULL,'2023-08-16 18:59:01',1692212341,NULL),(1877017480,34278942,1,3734220,1,1,1,'B',1,0.854779,48,435962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 25, \"great\": 218}, \"maximum_statistics\": {\"great\": 272}}',9.04536,180359898,101280,NULL,'2023-08-17 06:35:34',1692254134,NULL),(2284089256,34279785,1,395283,0,1,1,'D',1,0.60219,24,155671,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 55}, \"maximum_statistics\": {\"great\": 137}}',0.742991,182651965,28997,NULL,'2024-02-03 17:49:20',1706982560,NULL),(1877779540,34279785,1,2169170,0,1,1,'C',1,0.74,34,123720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 150}}',3.40302,181504628,38587,NULL,'2023-11-07 17:12:10',1699377130,NULL),(2354204894,34279785,1,392097,0,1,1,'C',1,0.745421,36,269060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 168}, \"maximum_statistics\": {\"great\": 273}}',5.12222,182810177,77120,NULL,'2024-02-16 10:15:01',1708078501,NULL),(2353908991,34279785,1,2602920,0,1,1,'C',1,0.719447,75,233296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 320, \"miss\": 104, \"great\": 517, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 941}}',5.82096,182809355,288713,NULL,'2024-02-16 08:40:15',1708072815,NULL),(2353885011,34279785,1,277212,0,1,1,'C',1,0.79918,82,372633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 14, \"great\": 160, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 244}}',7.00718,182809291,256239,NULL,'2024-02-16 08:32:04',1708072324,NULL),(2476621904,34279785,1,2092274,0,1,1,'B',1,0.819066,28,407196,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 29, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 257}}',8.3633,183086770,93700,NULL,'2024-03-09 12:15:09',1709986509,NULL),(1876935802,34281735,1,1783812,1,1,1,'C',1,0.741685,98,282226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 45, \"great\": 263}, \"maximum_statistics\": {\"great\": 451}}',14.957,180407498,165896,NULL,'2023-08-20 14:08:25',1692540505,NULL),(1876952394,34281735,1,46803,0,1,1,'S',1,0.972222,126,816003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',24.0607,180407691,108236,NULL,'2023-08-20 14:25:36',1692541536,NULL),(1877528303,34282924,1,4215316,1,1,1,'B',1,0.809524,79,472309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 84}}',6.8209,181107108,37171,NULL,'2023-10-08 03:29:50',1696735790,NULL),(1877760087,34283244,1,2949881,0,1,1,'D',1,0.494253,28,37245,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 80, \"great\": 77}, \"maximum_statistics\": {\"great\": 261}}',0.103851,181388046,51353,NULL,'2023-10-29 19:31:53',1698607913,NULL),(3088937725,34285575,1,2376806,0,1,1,'D',1,0.626923,22,138383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 16, \"great\": 49}, \"maximum_statistics\": {\"great\": 130}}',0.998635,184495287,26564,NULL,'2024-07-01 12:41:47',1719837707,NULL),(1876927855,34285686,1,1774604,0,1,1,'C',1,0.797994,105,365571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',7.31852,180406104,142086,NULL,'2023-08-20 12:10:28',1692533428,NULL),(1877000731,34285686,1,4097409,0,1,1,'B',1,0.87538,98,483185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 258}, \"maximum_statistics\": {\"great\": 329}}',14.8532,180426445,139563,NULL,'2023-08-21 22:20:25',1692656425,NULL),(1877098332,34287263,1,4240263,1,1,1,'D',1,0.681818,28,198199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 79}, \"maximum_statistics\": {\"great\": 154}}',1.67307,180527057,36636,NULL,'2023-08-28 16:55:35',1693241735,NULL),(1876926792,34287546,1,1774604,0,1,1,'B',1,0.818052,118,402992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 46, \"great\": 268}, \"maximum_statistics\": {\"great\": 349}}',7.63293,180397811,153255,NULL,'2023-08-19 21:26:35',1692480395,NULL),(2676841719,34287730,1,3483908,0,1,1,'B',1,0.883178,72,530579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 6, \"great\": 170}, \"maximum_statistics\": {\"great\": 214}}',19.0058,183552160,98024,NULL,'2024-04-15 14:05:40',1713189940,NULL),(1876967942,34290439,1,2087511,0,1,1,'D',1,0.529703,17,168730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 27}, \"maximum_statistics\": {\"great\": 101}}',0.165533,180397147,188802,NULL,'2023-08-19 20:15:39',1692476139,NULL),(2697005516,34292526,1,2043000,0,1,1,'A',1,0.906143,95,545958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 12, \"great\": 250}, \"maximum_statistics\": {\"great\": 293}}',19.4566,183599851,135868,NULL,'2024-04-19 15:34:55',1713540895,NULL),(1877133090,34292526,1,1774604,0,1,1,'A',1,0.974212,252,798390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 332}, \"maximum_statistics\": {\"great\": 349}}',36.0471,180509141,276668,NULL,'2023-08-27 15:05:47',1693148747,NULL),(1876998668,34294223,1,790224,1,1,1,'D',1,0.614706,76,41122,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 97, \"great\": 214}, \"maximum_statistics\": {\"great\": 510}}',NULL,180395901,112160,NULL,'2023-08-19 18:24:59',1692469499,NULL),(1877039603,34294223,1,4221297,1,1,1,'C',1,0.713636,25,213722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 46, \"great\": 187}, \"maximum_statistics\": {\"great\": 330}}',3.95726,180396090,84429,NULL,'2023-08-19 18:40:20',1692470420,NULL),(1877462960,34294470,1,4177117,1,1,1,'B',1,0.884462,117,553815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 201}, \"maximum_statistics\": {\"great\": 251}}',26.9792,181144289,140616,NULL,'2023-10-10 22:39:14',1696977554,NULL),(1877545209,34294470,1,1808734,0,1,1,'A',1,0.944444,90,743845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 90}}',27.5329,181144240,60000,NULL,'2023-10-10 22:32:47',1696977167,NULL),(1877032528,34294470,1,1772048,0,1,1,'A',1,0.907468,217,629154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 525, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',38.8583,180399176,435648,NULL,'2023-08-20 00:12:38',1692490358,NULL),(1877445933,34294470,1,3894888,1,1,1,'A',1,0.937778,207,761140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 198}, \"maximum_statistics\": {\"great\": 225}}',52.6383,181144268,222284,NULL,'2023-10-10 22:36:17',1696977377,NULL),(1877001173,34296489,1,1670492,0,1,1,'D',1,0.554622,23,146499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 60, \"great\": 86}, \"maximum_statistics\": {\"great\": 238}}',0.308918,180446121,116616,NULL,'2023-08-23 09:18:16',1692782296,NULL),(1877446366,34296489,1,2090288,0,1,1,'C',1,0.74311,65,277698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 62, \"great\": 309}, \"maximum_statistics\": {\"great\": 508}}',6.07708,181079038,185074,NULL,'2023-10-06 05:17:58',1696569478,NULL),(1877524941,34296489,1,1774604,0,1,1,'B',1,0.833811,89,406948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',10.3317,181079088,130152,NULL,'2023-10-06 05:26:03',1696569963,NULL),(1876966084,34298488,1,1863293,0,1,1,'B',1,0.885417,123,589196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 192}}',13.7752,180404724,161892,NULL,'2023-08-20 10:13:03',1692526383,NULL),(1877026577,34298488,1,2020487,0,1,1,'B',1,0.828571,86,425675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 148}, \"maximum_statistics\": {\"great\": 210}}',16.8391,180422785,95204,NULL,'2023-08-21 16:24:42',1692635082,NULL),(1876926896,34298488,1,2025910,0,1,1,'B',1,0.840668,105,431959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 37, \"great\": 486}, \"maximum_statistics\": {\"great\": 659}}',22.706,180422878,298926,NULL,'2023-08-21 16:33:19',1692635599,NULL),(1876991503,34298488,1,1649595,0,1,1,'A',1,0.942268,423,663003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 1, \"great\": 430}, \"maximum_statistics\": {\"great\": 485}}',29.9533,180404767,352177,NULL,'2023-08-20 10:16:57',1692526617,NULL),(1877004737,34298700,1,2162598,0,1,1,'D',1,0.685065,38,202727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 81}, \"maximum_statistics\": {\"great\": 154}}',1.73233,180462583,47530,NULL,'2023-08-24 13:36:19',1692884179,NULL),(1877000654,34298700,1,2162596,0,1,1,'C',1,0.784211,65,363952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 58}, \"maximum_statistics\": {\"great\": 95}}',4.10759,180462560,42862,NULL,'2023-08-24 13:34:26',1692884066,NULL),(1876971042,34298700,1,3671713,1,1,1,'C',1,0.719355,63,114653,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 198, \"great\": 606}, \"maximum_statistics\": {\"great\": 930}}',4.7539,180464183,234760,NULL,'2023-08-24 15:26:39',1692890799,NULL),(1876931866,34298700,1,1774604,0,1,1,'B',1,0.829513,48,388600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 45, \"great\": 275}, \"maximum_statistics\": {\"great\": 349}}',8.51013,180462917,116073,NULL,'2023-08-24 13:59:28',1692885568,NULL),(1877116490,34298700,1,3942425,1,1,1,'C',1,0.766276,57,294036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 94, \"great\": 503}, \"maximum_statistics\": {\"great\": 768}}',10.4989,180502145,252076,NULL,'2023-08-27 04:41:28',1693111288,NULL),(1877152681,34298700,1,3857532,1,1,1,'C',1,0.797684,61,340101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 81, \"great\": 518}, \"maximum_statistics\": {\"great\": 734}}',13.006,180537916,258652,NULL,'2023-08-29 12:12:07',1693311127,NULL),(1877054756,34298700,1,3885608,1,1,1,'B',1,0.838534,78,412560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 57, \"great\": 491}, \"maximum_statistics\": {\"great\": 641}}',18.6437,180537977,288332,NULL,'2023-08-29 12:16:28',1693311388,NULL),(1877037048,34298900,1,4041153,1,1,1,'D',1,0.585034,35,137914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 73, \"great\": 123}, \"maximum_statistics\": {\"great\": 294}}',0.591117,180406489,90347,NULL,'2023-08-20 12:39:36',1692535176,NULL),(3040077847,34298900,1,4604893,1,1,1,'D',1,0.695,45,202457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',2.29663,184388948,77058,NULL,'2024-06-22 14:36:17',1719066977,NULL),(1877090657,34298900,1,2826824,0,1,1,'B',1,0.801471,43,394374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 68}}',5.08029,180505687,31241,NULL,'2023-08-27 10:34:37',1693132477,NULL),(1876996575,34301152,1,2162596,0,1,1,'C',1,0.773684,57,358680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 63, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',2.94183,180434933,44686,NULL,'2023-08-22 14:09:19',1692713359,NULL),(3079263773,34308923,1,4589317,1,1,1,'S',1,0.971354,192,878310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 181}, \"maximum_statistics\": {\"great\": 192}}',116.734,184473774,176512,NULL,'2024-06-29 16:22:34',1719678154,NULL),(2979077846,34308923,1,161274,0,1,1,'B',1,0.89278,454,594067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 330, \"miss\": 83, \"great\": 1900}, \"maximum_statistics\": {\"great\": 2313}}',119.163,184256113,1642382,NULL,'2024-06-11 13:25:17',1718112317,NULL),(3079270060,34308923,1,4589317,1,1,1,'A',1,0.947917,192,866000,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 192}}',120.262,184473792,178599,NULL,'2024-06-29 16:23:51',1719678231,NULL),(2727592457,34308923,1,4435841,1,1,1,'A',1,0.921687,124,657952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 213}, \"maximum_statistics\": {\"great\": 249}}',134.277,183675478,160028,NULL,'2024-04-25 13:34:11',1714052051,NULL),(2723570372,34308923,1,3767404,1,1,1,'B',1,0.889823,190,576336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 47, \"great\": 928}, \"maximum_statistics\": {\"great\": 1130}}',140.984,183665496,784878,NULL,'2024-04-24 16:29:20',1713976160,NULL),(2689493144,34308923,1,3911683,1,1,1,'B',1,0.894351,277,589325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 15, \"great\": 769}, \"maximum_statistics\": {\"great\": 956}}',144.555,183580795,745770,NULL,'2024-04-18 03:26:48',1713410808,NULL),(2723554700,34308923,1,3655286,1,1,1,'B',1,0.893605,470,631837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 272, \"miss\": 52, \"great\": 1443}, \"maximum_statistics\": {\"great\": 1767}}',146.065,183665455,1494386,NULL,'2024-04-24 16:25:52',1713975952,NULL),(3049653199,34308923,1,4483502,1,1,1,'S',1,0.967765,698,871072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"great\": 653}, \"maximum_statistics\": {\"great\": 698}}',149.06,184410244,775080,NULL,'2024-06-24 07:43:32',1719215012,NULL),(2723611361,34308923,1,4439699,1,1,1,'S',1,0.972426,544,870585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 514}, \"maximum_statistics\": {\"great\": 544}}',164.746,183665585,578360,NULL,'2024-04-24 16:38:22',1713976702,NULL),(2723663735,34308923,1,2806445,1,1,1,'A',1,0.950871,633,755469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 12, \"great\": 1306}, \"maximum_statistics\": {\"great\": 1435}}',169.672,183665727,1268402,NULL,'2024-04-24 16:49:52',1713977392,NULL),(2989973975,34308923,1,2270372,1,1,1,'A',1,0.946429,672,803313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 600}, \"maximum_statistics\": {\"great\": 672}}',186.128,184280257,711480,NULL,'2024-06-13 14:26:15',1718288775,NULL),(2687131581,34308923,1,3655287,1,1,1,'A',1,0.945886,1543,806557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 1, \"great\": 1410}, \"maximum_statistics\": {\"great\": 1580}}',202.491,183575643,1715130,NULL,'2024-04-17 16:20:49',1713370849,NULL),(1878012069,34309415,1,3414326,0,1,1,'B',1,0.857143,27,511257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 119}}',7.48666,181758748,61008,NULL,'2023-11-27 08:13:21',1701072801,NULL),(1878066548,34309415,1,3182065,1,1,1,'B',1,0.824268,173,428341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 170}, \"maximum_statistics\": {\"great\": 239}}',8.70756,181732822,120924,NULL,'2023-11-25 10:37:12',1700908632,NULL),(1878233157,34309415,1,3599308,1,1,1,'B',1,0.851351,84,454947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 146}, \"maximum_statistics\": {\"great\": 185}}',8.82563,182133687,74522,NULL,'2023-12-26 05:52:20',1703569940,NULL),(1878021544,34309415,1,120929,0,1,1,'A',1,0.922727,80,696759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',12.4875,181759771,156311,NULL,'2023-11-27 10:29:57',1701080997,NULL),(1878030306,34309415,1,3980968,1,1,1,'A',1,0.948649,133,674735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 170}, \"maximum_statistics\": {\"great\": 185}}',24.816,181759406,110143,NULL,'2023-11-27 09:44:16',1701078256,NULL),(1877086306,34313361,1,2162598,0,1,1,'B',1,0.827922,94,432622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 154}}',8.54225,180479401,81290,NULL,'2023-08-25 16:21:49',1692980509,NULL),(1878083764,34314447,1,3544714,0,1,1,'A',1,0.928899,100,629476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 218}}',21.7764,181993667,102790,NULL,'2023-12-15 18:27:52',1702664872,NULL),(2295417657,34315875,1,3705298,1,1,1,'C',1,0.708333,29,315979,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 53, \"ignore_hit\": 20, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108, \"ignore_hit\": 31, \"large_bonus\": 6}}',2.43624,NULL,0,'2024-02-05 19:21:25','2024-02-05 19:22:53',1707160973,7415),(2645476924,34315875,1,3290207,1,1,1,'B',1,0.827703,103,504061,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 212, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 296, \"large_bonus\": 21}}',8.88903,NULL,0,'2024-04-09 15:19:49','2024-04-09 15:23:30',1712676210,7478),(2645486144,34315875,1,4219292,1,1,1,'A',1,0.94958,111,845876,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 108, \"ignore_miss\": 12}, \"maximum_statistics\": {\"great\": 119, \"large_bonus\": 12}}',22.4241,NULL,0,'2024-04-09 15:24:11','2024-04-09 15:25:25',1712676325,7478),(2792849018,34315944,1,4202043,1,1,1,'C',1,0.773481,50,318585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 121}, \"maximum_statistics\": {\"great\": 181}}',7.21087,183829198,64904,NULL,'2024-05-07 16:20:52',1715098852,NULL),(2803297183,34315944,1,4202043,1,1,1,'B',1,0.809392,64,192018,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 130}, \"maximum_statistics\": {\"great\": 181}}',10.8363,183852024,62590,NULL,'2024-05-09 17:09:35',1715274575,NULL),(1877082669,34319238,1,1640288,0,1,1,'B',1,0.808642,53,413271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 54}, \"maximum_statistics\": {\"great\": 81}}',4.36892,180496584,137778,NULL,'2023-08-26 18:22:13',1693074133,NULL),(1877150524,34319238,1,2043000,0,1,1,'C',1,0.778157,43,309506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 34, \"great\": 197}, \"maximum_statistics\": {\"great\": 293}}',5.38562,180496528,97129,NULL,'2023-08-26 18:18:01',1693073881,NULL),(1876998898,34319703,1,2162596,0,1,1,'C',1,0.715789,51,228607,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 95}}',2.12712,180453318,27972,NULL,'2023-08-23 20:11:05',1692821465,NULL),(1877000635,34319839,1,2162596,0,1,1,'B',1,0.857895,54,448931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',7.15029,180462459,38214,NULL,'2023-08-24 13:27:09',1692883629,NULL),(1877181409,34321613,1,1774604,0,1,1,'C',1,0.776504,82,317781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 46, \"great\": 239}, \"maximum_statistics\": {\"great\": 349}}',5.18989,180681441,118481,NULL,'2023-09-08 10:28:00',1694168880,NULL),(1877665120,34321613,1,1774604,0,1,1,'B',1,0.881089,81,251881,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',14.6313,181189112,125742,NULL,'2023-10-14 12:42:10',1697287330,NULL),(2819452499,34321613,1,4465935,1,1,1,'A',1,0.932624,80,655817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 129}, \"maximum_statistics\": {\"great\": 141}}',17.4089,183888783,94436,NULL,'2024-05-12 14:01:27',1715522487,NULL),(1877086791,34324124,1,2162598,0,1,1,'B',1,0.86039,80,482240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 154}}',12.1973,180511004,80710,NULL,'2023-08-27 16:54:38',1693155278,NULL),(1877152153,34324124,1,2043002,0,1,1,'B',1,0.824201,63,386463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 325}, \"maximum_statistics\": {\"great\": 438}}',12.7203,180545486,165322,NULL,'2023-08-29 22:12:16',1693347136,NULL),(1877082772,34324124,1,2162596,0,1,1,'S',1,0.968421,95,762972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 89}, \"maximum_statistics\": {\"great\": 95}}',19.0377,180510966,63344,NULL,'2023-08-27 16:52:18',1693155138,NULL),(1877150863,34324124,1,2043000,0,1,1,'A',1,0.950512,102,677958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 267}, \"maximum_statistics\": {\"great\": 293}}',29.7293,180510724,181635,NULL,'2023-08-27 16:39:09',1693154349,NULL),(1877001807,34324711,1,2162596,0,1,1,'B',1,0.826316,54,400967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',5.52599,180470288,38190,NULL,'2023-08-25 02:06:47',1692929207,NULL),(2792143830,34324711,1,2043000,0,1,1,'B',1,0.870307,54,468932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 25, \"great\": 242, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 293}}',12.9022,183827538,122562,NULL,'2024-05-07 13:57:06',1715090226,NULL),(1878199172,34324846,1,3899187,1,1,1,'D',1,0.68543,36,196794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 72}, \"maximum_statistics\": {\"great\": 151}}',2.27735,182171116,38308,NULL,'2023-12-28 21:42:41',1703799761,NULL),(2886060196,34324846,1,4501005,1,1,1,'C',1,0.794776,43,314930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 22, \"great\": 101}, \"maximum_statistics\": {\"great\": 134}}',4.40883,184040516,38948,NULL,'2024-05-25 04:31:34',1716611494,NULL),(1877968175,34326990,1,2162596,0,1,1,'B',1,0.826316,48,415332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 95}}',6.24681,181807134,41694,NULL,'2023-12-01 10:35:49',1701426949,NULL),(1877083923,34328814,1,2162596,0,1,1,'B',1,0.852632,65,510550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',7.94298,180545226,55278,NULL,'2023-08-29 21:46:07',1693345567,NULL),(1877255794,34331094,1,769729,0,1,1,'C',1,0.769685,83,170938,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 168, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 254}}',9.22163,180716651,95018,NULL,'2023-09-10 10:19:32',1694341172,NULL),(1877090488,34331094,1,769729,0,1,1,'B',1,0.830709,107,443678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 191, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 254}}',17.6381,180544089,138826,NULL,'2023-08-29 19:56:12',1693338972,NULL),(1878422567,34332139,1,3103689,0,1,1,'D',1,0.566327,17,92977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 70, \"great\": 109}, \"maximum_statistics\": {\"great\": 294}}',0.527202,182294657,52886,NULL,'2024-01-07 02:42:36',1704595356,NULL),(1878363537,34332139,1,53282,1,1,1,'D',1,0.66129,12,246404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 7, \"great\": 17}, \"maximum_statistics\": {\"great\": 31}}',0.563071,182307795,21156,NULL,'2024-01-08 01:19:06',1704676746,NULL),(2749063069,34335184,1,1659016,1,1,1,'B',1,0.890339,263,573479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 36, \"great\": 933}, \"maximum_statistics\": {\"great\": 1149}}',NULL,183728127,722252,NULL,'2024-04-29 12:01:04',1714392064,NULL),(1878016726,34335184,1,3424913,1,1,1,'B',1,0.866397,114,513116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 198}, \"maximum_statistics\": {\"great\": 247}}',57.1677,181884406,134152,NULL,'2023-12-07 08:26:54',1701937614,NULL),(1878393063,34335184,1,1763479,0,1,1,'B',1,0.848387,79,519129,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 155}}',59.6691,182270036,85698,NULL,'2024-01-05 11:58:17',1704455897,NULL),(1878342064,34335184,1,2434667,1,1,1,'B',1,0.875477,201,527468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 58, \"great\": 1041, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1309}}',75.7235,182270007,786430,NULL,'2024-01-05 11:55:45',1704455745,NULL),(1877954213,34335184,1,3560837,1,1,1,'B',1,0.862069,288,537990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 61, \"great\": 838, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1073}}',95.2723,181884393,783296,NULL,'2023-12-07 08:25:00',1701937500,NULL),(1878493255,34335184,1,3576719,1,1,1,'A',1,0.93949,473,774385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 2, \"great\": 692, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 785}}',144.532,182401613,825438,NULL,'2024-01-15 13:02:25',1705323745,NULL),(1877165269,34335333,1,2672216,0,1,1,'C',1,0.746914,37,265825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 95}, \"maximum_statistics\": {\"great\": 162}}',3.49586,180493502,41292,NULL,'2023-08-26 14:43:40',1693061020,NULL),(1877163461,34336077,1,2056288,0,1,1,'B',1,0.820717,37,383561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 182}, \"maximum_statistics\": {\"great\": 251}}',7.90083,180495934,106507,NULL,'2023-08-26 17:26:43',1693070803,NULL),(1877158002,34336077,1,3452007,1,1,1,'C',1,0.733553,119,294329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 304}}',9.72011,180496972,134403,NULL,'2023-08-26 18:56:21',1693076181,NULL),(1877054751,34336077,1,2092274,0,1,1,'A',1,0.922179,128,637717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 225}, \"maximum_statistics\": {\"great\": 257}}',22.1859,180496102,156587,NULL,'2023-08-26 17:40:43',1693071643,NULL),(1877159987,34336077,1,3863742,1,1,1,'A',1,0.939394,60,712945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 66}}',22.6762,180575498,38420,NULL,'2023-09-01 02:00:28',1693533628,NULL),(2402726141,34336914,1,3223023,1,1,1,'C',1,0.765152,117,321036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 257}, \"maximum_statistics\": {\"great\": 396}}',8.07347,182921275,157280,NULL,'2024-02-24 19:35:40',1708803340,NULL),(2402689515,34336914,1,1906398,0,1,1,'B',1,0.812281,52,360135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 38, \"great\": 216}, \"maximum_statistics\": {\"great\": 285}}',9.28594,182921205,112876,NULL,'2024-02-24 19:28:56',1708802936,NULL),(1877064977,34337393,1,1582987,0,1,1,'D',1,0.681592,27,181143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 108}, \"maximum_statistics\": {\"great\": 201}}',1.36363,180496799,84120,NULL,'2023-08-26 18:41:20',1693075280,NULL),(1877446810,34338625,1,3495397,1,1,1,'S',1,0.983871,62,873228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',21.5887,181174741,30636,NULL,'2023-10-13 13:13:10',1697202790,NULL),(1877777718,34342191,1,4231471,1,1,1,'B',1,0.813433,60,393566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 134}}',12.6003,181472291,46780,NULL,'2023-11-05 06:15:18',1699164918,NULL),(1877775838,34342191,1,4231468,1,1,1,'B',1,0.809211,77,395144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 108}, \"maximum_statistics\": {\"great\": 152}}',18.4614,181472300,60612,NULL,'2023-11-05 06:16:14',1699164974,NULL),(2643797561,34342191,1,4013441,1,1,1,'B',1,0.833006,165,440428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 30, \"great\": 369, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 509}}',29.9515,183474982,338838,NULL,'2024-04-09 07:43:38',1712648618,NULL),(2643833297,34342191,1,3887904,1,1,1,'A',1,0.97601,200,807745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 381, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 396}}',44.587,183475079,401850,NULL,'2024-04-09 07:58:59',1712649539,NULL),(2643783734,34342191,1,4180501,1,1,1,'A',1,0.924719,129,625104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 391}, \"maximum_statistics\": {\"great\": 445}}',55.5967,183474952,280862,NULL,'2024-04-09 07:37:39',1712648259,NULL),(2643823383,34342191,1,1717848,0,1,1,'A',1,0.95537,145,707665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 669, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 717}}',57.0052,183475055,471866,NULL,'2024-04-09 07:54:49',1712649289,NULL),(2727422944,34342191,1,1717852,0,1,1,'B',1,0.891437,133,544292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 49, \"great\": 817, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 981}}',57.3349,183674955,526346,NULL,'2024-04-25 12:55:25',1714049725,NULL),(2727399381,34342191,1,3888231,1,1,1,'A',1,0.930311,141,629510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 667, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 739}}',59.803,183674898,409360,NULL,'2024-04-25 12:49:52',1714049392,NULL),(2643811041,34342191,1,341042,0,1,1,'A',1,0.91713,97,590083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 785, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 899}}',64.175,183475025,485104,NULL,'2024-04-09 07:49:29',1712648969,NULL),(2643801366,34342191,1,1846962,0,1,1,'A',1,0.948,215,759931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 228, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 250}}',80.6552,183474999,224638,NULL,'2024-04-09 07:45:17',1712648717,NULL),(1877784503,34343100,1,1774604,0,1,1,'A',1,0.932665,304,705728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 311}, \"maximum_statistics\": {\"great\": 349}}',25.038,181495357,275094,NULL,'2023-11-06 22:49:35',1699310975,NULL),(1877171315,34344013,1,4274731,0,1,1,'B',1,0.85,59,478355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 110}}',10.711,180523701,47346,NULL,'2023-08-28 13:30:33',1693229433,NULL),(1877163924,34344190,1,2056288,0,1,1,'D',1,0.52988,33,55008,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 78, \"great\": 93}, \"maximum_statistics\": {\"great\": 251}}',0.198569,180515143,73329,NULL,'2023-08-27 22:39:56',1693175996,NULL),(1877144388,34344190,1,3848159,0,1,1,'C',1,0.703822,29,116193,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 28, \"great\": 92}, \"maximum_statistics\": {\"great\": 157}}',2.03555,180515169,42366,NULL,'2023-08-27 22:43:23',1693176203,NULL),(1877055275,34344190,1,2092274,0,1,1,'C',1,0.750973,63,156114,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 33, \"great\": 162}, \"maximum_statistics\": {\"great\": 257}}',3.94902,180515227,88618,NULL,'2023-08-27 22:50:59',1693176659,NULL),(1877130865,34344190,1,393207,0,1,1,'C',1,0.792763,73,393903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 152}}',6.87433,180544392,61706,NULL,'2023-08-29 20:21:31',1693340491,NULL),(1877422312,34344190,1,4213002,1,1,1,'A',1,0.912556,144,672519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 223}}',15.0358,180865728,142883,NULL,'2023-09-20 14:30:47',1695220247,NULL),(1877318659,34344190,1,2338611,1,1,1,'S',1,0.976923,65,824484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 65}}',17.4254,180931557,54839,NULL,'2023-09-24 22:50:36',1695595836,NULL),(1877315003,34344190,1,3974472,1,1,1,'A',1,0.931159,84,632873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 138}}',18.1852,180876608,67993,NULL,'2023-09-21 11:31:50',1695295910,NULL),(1877383899,34344190,1,4192952,1,1,1,'S',1,0.986842,38,793572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',19.2929,180876549,22226,NULL,'2023-09-21 11:26:16',1695295576,NULL),(1877545805,34344190,1,4106508,1,1,1,'A',1,0.954955,109,768056,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 102, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 111}}',19.9106,181069680,87366,NULL,'2023-10-05 11:38:41',1696505921,NULL),(1877549835,34344190,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,181083613,14856,NULL,'2023-10-06 14:31:50',1696602710,NULL),(1877407902,34344190,1,395283,0,1,1,'A',1,0.978102,98,816835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 137}}',20.5002,180842536,71215,NULL,'2023-09-18 18:32:07',1695061927,NULL),(1877365606,34344190,1,4015284,1,1,1,'A',1,0.958647,93,746748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 123, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 133}}',20.6287,180895851,83732,NULL,'2023-09-22 18:22:27',1695406947,NULL),(1877722304,34344190,1,4192952,1,1,1,'X',1,1,38,827722,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.9627,181447974,22440,NULL,'2023-11-03 15:32:46',1699025566,NULL),(1877315111,34344190,1,4231469,1,1,1,'S',1,0.965278,72,839600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 72}}',21.8815,180931592,38190,NULL,'2023-09-24 22:54:33',1695596073,NULL),(1877394963,34344190,1,4196589,1,1,1,'S',1,0.972826,92,883069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 87, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 92}}',22.0613,180931646,66820,NULL,'2023-09-24 23:01:07',1695596467,NULL),(1877389664,34344190,1,3928463,1,1,1,'S',1,0.984615,65,872507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65}}',22.2627,180865456,35436,NULL,'2023-09-20 14:13:02',1695219182,NULL),(1877548009,34344190,1,1492009,0,1,1,'S',1,0.953846,65,838038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59}, \"maximum_statistics\": {\"great\": 65}}',23.2119,181069654,32440,NULL,'2023-10-05 11:35:58',1696505758,NULL),(1877400224,34344190,1,4200464,1,1,1,'S',1,0.976852,108,891221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 103, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 108}}',23.7972,180931622,79110,NULL,'2023-09-24 22:58:06',1695596286,NULL),(1877427745,34344190,1,4292875,1,1,1,'A',1,0.932927,82,788772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',24.5262,180865796,46970,NULL,'2023-09-20 14:35:49',1695220549,NULL),(1877545859,34344190,1,4106508,1,1,1,'A',1,0.900901,103,691018,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 90, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 111}}',24.6114,181083696,81436,NULL,'2023-10-06 14:38:48',1696603128,NULL),(1877354209,34344190,1,4168883,1,1,1,'S',1,0.988095,84,867525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',24.9587,180865382,63502,NULL,'2023-09-20 14:09:42',1695218982,NULL),(1877404104,34344190,1,3607736,1,1,1,'A',1,0.951031,125,714396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 194}}',25.8571,180943182,127207,NULL,'2023-09-25 19:29:33',1695670173,NULL),(1877553581,34344190,1,4231469,1,1,1,'S',1,0.972222,72,933739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 68}, \"maximum_statistics\": {\"great\": 72}}',25.9783,181084215,41520,NULL,'2023-10-06 15:26:12',1696605972,NULL),(1877319074,34344190,1,2338615,0,1,1,'S',1,0.982759,87,811222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 87}}',26.2606,180931629,72762,NULL,'2023-09-24 22:59:33',1695596373,NULL),(1877327600,34344190,1,4239520,1,1,1,'B',1,0.895028,73,543816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 307, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 362}}',26.3795,180981057,187242,NULL,'2023-09-28 19:01:27',1695927687,NULL),(1877399873,34344190,1,4283232,1,1,1,'A',1,0.976027,141,821046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 140, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 146}}',26.4029,180865830,140086,NULL,'2023-09-20 14:37:50',1695220670,NULL),(1877327545,34344190,1,4239480,1,1,1,'S',1,0.973118,186,861304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 186}}',26.9215,180938373,175862,NULL,'2023-09-25 13:00:01',1695646801,NULL),(1877660404,34344190,1,2941619,1,1,1,'S',1,0.981707,82,883309,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',26.9254,181245452,68192,NULL,'2023-10-18 19:11:38',1697656298,NULL),(1877525652,34344190,1,4215283,1,1,1,'A',1,0.934483,145,741363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 126, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 145}}',27.0018,181083592,141967,NULL,'2023-10-06 14:30:11',1696602611,NULL),(1877413342,34344190,1,4286859,1,1,1,'S',1,0.979452,73,902955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 70}, \"maximum_statistics\": {\"great\": 73}}',27.4722,180876518,47742,NULL,'2023-09-21 11:22:38',1695295358,NULL),(1877342229,34344190,1,2395792,1,1,1,'S',1,0.984848,165,918666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 160}, \"maximum_statistics\": {\"great\": 165}}',27.7093,180980987,123872,NULL,'2023-09-28 18:54:20',1695927260,NULL),(1877416404,34344190,1,4287673,1,1,1,'A',1,0.964912,135,769301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 160}, \"maximum_statistics\": {\"great\": 171}}',28.0672,180931674,118713,NULL,'2023-09-24 23:05:38',1695596738,NULL),(1877513618,34344190,1,4213002,1,1,1,'S',1,0.988789,223,980220,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 218}, \"maximum_statistics\": {\"great\": 223}}',28.121,181084317,196531,NULL,'2023-10-06 15:34:24',1696606464,NULL),(1877382839,34344190,1,818683,1,1,1,'S',1,0.976879,173,891361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',28.8812,180980926,139529,NULL,'2023-09-28 18:48:38',1695926918,NULL),(1877410268,34344190,1,4063815,1,1,1,'A',1,0.956923,218,782981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 299, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 325}}',29.5589,180899476,270540,NULL,'2023-09-23 00:37:22',1695429442,NULL),(1877405512,34344190,1,4058211,1,1,1,'S',1,0.973934,211,843482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 200, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211}}',29.6068,180938410,186330,NULL,'2023-09-25 13:03:00',1695646980,NULL),(1877328798,34344190,1,4240263,1,1,1,'S',1,0.964286,154,864231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 154}}',29.9011,180897724,112950,NULL,'2023-09-22 21:10:56',1695417056,NULL),(1877354085,34344190,1,2092274,0,1,1,'A',1,0.955253,128,730582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 237, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',29.9834,180842515,176086,NULL,'2023-09-18 18:29:42',1695061782,NULL),(1877605622,34344190,1,2406634,1,1,1,'X',1,1,103,913417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',30.7946,181245354,69608,NULL,'2023-10-18 19:03:02',1697655782,NULL),(1877529099,34344190,1,4289235,1,1,1,'S',1,0.96519,158,881824,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 147, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 4}}',31.0199,181165198,172059,NULL,'2023-10-12 17:32:09',1697131929,NULL),(1877516134,34344190,1,3833035,1,1,1,'S',1,0.987319,276,869850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 269, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 276}}',31.0633,181069744,268523,NULL,'2023-10-05 11:44:29',1696506269,NULL),(1877729111,34344190,1,4292974,1,1,1,'B',1,0.863248,135,502622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 25, \"great\": 365, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 468}}',31.0897,181410557,324326,NULL,'2023-10-31 17:17:40',1698772660,NULL),(1877351396,34344190,1,3734220,1,1,1,'S',1,0.987132,272,878499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 265, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 272}}',31.1642,180938650,267962,NULL,'2023-09-25 13:19:59',1695647999,NULL),(1877368152,34344190,1,4019721,1,1,1,'A',1,0.954167,79,683983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 334, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 360}}',31.8923,180895492,215008,NULL,'2023-09-22 17:51:27',1695405087,NULL),(1877516160,34344190,1,3833035,1,1,1,'S',1,0.985507,276,915525,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 268, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 276}}',32.7434,181083778,276454,NULL,'2023-10-06 14:46:19',1696603579,NULL),(1877713156,34344190,1,4287945,1,1,1,'A',1,0.943299,97,812077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 86, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97}}',32.7532,181448026,65910,NULL,'2023-11-03 15:36:23',1699025783,NULL),(1877407399,34344190,1,4206448,1,1,1,'S',1,0.982639,144,907276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 139, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 144}}',32.8682,180938583,125869,NULL,'2023-09-25 13:16:15',1695647775,NULL),(1877316323,34344190,1,4130090,1,1,1,'A',1,0.917135,114,616997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 311, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 356}}',32.9183,180981095,203888,NULL,'2023-09-28 19:05:09',1695927909,NULL),(1877332681,34344190,1,2056288,1,1,1,'A',1,0.976096,224,803128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 251}}',32.9392,180842486,248788,NULL,'2023-09-18 18:26:30',1695061590,NULL),(1877419717,34344190,1,3956815,1,1,1,'S',1,0.971186,295,833763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 278, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 295}}',32.9408,180896108,321900,NULL,'2023-09-22 18:48:14',1695408494,NULL),(1877473210,34344190,1,3775850,1,1,1,'A',1,0.978836,188,901131,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 182, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',33.0102,181083980,167380,NULL,'2023-10-06 15:06:27',1696604787,NULL),(1877316798,34344190,1,4130091,1,1,1,'S',1,0.984925,199,869846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 199}}',33.0261,180931698,168343,NULL,'2023-09-24 23:08:12',1695596892,NULL),(1877488312,34344190,1,3801977,1,1,1,'S',1,0.975524,143,883703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 136, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 143, \"legacy_combo_increase\": 2}}',33.6169,181069786,143122,NULL,'2023-10-05 11:48:39',1696506519,NULL),(1877424470,34344190,1,4097409,1,1,1,'A',1,0.978723,186,838474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 329}}',33.9503,180899426,284150,NULL,'2023-09-23 00:32:20',1695429140,NULL),(1877522313,34344190,1,3634979,1,1,1,'A',1,0.963362,193,819299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 218, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 232}}',34.317,181084055,260262,NULL,'2023-10-06 15:12:38',1696605158,NULL),(1877675805,34344190,1,468990,0,1,1,'S',1,0.962838,148,855635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 137, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 148}}',34.3319,181336281,145027,NULL,'2023-10-25 20:40:35',1698266435,NULL),(1877798391,34344190,1,4137575,1,1,1,'S',1,0.981343,268,865361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 268}}',34.3698,181422692,259887,NULL,'2023-11-01 18:01:05',1698861665,NULL),(1877585419,34344190,1,3977413,1,1,1,'A',1,0.972458,185,832174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 224, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 236}}',34.4636,181245575,186375,NULL,'2023-10-18 19:21:10',1697656870,NULL),(1877376140,34344190,1,4274731,1,1,1,'S',1,0.995455,110,944326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 110}}',34.468,180896075,90836,NULL,'2023-09-22 18:44:45',1695408285,NULL),(1877491603,34344190,1,3810191,1,1,1,'S',1,0.983957,187,919152,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 181, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 187}}',34.5378,181083901,173218,NULL,'2023-10-06 14:58:37',1696604317,NULL),(1877634482,34344190,1,821199,1,1,1,'S',1,0.986792,265,913829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 258, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 265}}',34.5991,181218390,290508,NULL,'2023-10-16 14:05:50',1697465150,NULL),(1877350035,34344190,1,1860264,1,1,1,'A',1,0.976303,134,789561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 211}}',34.6652,180954154,180466,NULL,'2023-09-26 17:08:52',1695748132,NULL),(1877395262,34344190,1,3813678,1,1,1,'A',1,0.907534,144,646353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 244, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 292}}',34.6754,180991530,236146,NULL,'2023-09-29 15:02:47',1695999767,NULL),(1877415187,34344190,1,2590306,1,1,1,'A',1,0.933702,109,665868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 321}, \"maximum_statistics\": {\"great\": 362}}',34.828,180981022,224018,NULL,'2023-09-28 18:58:16',1695927496,NULL),(1877723061,34344190,1,4192953,1,1,1,'S',1,0.992308,65,844652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',35.1834,181447921,42350,NULL,'2023-11-03 15:29:12',1699025352,NULL),(1877504899,34344190,1,3607736,1,1,1,'S',1,0.981959,194,908868,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194}}',35.3912,181084167,176029,NULL,'2023-10-06 15:22:36',1696605756,NULL),(1877518194,34344190,1,3955096,1,1,1,'A',1,0.927305,233,734148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 15}}',36.1255,181083555,264734,NULL,'2023-10-06 14:27:14',1696602434,NULL),(1877741410,34344190,1,3802646,1,1,1,'S',1,0.965368,231,853175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 215, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 231}}',36.1768,181398820,287590,NULL,'2023-10-30 17:33:13',1698687193,NULL),(1877428886,34344190,1,3445060,1,1,1,'A',1,0.970199,152,857405,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302}}',36.2832,181084104,230033,NULL,'2023-10-06 15:17:37',1696605457,NULL),(1877723080,34344190,1,4192953,1,1,1,'X',1,1,65,865398,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',36.72,181447943,42660,NULL,'2023-11-03 15:30:56',1699025456,NULL),(1877353848,34344190,1,4168882,1,1,1,'S',1,0.984375,128,856500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 124, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 128}}',36.7243,180943086,112950,NULL,'2023-09-25 19:21:01',1695669661,NULL),(1877458390,34344190,1,4168883,1,1,1,'A',1,0.946429,84,888428,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 84}}',36.7822,181084346,65063,NULL,'2023-10-06 15:36:13',1696606573,NULL),(1877913450,34344190,1,1997320,1,1,1,'A',1,0.916667,113,653888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 186}}',36.7979,181618832,135980,NULL,'2023-11-16 14:42:55',1700145775,NULL),(1877431662,34344190,1,4245379,1,1,1,'S',1,0.988938,226,899760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 226}}',37.1563,181084415,279570,NULL,'2023-10-06 15:41:44',1696606904,NULL),(1877782276,34344190,1,3848158,0,1,1,'A',1,0.9,89,568214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 269, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 320}}',37.7,181467616,170250,NULL,'2023-11-04 21:43:32',1699134212,NULL),(1877811426,34344190,1,2692935,1,1,1,'S',1,0.988636,264,929448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264}}',37.8196,181411009,248820,NULL,'2023-10-31 18:07:44',1698775664,NULL),(1877314758,34344190,1,1463482,1,1,1,'A',1,0.93,95,648121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 264, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 300, \"legacy_combo_increase\": 1}}',38.0426,180981138,211628,NULL,'2023-09-28 19:08:25',1695928105,NULL),(1877512193,34344190,1,3828007,1,1,1,'S',1,0.992021,188,937775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 185}, \"maximum_statistics\": {\"great\": 188}}',38.1542,181083819,179264,NULL,'2023-10-06 14:50:30',1696603830,NULL),(1877743113,34344190,1,3293129,1,1,1,'A',1,0.943182,132,764748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 132}}',38.3659,181467395,94970,NULL,'2023-11-04 21:23:15',1699132995,NULL),(1877608688,34344190,1,3424969,1,1,1,'S',1,0.959302,86,851921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',39.2012,181245217,61550,NULL,'2023-10-18 18:50:59',1697655059,NULL),(1877783100,34344190,1,3848159,1,1,1,'S',1,0.990446,157,919558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 154, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',39.4375,181447876,153582,NULL,'2023-11-03 15:26:01',1699025161,NULL),(1878010027,34344190,1,3955109,1,1,1,'A',1,0.908451,118,615969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 179, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 213}}',39.7105,181788404,148580,NULL,'2023-11-29 19:14:24',1701285264,NULL),(1877621330,34344190,1,3186103,1,1,1,'A',1,0.985981,287,897191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 313, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 321}}',39.7784,181336195,342024,NULL,'2023-10-25 20:30:07',1698265807,NULL),(1877719343,34344190,1,2807611,0,1,1,'B',1,0.887097,173,576047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 303, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',40.1736,181401553,245702,NULL,'2023-10-30 22:31:03',1698705063,NULL),(1877512208,34344190,1,3828007,1,1,1,'S',1,0.986702,188,974676,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 188}}',40.2091,181083844,183696,NULL,'2023-10-06 14:52:35',1696603955,NULL),(1877344432,34344190,1,4162701,1,1,1,'S',1,0.973154,149,881945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 149}}',40.2198,180876563,126076,NULL,'2023-09-21 11:27:41',1695295661,NULL),(1877328860,34344190,1,3697826,1,1,1,'A',1,0.967049,235,826731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 327, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 349}}',40.522,180876494,389488,NULL,'2023-09-21 11:19:59',1695295199,NULL),(1878007976,34344190,1,3955108,1,1,1,'A',1,0.927326,163,734287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 172}}',40.7023,181788387,171930,NULL,'2023-11-29 19:12:32',1701285152,NULL),(1877552690,34344190,1,4112206,1,1,1,'A',1,0.972549,128,809522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 242, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 255}}',40.7453,181011388,296134,NULL,'2023-10-01 00:03:27',1696118607,NULL),(1877426165,34344190,1,4214870,1,1,1,'A',1,0.963211,158,741132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 6, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 299}}',40.9127,180943072,227928,NULL,'2023-09-25 19:19:32',1695669572,NULL),(1877576678,34344190,1,560079,1,1,1,'S',1,0.973684,152,842744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 144}, \"maximum_statistics\": {\"great\": 152}}',41.8945,181336445,113419,NULL,'2023-10-25 20:57:46',1698267466,NULL),(1877577124,34344190,1,4132088,1,1,1,'S',1,0.983607,244,888570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 236}, \"maximum_statistics\": {\"great\": 244}}',42.5748,181336227,260450,NULL,'2023-10-25 20:34:01',1698266041,NULL),(1877792478,34344190,1,1003597,1,1,1,'S',1,0.990654,321,870008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 321}}',42.6361,181401242,334187,NULL,'2023-10-30 21:53:54',1698702834,NULL),(1877806795,34344190,1,2338613,1,1,1,'S',1,0.961832,131,811865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 121, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 131}}',43.0191,181450415,141836,NULL,'2023-11-03 19:07:47',1699038467,NULL),(1877879852,34344190,1,4331369,1,1,1,'A',1,0.908981,194,621184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 32, \"great\": 706, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 824}}',43.5249,181679366,541472,NULL,'2023-11-21 02:59:03',1700535543,NULL),(1877790256,34344190,1,468989,0,1,1,'S',1,0.985782,211,918393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 205, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 211}}',44.1937,181450530,257254,NULL,'2023-11-03 19:18:09',1699039089,NULL),(1877770988,34344190,1,4330220,1,1,1,'S',1,0.985484,310,919541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 301, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 310}}',44.3398,181467905,326946,NULL,'2023-11-04 22:17:29',1699136249,NULL),(1877766879,34344190,1,4226090,1,1,1,'S',1,0.982,250,898233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 241, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',44.6181,181422524,310140,NULL,'2023-11-01 17:45:42',1698860742,NULL),(1877793512,34344190,1,4128977,1,1,1,'S',1,0.972477,109,880006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 103}, \"maximum_statistics\": {\"great\": 109}}',45.6718,181448290,73510,NULL,'2023-11-03 15:57:41',1699027061,NULL),(1877727481,34344190,1,3912815,1,1,1,'B',1,0.871528,163,542682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 11, \"great\": 332}, \"maximum_statistics\": {\"great\": 432}}',46.0648,181481620,263830,NULL,'2023-11-05 20:21:08',1699215668,NULL),(1877809914,34344190,1,4271342,1,1,1,'S',1,0.975845,414,891373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 394, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 414}}',46.1484,181399112,565896,NULL,'2023-10-30 17:59:23',1698688763,NULL),(1877814655,34344190,1,169370,0,1,1,'A',1,0.913223,187,625200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 306, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 363, \"legacy_combo_increase\": 1}}',47.2975,181542405,253015,NULL,'2023-11-10 18:09:43',1699639783,NULL),(1877844835,34344190,1,1205931,0,1,1,'A',1,0.932432,111,746724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 96, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 111}}',47.345,181617885,118732,NULL,'2023-11-16 13:24:01',1700141041,NULL),(1877772735,34344190,1,907591,0,1,1,'S',1,0.97931,145,902066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 139}, \"maximum_statistics\": {\"great\": 145}}',47.4331,181448120,112880,NULL,'2023-11-03 15:43:19',1699026199,NULL),(1877717715,34344190,1,3210097,1,1,1,'S',1,0.960606,165,855767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 152, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',47.4538,181482161,166860,NULL,'2023-11-05 21:12:57',1699218777,NULL),(1877666737,34344190,1,4077023,1,1,1,'S',1,0.994751,381,919852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 377, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 381}}',47.4776,181245670,488960,NULL,'2023-10-18 19:28:55',1697657335,NULL),(1877807355,34344190,1,2347507,1,1,1,'S',1,0.985207,169,917421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 164, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 169}}',47.5259,181450560,156698,NULL,'2023-11-03 19:21:28',1699039288,NULL),(1877697544,34344190,1,560081,0,1,1,'A',1,0.916342,249,740617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 219}, \"maximum_statistics\": {\"great\": 257}}',47.9954,181467542,232690,NULL,'2023-11-04 21:36:41',1699133801,NULL),(1878103867,34344190,1,51470,0,1,1,'A',1,0.932971,219,733371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 276}}',48.7155,181902557,234598,NULL,'2023-12-08 16:55:12',1702054512,NULL),(1877804780,34344190,1,3988608,1,1,1,'A',1,0.961774,254,804420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 307, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 327}}',49.2165,181410503,281956,NULL,'2023-10-31 17:12:01',1698772321,NULL),(1877771539,34344190,1,392097,0,1,1,'A',1,0.97619,227,862048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 261}, \"maximum_statistics\": {\"great\": 273}}',49.2498,181447846,250354,NULL,'2023-11-03 15:24:17',1699025057,NULL),(1877789136,34344190,1,990598,1,1,1,'A',1,0.934524,321,829451,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 293}, \"maximum_statistics\": {\"great\": 336}}',51.5083,181450498,313639,NULL,'2023-11-03 19:14:38',1699038878,NULL),(1877869859,34344190,1,3823104,1,1,1,'S',1,0.969697,429,878285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 403, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 429}}',52.1312,181679227,474332,NULL,'2023-11-21 02:38:11',1700534291,NULL),(1877598339,34344190,1,3116209,1,1,1,'A',1,0.972222,158,793493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 450}}',52.1748,181310831,383154,NULL,'2023-10-23 18:03:51',1698084231,NULL),(1877723867,34344190,1,714961,0,1,1,'A',1,0.939655,147,358006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',53.5925,181467933,117992,NULL,'2023-11-04 22:22:09',1699136529,NULL),(1877726584,34344190,1,1240481,0,1,1,'A',1,0.945055,91,760555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 81}, \"maximum_statistics\": {\"great\": 91}}',54.1011,181448079,78874,NULL,'2023-11-03 15:40:50',1699026050,NULL),(1877708140,34344190,1,4286858,1,1,1,'A',1,0.975,139,887155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 134}, \"maximum_statistics\": {\"great\": 140}}',54.3956,181448062,123872,NULL,'2023-11-03 15:38:59',1699025939,NULL),(1877723549,34344190,1,4192954,1,1,1,'X',1,1,92,887627,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 92}, \"maximum_statistics\": {\"great\": 92}}',54.78,181447964,67980,NULL,'2023-11-03 15:31:57',1699025517,NULL),(1877727090,34344190,1,2823830,1,1,1,'A',1,0.985376,522,843683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 698, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 718, \"legacy_combo_increase\": 4}}',55.2008,181398919,823072,NULL,'2023-10-30 17:42:18',1698687738,NULL),(1878187144,34344190,1,4168884,1,1,1,'A',1,0.944444,198,763486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 176}, \"maximum_statistics\": {\"great\": 198}}',56.4107,181968741,185480,NULL,'2023-12-13 17:45:42',1702489542,NULL),(1877652631,34344190,1,903292,0,1,1,'A',1,0.94717,419,795132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 476, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 530}}',57.6729,181336352,620202,NULL,'2023-10-25 20:46:25',1698266785,NULL),(1877714689,34344190,1,2791138,1,1,1,'A',1,0.941964,140,714360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 300}, \"maximum_statistics\": {\"great\": 336}}',58.2162,181482054,244578,NULL,'2023-11-05 21:01:34',1699218094,NULL),(1877916665,34344190,1,2331084,1,1,1,'A',1,0.954897,151,371813,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 358}, \"maximum_statistics\": {\"great\": 388}}',58.9789,181618670,221472,NULL,'2023-11-16 14:30:01',1700145001,NULL),(2484672647,34344190,1,3597828,1,1,1,'A',1,0.944365,428,775098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 633, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 701}}',60.7369,183104805,762672,NULL,'2024-03-10 18:08:56',1710094136,NULL),(1877835838,34344190,1,3210033,1,1,1,'A',1,0.943902,114,728568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',61.3113,181618072,154552,NULL,'2023-11-16 13:39:48',1700141988,NULL),(1877786241,34344190,1,1476505,1,1,1,'S',1,0.980066,301,888268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 289, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 301}}',62.4275,181446424,360784,NULL,'2023-11-03 13:35:19',1699018519,NULL),(1877921644,34344190,1,3697856,1,1,1,'S',1,0.95935,123,853376,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 113}, \"maximum_statistics\": {\"great\": 123}}',62.8149,181619178,88280,NULL,'2023-11-16 15:13:00',1700147580,NULL),(1877809384,34344190,1,4269521,1,1,1,'A',1,0.95137,260,738374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 672, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 730}}',65.8477,181481840,668068,NULL,'2023-11-05 20:40:33',1699216833,NULL),(1878193570,34344190,1,2331084,1,1,1,'A',1,0.94201,351,775996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 345}, \"maximum_statistics\": {\"great\": 388}}',66.9722,181902640,398374,NULL,'2023-12-08 17:03:32',1702055012,NULL),(1877739899,34344190,1,3284943,1,1,1,'S',1,0.959658,409,842722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 376, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 409, \"legacy_combo_increase\": 1}}',67.4914,181447621,501308,NULL,'2023-11-03 15:08:31',1699024111,NULL),(1877743415,34344190,1,3928464,1,1,1,'S',1,0.965608,189,829835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 176, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 189}}',69.1658,181467568,170540,NULL,'2023-11-04 21:38:49',1699133929,NULL),(1877933453,34344190,1,3111824,1,1,1,'A',1,0.953431,285,778085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 561, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 612}}',71.8306,181618879,579872,NULL,'2023-11-16 14:47:33',1700146053,NULL),(1877834515,34344190,1,664472,0,1,1,'S',1,0.981752,137,847332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',74.2976,181617806,118678,NULL,'2023-11-16 13:15:43',1700140543,NULL),(1877988249,34344190,1,3827310,1,1,1,'S',1,0.970814,651,880025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 613, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 651}}',75.0036,181852155,761520,NULL,'2023-12-04 16:45:17',1701708317,NULL),(1877640652,34344190,1,2507755,1,1,1,'S',1,0.987179,273,924264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 266}, \"maximum_statistics\": {\"great\": 273}}',77.7435,181336407,270840,NULL,'2023-10-25 20:53:04',1698267184,NULL),(1877905137,34344190,1,930302,1,1,1,'A',1,0.958228,297,807806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 364, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',80.4025,181540591,370922,NULL,'2023-11-10 15:27:47',1699630067,NULL),(1877882524,34344190,1,2941621,1,1,1,'S',1,0.957921,202,822955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',86.0202,181619039,211150,NULL,'2023-11-16 15:00:35',1700146835,NULL),(2864457816,34344593,1,2162146,0,1,1,'D',1,0.417379,5,15496,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 144, \"great\": 86}, \"maximum_statistics\": {\"great\": 351}}',0.035061,183989806,51360,NULL,'2024-05-20 22:35:37',1716244537,NULL),(1877303983,34344593,1,3965943,0,1,1,'C',1,0.732044,34,268938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 106}, \"maximum_statistics\": {\"great\": 181}}',3.41062,180953197,59136,NULL,'2023-09-26 15:48:17',1695743297,NULL),(1877111540,34344593,1,3813119,0,1,1,'C',1,0.759091,35,285505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 68}, \"maximum_statistics\": {\"great\": 110}}',3.6398,180526853,31028,NULL,'2023-08-28 16:41:42',1693240902,NULL),(1877154139,34344593,1,487707,0,1,1,'B',1,0.816092,30,415338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',5.15206,180527368,29690,NULL,'2023-08-28 17:19:14',1693243154,NULL),(2864478811,34344593,1,40701,0,1,1,'C',1,0.789604,77,328139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 135}, \"maximum_statistics\": {\"great\": 202}}',5.38397,183989862,165444,NULL,'2024-05-20 22:42:10',1716244930,NULL),(1877757168,34349745,1,2092276,1,1,1,'C',1,0.781046,125,353479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 33, \"great\": 377}, \"maximum_statistics\": {\"great\": 612}}',32.9913,181505829,268882,NULL,'2023-11-07 19:11:32',1699384292,NULL),(1877136744,34351634,1,1774604,0,1,1,'C',1,0.797994,69,350690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',6.78115,180547602,124398,NULL,'2023-08-30 02:51:34',1693363894,NULL),(1877063021,34351634,1,2761399,0,1,1,'B',1,0.807971,118,403720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 414}}',11.7447,180532264,211558,NULL,'2023-08-29 01:42:05',1693273325,NULL),(1877104417,34351634,1,1951529,0,1,1,'B',1,0.83689,74,405664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 14, \"great\": 235}, \"maximum_statistics\": {\"great\": 328}}',14.8778,180532307,114945,NULL,'2023-08-29 01:46:52',1693273612,NULL),(1877090799,34351634,1,1656876,1,1,1,'B',1,0.834356,125,473875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 7, \"great\": 225}, \"maximum_statistics\": {\"great\": 326}}',18.2532,180532475,195228,NULL,'2023-08-29 02:08:06',1693274886,NULL),(1877050092,34351634,1,2082975,0,1,1,'B',1,0.883758,113,516283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 252}, \"maximum_statistics\": {\"great\": 314}}',18.4259,180648133,144522,NULL,'2023-09-05 23:03:58',1693955038,NULL),(1877154140,34351963,1,2634298,1,1,1,'D',1,0.409091,7,120344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 14, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 66}}',0.014856,180559753,73200,NULL,'2023-08-30 21:34:07',1693431247,NULL),(1877117344,34351963,1,866134,0,1,1,'D',1,0.653846,5,191763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 6}, \"maximum_statistics\": {\"great\": 13}}',0.304185,180548577,52950,NULL,'2023-08-30 05:01:21',1693371681,NULL),(1877068910,34351963,1,2124068,0,1,1,'D',1,0.636364,14,226888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 110}}',0.652,180533075,87936,NULL,'2023-08-29 03:17:48',1693279068,NULL),(2946254892,34353540,1,4495563,1,1,1,'C',1,0.790865,96,352118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 35, \"great\": 277}, \"maximum_statistics\": {\"great\": 416}}',10.8304,184181246,179654,NULL,'2024-06-05 12:33:05',1717590785,NULL),(2946270907,34353540,1,4495560,1,1,1,'C',1,0.755814,106,312388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 39, \"great\": 281}, \"maximum_statistics\": {\"great\": 473}}',11.5551,184181287,221616,NULL,'2024-06-05 12:36:55',1717591015,NULL),(1877769518,34354515,1,4330219,1,1,1,'B',1,0.880597,162,606661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 157}, \"maximum_statistics\": {\"great\": 201}}',14.2225,181409096,126013,NULL,'2023-10-31 15:05:10',1698764710,NULL),(1877171590,34354515,1,4274731,1,1,1,'A',1,0.904545,42,573537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 93}, \"maximum_statistics\": {\"great\": 110}}',16.2371,180626531,47848,NULL,'2023-09-04 12:46:54',1693831614,NULL),(1877690318,34354515,1,4168491,1,1,1,'A',1,0.922297,148,689263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 125}, \"maximum_statistics\": {\"great\": 148}}',18.6482,181490191,101102,NULL,'2023-11-06 14:02:01',1699279321,NULL),(1877069718,34355550,1,3198646,0,1,1,'C',1,0.796935,70,351110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 178}, \"maximum_statistics\": {\"great\": 261}}',11.1892,180557355,101218,NULL,'2023-08-30 17:37:14',1693417034,NULL),(1878210516,34355550,1,4211774,1,1,1,'B',1,0.813505,78,365925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 222}, \"maximum_statistics\": {\"great\": 311}}',15.9288,182143203,107666,NULL,'2023-12-26 21:40:23',1703626823,NULL),(1877062575,34355550,1,3725295,1,1,1,'B',1,0.856031,63,446445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 37, \"great\": 403}, \"maximum_statistics\": {\"great\": 514}}',25.5917,180598278,205164,NULL,'2023-09-02 15:24:01',1693668241,NULL),(1877062677,34355550,1,3726032,1,1,1,'S',1,0.961207,232,835035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 214}, \"maximum_statistics\": {\"great\": 232}}',30.2525,180598239,191606,NULL,'2023-09-02 15:20:49',1693668049,NULL),(1877187897,34355636,1,1482751,1,1,1,'B',1,0.829004,79,459821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 164, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 231}}',12.9181,180657279,135576,NULL,'2023-09-06 15:55:56',1694015756,NULL),(1877243631,34355636,1,1236583,0,1,1,'B',1,0.861244,58,486144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 166, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 209}}',16.0456,180657235,140216,NULL,'2023-09-06 15:53:45',1694015625,NULL),(1877125970,34355903,1,106057,0,1,1,'D',1,0.269231,3,102492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 1}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',0.000245,180560355,57090,NULL,'2023-08-30 22:38:25',1693435105,NULL),(1877066189,34355903,1,1871637,0,1,1,'D',1,0.65873,52,251740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 63}}',1.65779,180604269,31808,NULL,'2023-09-02 23:38:58',1693697938,NULL),(1877119051,34360393,1,2272348,0,1,1,'C',1,0.778986,48,324823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 138}}',6.81556,180581592,42496,NULL,'2023-09-01 13:52:58',1693576378,NULL),(1877859056,34360393,1,4226090,1,1,1,'B',1,0.85,249,561841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 1, \"great\": 176}, \"maximum_statistics\": {\"great\": 250}}',20.3687,181694256,235304,NULL,'2023-11-22 10:37:37',1700649457,NULL),(1877243846,34361671,1,1236790,0,1,1,'A',1,0.909091,51,510880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 77}}',17.499,180767267,43138,NULL,'2023-09-13 20:06:41',1694635601,NULL),(1877228907,34361671,1,1582991,1,1,1,'B',1,0.878855,136,566099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 177}, \"maximum_statistics\": {\"great\": 227}}',20.9021,180767252,222482,NULL,'2023-09-13 20:05:35',1694635535,NULL),(1877241160,34361671,1,1228142,0,1,1,'B',1,0.87931,58,594392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 44}, \"maximum_statistics\": {\"great\": 58}}',22.1381,180723562,37196,NULL,'2023-09-10 18:23:55',1694370235,NULL),(1877246993,34361671,1,2409646,0,1,1,'S',1,0.96875,80,740441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',27.6843,180718959,73590,NULL,'2023-09-10 13:14:11',1694351651,NULL),(1877250750,34361671,1,747677,0,1,1,'S',1,0.982877,146,850735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 141}, \"maximum_statistics\": {\"great\": 146}}',30.2856,180701577,114961,NULL,'2023-09-09 13:49:28',1694267368,NULL),(1877291306,34361671,1,1415001,0,1,1,'S',1,0.969136,81,809245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 76}, \"maximum_statistics\": {\"great\": 81}}',34.7155,180718973,46070,NULL,'2023-09-10 13:15:07',1694351707,NULL),(1877239737,34361671,1,1220768,1,1,1,'A',1,0.924933,373,710269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 317}, \"maximum_statistics\": {\"great\": 373}}',36.8637,180706289,380540,NULL,'2023-09-09 18:44:45',1694285085,NULL),(1877281945,34361671,1,1385214,1,1,1,'S',1,0.967033,91,771256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 85}, \"maximum_statistics\": {\"great\": 91}}',39.4115,180719002,56188,NULL,'2023-09-10 13:16:38',1694351798,NULL),(1877259538,34361671,1,1292933,0,1,1,'S',1,0.955665,203,806195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 185}, \"maximum_statistics\": {\"great\": 203}}',43.2906,180718876,180980,NULL,'2023-09-10 13:08:24',1694351304,NULL),(1877246467,34361671,1,735791,0,1,1,'S',1,0.967557,262,830504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 245}, \"maximum_statistics\": {\"great\": 262}}',51.7162,180706187,267256,NULL,'2023-09-09 18:35:45',1694284545,NULL),(1877145860,34362146,1,3416696,0,1,1,'D',1,0.673913,54,210103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 58}, \"maximum_statistics\": {\"great\": 138}}',2.93237,180586469,41698,NULL,'2023-09-01 20:41:39',1693600899,NULL),(3142945242,34362179,1,2169170,0,1,1,'C',1,0.743333,60,306493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 4, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 150}}',3.96324,184615214,57028,NULL,'2024-07-11 18:05:20',1720721120,NULL),(3143568429,34362179,1,4619789,1,1,1,'B',1,0.807339,63,333223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 218}}',8.59492,184616379,96297,NULL,'2024-07-11 20:22:07',1720729327,NULL),(3143550339,34362179,1,1982173,0,1,1,'B',1,0.837638,49,409828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 15, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',10.7314,184616339,96622,NULL,'2024-07-11 20:18:06',1720729086,NULL),(2773781768,34362455,1,4261394,1,1,1,'A',1,0.924825,72,605501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 252}, \"maximum_statistics\": {\"great\": 286}}',21.5532,183785771,129862,NULL,'2024-05-04 02:58:41',1714791521,NULL),(2773741726,34362455,1,3068730,0,1,1,'A',1,0.935849,86,629060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 265}}',22.677,183785656,138235,NULL,'2024-05-04 02:46:05',1714790765,NULL),(2780552240,34362455,1,1717845,1,1,1,'S',1,0.983333,390,913485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 377}, \"maximum_statistics\": {\"great\": 390}}',42.0122,183801372,391029,NULL,'2024-05-05 07:41:24',1714894884,NULL),(1877097044,34362765,1,2862819,1,1,1,'D',1,0.571111,24,48915,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 64, \"great\": 96}, \"maximum_statistics\": {\"great\": 225}}',0.334702,180560011,42000,NULL,'2023-08-30 21:59:55',1693432795,NULL),(1877097019,34362765,1,2862818,0,1,1,'D',1,0.62963,24,68078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 60}, \"maximum_statistics\": {\"great\": 135}}',0.54573,180559975,28474,NULL,'2023-08-30 21:57:02',1693432622,NULL),(1877255383,34363865,1,1661767,0,1,1,'C',1,0.726744,28,303610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 86}}',1.56817,180696560,120478,NULL,'2023-09-09 07:38:27',1694245107,NULL),(1878162949,34363865,1,1817830,1,1,1,'C',1,0.748366,31,285372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 91, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 153}}',3.76262,181915391,49892,NULL,'2023-12-09 14:32:38',1702132358,NULL),(1877868552,34363865,1,1927761,1,1,1,'C',1,0.79927,78,368405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 137}}',6.19057,181566021,66068,NULL,'2023-11-12 07:34:26',1699774466,NULL),(1962471052,34363865,1,2941619,0,1,1,'B',1,0.810976,51,425833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 54}, \"maximum_statistics\": {\"great\": 82}}',6.56209,182426284,43890,NULL,'2024-01-17 13:34:38',1705498478,NULL),(1877176321,34363865,1,2920463,0,1,1,'C',1,0.799035,84,366137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 207}, \"maximum_statistics\": {\"great\": 311}}',7.87107,180696745,109436,NULL,'2023-09-09 07:55:00',1694246100,NULL),(1962470381,34363865,1,1309790,1,1,1,'B',1,0.849594,76,445450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 88}, \"maximum_statistics\": {\"great\": 123}}',12.0897,182426266,54779,NULL,'2024-01-17 13:33:10',1705498390,NULL),(1877221029,34364934,1,222209,0,1,1,'D',1,0.3335,14,7941,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 550, \"great\": 217}, \"maximum_statistics\": {\"great\": 1000}}',0.01203,180665461,112124,NULL,'2023-09-07 08:13:15',1694074395,NULL),(1877447326,34367024,1,3897327,0,1,1,'B',1,0.865079,62,545033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',10.0992,181016225,41916,NULL,'2023-10-01 08:53:26',1696150406,NULL),(1877649250,34368396,1,1742544,0,1,1,'C',1,0.793103,19,331858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 58}}',NULL,181325443,18716,NULL,'2023-10-24 22:54:02',1698188042,NULL),(1877674001,34368396,1,1464928,0,1,1,'A',1,0.934211,38,631988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',10.7858,181325455,16208,NULL,'2023-10-24 22:55:20',1698188120,NULL),(1877092617,34370227,1,4054578,1,1,1,'D',1,0.619318,40,138259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 71, \"great\": 155}, \"maximum_statistics\": {\"great\": 352}}',1.04516,180578262,76930,NULL,'2023-09-01 08:50:32',1693558232,NULL),(2430920218,34370893,1,4055425,1,1,1,'D',1,0.567204,24,46748,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 56, \"great\": 81}, \"maximum_statistics\": {\"great\": 186}}',0.30545,182985339,34178,NULL,'2024-03-01 05:58:00',1709272680,NULL),(2430926271,34370893,1,4055425,1,1,1,'B',1,0.827957,108,422027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 186}}',8.77009,182985357,82542,NULL,'2024-03-01 06:00:21',1709272821,NULL),(1877207430,34372675,1,4236687,1,1,1,'D',1,0.676923,33,243446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 31, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 65}}',1.35909,180814582,20178,NULL,'2023-09-16 23:46:04',1694907964,NULL),(1877217783,34372675,1,1840562,0,1,1,'C',1,0.79078,58,358313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 7, \"great\": 89, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 141}}',7.0131,180814510,50562,NULL,'2023-09-16 23:36:52',1694907412,NULL),(1877157631,34372675,1,3449367,1,1,1,'B',1,0.819298,103,408442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 28, \"great\": 210, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',7.80343,180589503,118506,NULL,'2023-09-02 02:37:35',1693622255,NULL),(1877114739,34373647,1,1388976,0,1,1,'D',1,0.632184,33,323234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 32, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',0.912915,180587536,62120,NULL,'2023-09-01 22:31:42',1693607502,NULL),(1877156048,34373647,1,1496487,0,1,1,'D',1,0.680328,58,280537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 65}, \"maximum_statistics\": {\"great\": 122}}',1.41056,180587304,96747,NULL,'2023-09-01 22:09:22',1693606162,NULL),(1877044650,34373647,1,2380064,1,1,1,'D',1,0.659176,56,167194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 113, \"great\": 283, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 534}}',2.37629,180587382,132352,NULL,'2023-09-01 22:16:32',1693606592,NULL),(1877121762,34373647,1,357283,1,1,1,'B',1,0.84472,54,427885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 161}}',9.8304,180587486,82271,NULL,'2023-09-01 22:26:02',1693607162,NULL),(1877129690,34373647,1,4095181,1,1,1,'B',1,0.805921,66,367133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 24, \"great\": 210, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',10.4794,180587336,118406,NULL,'2023-09-01 22:12:33',1693606353,NULL),(1877128198,34373647,1,1436945,0,1,1,'A',1,0.95098,98,716550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 141, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 153}}',21.7034,180587453,108254,NULL,'2023-09-01 22:22:40',1693606960,NULL),(1877114802,34374871,1,1981516,0,1,1,'B',1,0.807927,63,358700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 112}, \"maximum_statistics\": {\"great\": 164}}',4.81114,180635215,54856,NULL,'2023-09-05 00:53:10',1693875190,NULL),(1877151759,34375767,1,1021846,0,1,1,'D',1,0.357143,5,91589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 11, \"great\": 5}, \"maximum_statistics\": {\"great\": 21}}',0.002629,180606490,53070,NULL,'2023-09-03 03:37:28',1693712248,NULL),(1877171387,34375767,1,4274731,0,1,1,'C',1,0.772727,53,344267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 74}, \"maximum_statistics\": {\"great\": 110}}',3.96995,180597513,40472,NULL,'2023-09-02 14:32:28',1693665148,NULL),(1877135345,34376758,1,4196589,0,1,1,'D',1,0.646739,29,179024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 17, \"great\": 44, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 92}}',0.742129,180606171,26025,NULL,'2023-09-03 03:04:44',1693710284,NULL),(1877675987,34377780,1,1780052,1,1,1,'C',1,0.715278,59,263265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 31, \"great\": 155, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',3.40447,181240017,199824,NULL,'2023-10-18 11:45:49',1697629549,NULL),(1877669261,34377780,1,1442774,0,1,1,'C',1,0.746412,29,253947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 20, \"great\": 123, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 209}}',4.46835,181229146,71734,NULL,'2023-10-17 12:56:16',1697547376,NULL),(2262809282,34380102,1,4145244,1,1,1,'D',1,0.584783,15,124940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 59, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',0.647345,182601755,66810,NULL,'2024-01-30 18:52:37',1706640757,NULL),(2256491718,34380102,1,2365491,0,1,1,'C',1,0.755102,32,315162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 26}, \"maximum_statistics\": {\"great\": 49}}',2.50971,182576102,14840,NULL,'2024-01-28 17:14:05',1706462045,NULL),(2262152816,34380102,1,1000659,0,1,1,'D',1,0.69774,75,231827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 26, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 177}}',2.53282,182600322,57704,NULL,'2024-01-30 16:35:30',1706632530,NULL),(2256616978,34380102,1,4437057,1,1,1,'B',1,0.81875,37,442872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 55, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 80}}',6.12002,182587011,142765,NULL,'2024-01-29 14:23:27',1706538207,NULL),(2256600988,34380102,1,4346103,1,1,1,'C',1,0.784232,65,401647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 14, \"great\": 151}, \"maximum_statistics\": {\"great\": 241}}',6.21115,182585436,204183,NULL,'2024-01-29 11:50:47',1706529047,NULL),(2256491839,34380102,1,2365415,1,1,1,'B',1,0.852113,68,539306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 71}}',7.67166,182576113,35078,NULL,'2024-01-28 17:15:10',1706462110,NULL),(2262838282,34380102,1,2380374,1,1,1,'A',1,0.928571,56,404006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 48, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 56}}',9.75931,182601819,25007,NULL,'2024-01-30 18:58:45',1706641125,NULL),(2262829584,34380102,1,1000659,0,1,1,'B',1,0.819209,41,188744,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 127, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 177}}',9.85056,182601791,54144,NULL,'2024-01-30 18:56:55',1706641015,NULL),(2262146395,34380102,1,1000650,1,1,1,'A',1,0.942105,95,801307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 84, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',16.9838,182600303,63144,NULL,'2024-01-30 16:34:08',1706632448,NULL),(2262139104,34380102,1,2297306,1,1,1,'A',1,0.945,100,783040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 100}}',23.1371,182600282,68550,NULL,'2024-01-30 16:32:34',1706632354,NULL),(1877231591,34381073,1,2051068,0,1,1,'C',1,0.775,56,316852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 109}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.62502,180691382,60077,NULL,'2023-09-08 22:35:20',1694212520,NULL),(1877180083,34381073,1,1774604,0,1,1,'B',1,0.80086,82,374677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 30, \"great\": 240, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',7.34021,180661729,148290,NULL,'2023-09-06 22:44:17',1694040257,NULL),(1877208704,34381073,1,3424974,0,1,1,'A',1,0.935185,48,734183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 54}}',15.2321,180691638,26504,NULL,'2023-09-08 23:03:54',1694214234,NULL),(1877135214,34381474,1,2022846,0,1,1,'C',1,0.764214,42,296969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 21, \"great\": 179, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 299}}',7.74707,180611901,93124,NULL,'2023-09-03 12:05:07',1693742707,NULL),(1877142805,34381474,1,1774604,0,1,1,'B',1,0.852436,88,451000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 261, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',13.0471,180611813,147729,NULL,'2023-09-03 11:58:26',1693742306,NULL),(1877157591,34381474,1,2051066,0,1,1,'B',1,0.82197,115,213824,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 184, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',17.2341,180623131,111196,NULL,'2023-09-04 06:51:31',1693810291,NULL),(1877256786,34381474,1,3208607,1,1,1,'B',1,0.822281,126,431156,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 264}, \"maximum_statistics\": {\"great\": 377}}',18.5722,180677618,191745,NULL,'2023-09-08 03:22:05',1694143325,NULL),(1877226755,34381474,1,2051066,0,1,1,'B',1,0.857955,81,518407,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 207}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',19.8768,180730847,127398,NULL,'2023-09-11 09:08:47',1694423327,NULL),(1877256775,34381474,1,3208607,1,1,1,'B',1,0.848806,139,480321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 13, \"great\": 276}, \"maximum_statistics\": {\"great\": 377}}',23.0176,180677582,236568,NULL,'2023-09-08 03:18:17',1694143097,NULL),(1877227803,34381474,1,2051068,0,1,1,'S',1,0.953125,160,735081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 145}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',30.2658,180654774,121726,NULL,'2023-09-06 12:56:03',1694004963,NULL),(1877157731,34381474,1,2051066,1,1,1,'A',1,0.907197,264,676903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 215}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',42.2886,180639082,239220,NULL,'2023-09-05 09:03:48',1693904628,NULL),(1877226345,34381474,1,2051066,1,1,1,'A',1,0.920455,264,750100,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 222}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',49.7193,180677164,252426,NULL,'2023-09-08 02:29:05',1694140145,NULL),(1877241685,34381730,1,3150663,1,1,1,'C',1,0.796978,142,199530,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 45, \"great\": 497}, \"maximum_statistics\": {\"great\": 761}}',62.9922,180677942,309660,NULL,'2023-09-08 04:02:28',1694145748,NULL),(1877057607,34381730,1,3150663,1,1,1,'C',1,0.766097,339,387027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 37, \"great\": 442, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 761}}',63.8591,180608957,503346,NULL,'2023-09-03 07:50:13',1693727413,NULL),(1877058380,34381730,1,3151962,1,1,1,'C',1,0.7784,119,180757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 241, \"miss\": 18, \"great\": 366}, \"maximum_statistics\": {\"great\": 625}}',67.5973,180608097,236472,NULL,'2023-09-03 06:22:36',1693722156,NULL),(1877129928,34381730,1,114207,0,1,1,'B',1,0.885648,424,301831,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 205, \"miss\": 21, \"great\": 854, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1080}}',107.012,180609793,586244,NULL,'2023-09-03 09:11:42',1693732302,NULL),(1877128390,34382859,1,1772922,1,1,1,'B',1,0.812139,99,464558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 173}}',5.80481,180613010,259566,NULL,'2023-09-03 13:31:06',1693747866,NULL),(1877092491,34382859,1,1660976,0,1,1,'C',1,0.735294,65,265131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 27, \"great\": 171}, \"maximum_statistics\": {\"great\": 306}}',6.0522,180612794,90207,NULL,'2023-09-03 13:15:16',1693746916,NULL),(2570878313,34382859,1,65390,0,1,1,'C',1,0.701939,77,218205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 279, \"miss\": 45, \"great\": 295}, \"maximum_statistics\": {\"great\": 619}}',7.39274,183302631,214970,NULL,'2024-03-26 14:43:10',1711464190,NULL),(1877087141,34382859,1,58456,0,1,1,'B',1,0.881579,38,578873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 29}, \"maximum_statistics\": {\"great\": 38}}',7.90718,180612939,114345,NULL,'2023-09-03 13:25:45',1693747545,NULL),(2571058885,34382859,1,4041380,1,1,1,'C',1,0.76834,167,394761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 152}, \"maximum_statistics\": {\"great\": 259}}',8.13177,183303073,141653,NULL,'2024-03-26 15:20:26',1711466426,NULL),(2570910756,34382859,1,232286,1,1,1,'B',1,0.831933,47,490542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 83}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 2}}',12.3519,183302708,138803,NULL,'2024-03-26 14:49:51',1711464591,NULL),(1877150451,34382859,1,1784047,1,1,1,'C',1,0.783976,70,329540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 34, \"great\": 314}, \"maximum_statistics\": {\"great\": 493}}',12.7441,180612906,195194,NULL,'2023-09-03 13:23:58',1693747438,NULL),(2571093247,34382859,1,1417506,1,1,1,'B',1,0.804183,132,416941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 171}, \"maximum_statistics\": {\"great\": 263}}',14.2018,183303156,147229,NULL,'2024-03-26 15:27:43',1711466863,NULL),(1877107825,34382859,1,1956391,1,1,1,'B',1,0.808123,63,358443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 238}, \"maximum_statistics\": {\"great\": 357}}',15.8276,180612849,146522,NULL,'2023-09-03 13:19:22',1693747162,NULL),(2571077460,34382859,1,4041380,1,1,1,'B',1,0.84556,117,496622,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 186}, \"maximum_statistics\": {\"great\": 259}}',17.6582,183303118,123025,NULL,'2024-03-26 15:24:22',1711466662,NULL),(1877142899,34382918,1,2036506,0,1,1,'D',1,0.519337,21,38422,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 48, \"great\": 55}, \"maximum_statistics\": {\"great\": 181}}',0.135093,180610603,31380,NULL,'2023-09-03 10:19:05',1693736345,NULL),(1878035686,34387123,1,2687314,0,1,1,'B',1,0.834459,57,417157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 22, \"great\": 220}, \"maximum_statistics\": {\"great\": 296}}',8.10055,181842844,108292,NULL,'2023-12-03 20:37:11',1701635831,NULL),(1877359810,34389026,1,240259,0,1,1,'D',1,0.686186,74,100959,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 64, \"great\": 188}, \"maximum_statistics\": {\"great\": 333}}',3.00449,180977606,87715,NULL,'2023-09-28 14:19:47',1695910787,NULL),(1877143845,34389026,1,1774604,0,1,1,'B',1,0.895415,75,523492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 294}, \"maximum_statistics\": {\"great\": 349}}',17.5373,180627178,145284,NULL,'2023-09-04 13:33:30',1693834410,NULL),(1877143961,34389704,1,1774604,0,1,1,'C',1,0.782235,270,413533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 20, \"great\": 217}, \"maximum_statistics\": {\"great\": 349}}',7.16952,180628928,223682,NULL,'2023-09-04 15:16:05',1693840565,NULL),(2596895617,34389836,1,960146,1,1,1,'C',1,0.741573,54,352525,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 172, \"ignore_hit\": 34, \"ignore_miss\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 34, \"large_bonus\": 8}}',NULL,NULL,0,'2024-03-31 06:40:53','2024-03-31 06:42:49',1711867369,7478),(2596901571,34389836,1,960146,1,1,1,'C',1,0.752809,60,360157,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 48, \"great\": 183, \"ignore_hit\": 34, \"ignore_miss\": 5, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 267, \"ignore_hit\": 34, \"large_bonus\": 8}}',NULL,NULL,0,'2024-03-31 06:43:05','2024-03-31 06:45:00',1711867500,7478),(2596327316,34389836,1,960147,1,1,1,'C',1,0.797546,50,463884,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 108, \"ignore_miss\": 7, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 163, \"large_bonus\": 21}}',NULL,NULL,0,'2024-03-31 03:25:49','2024-03-31 03:27:43',1711855663,7478),(2596335879,34389836,1,960147,1,1,1,'B',1,0.886503,64,638171,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 136, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 163, \"large_bonus\": 21}}',NULL,NULL,0,'2024-03-31 03:28:34','2024-03-31 03:30:27',1711855827,7478),(2596353225,34389836,1,960147,1,1,1,'A',1,0.917178,66,722018,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 141, \"ignore_miss\": 5, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 163, \"large_bonus\": 21}}',NULL,NULL,0,'2024-03-31 03:34:11','2024-03-31 03:36:03',1711856163,7478),(2596344830,34389836,1,960147,1,1,1,'A',1,0.923313,84,746904,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 142, \"ignore_miss\": 6, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 163, \"large_bonus\": 21}}',NULL,NULL,0,'2024-03-31 03:31:26','2024-03-31 03:33:19',1711855999,7478),(2596362396,34389836,1,960147,1,1,1,'A',1,0.923313,71,723031,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 143, \"ignore_miss\": 6, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 163, \"large_bonus\": 21}}',NULL,NULL,0,'2024-03-31 03:37:08','2024-03-31 03:39:00',1711856340,7478),(2596807120,34389836,1,960147,1,1,1,'A',1,0.944785,79,800679,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 149, \"ignore_miss\": 1, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 163, \"large_bonus\": 21}}',NULL,NULL,0,'2024-03-31 06:09:04','2024-03-31 06:10:56',1711865456,7478),(2596377083,34389836,1,960147,1,1,1,'A',1,0.953988,122,840679,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 151, \"ignore_miss\": 3, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 163, \"large_bonus\": 21}}',NULL,NULL,0,'2024-03-31 03:41:50','2024-03-31 03:43:43',1711856623,7478),(2596816560,34389836,1,960147,1,1,1,'S',1,0.981595,163,955205,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 157, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 163, \"large_bonus\": 21}}',NULL,NULL,0,'2024-03-31 06:12:20','2024-03-31 06:14:13',1711865653,7478),(2596876563,34389836,1,960147,1,1,1,'S',1,0.984663,163,924564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 158, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 163, \"large_bonus\": 21}}',NULL,NULL,0,'2024-03-31 06:33:58','2024-03-31 06:35:51',1711866951,7478),(2596318885,34389836,1,4103585,1,1,1,'C',1,0.702381,24,289035,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 25, \"great\": 76, \"ignore_miss\": 10, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 126, \"large_bonus\": 25}}',1.52144,NULL,0,'2024-03-31 03:23:28','2024-03-31 03:25:00',1711855500,7478),(2596685750,34389836,1,160276,1,1,1,'C',1,0.769118,34,382106,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 49, \"great\": 232, \"ignore_hit\": 42, \"ignore_miss\": 64, \"large_bonus\": 28, \"small_bonus\": 82}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 42, \"large_bonus\": 49, \"small_bonus\": 125}}',4.96389,NULL,0,'2024-03-31 05:24:55','2024-03-31 05:27:59',1711862879,7478),(2612792658,34389836,1,160276,1,1,1,'C',1,0.786765,95,441630,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 40, \"great\": 235, \"ignore_hit\": 42, \"ignore_miss\": 34, \"large_bonus\": 38, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 42, \"large_bonus\": 49, \"small_bonus\": 125}}',6.35166,NULL,0,'2024-04-03 13:39:55','2024-04-03 13:43:07',1712151787,7478),(2596979458,34389836,1,160276,1,1,1,'B',1,0.813235,87,475513,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 254, \"ignore_hit\": 42, \"ignore_miss\": 37, \"large_bonus\": 28, \"small_bonus\": 109}, \"maximum_statistics\": {\"great\": 340, \"ignore_hit\": 42, \"large_bonus\": 49, \"small_bonus\": 125}}',7.88947,NULL,0,'2024-03-31 07:10:56','2024-03-31 07:13:59',1711869239,7478),(2596419561,34389836,1,4097409,1,1,1,'B',1,0.831307,48,504902,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 251, \"ignore_miss\": 11, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 63}}',8.58046,NULL,0,'2024-03-31 03:54:12','2024-03-31 03:57:46',1711857466,7478),(2596970501,34389836,1,818077,1,1,1,'B',1,0.852564,47,556758,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 115, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 156, \"large_bonus\": 5}}',11.6988,NULL,0,'2024-03-31 07:08:51','2024-03-31 07:10:35',1711869035,7478),(2596386906,34389836,1,813834,1,1,1,'A',1,0.921384,72,743158,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 140, \"ignore_hit\": 10, \"ignore_miss\": 8, \"large_bonus\": 7, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 18}}',16.3282,NULL,0,'2024-03-31 03:44:16','2024-03-31 03:46:53',1711856813,7478),(2629069762,34389836,1,4128335,1,1,1,'A',1,0.928571,59,740894,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 126, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 16}}',17.1343,NULL,0,'2024-04-06 13:47:56','2024-04-06 13:49:29',1712411369,7478),(2596989981,34389836,1,4097409,1,1,1,'A',1,0.905775,249,731992,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 281, \"ignore_miss\": 4, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 63}}',18.1632,NULL,0,'2024-03-31 07:14:28','2024-03-31 07:18:02',1711869482,7478),(2994049901,34389836,1,3279759,1,1,1,'B',1,0.848354,76,543066,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 36, \"great\": 438, \"ignore_miss\": 4, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 577, \"large_bonus\": 50}}',19.4069,NULL,0,'2024-06-14 08:37:36','2024-06-14 08:41:50',1718354510,7513),(2596736981,34389836,1,4097409,1,1,1,'A',1,0.920973,102,737064,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 286, \"ignore_miss\": 8, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 63}}',21.269,NULL,0,'2024-03-31 05:42:37','2024-03-31 05:46:12',1711863972,7478),(2596964100,34389836,1,813834,1,1,1,'A',1,0.95283,127,837803,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 147, \"ignore_hit\": 10, \"ignore_miss\": 5, \"large_bonus\": 10, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 18}}',21.6116,NULL,0,'2024-03-31 07:05:34','2024-03-31 07:08:11',1711868891,7478),(2994008627,34389836,1,2760211,1,1,1,'B',1,0.875,61,585554,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 431, \"ignore_miss\": 10, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 532, \"large_bonus\": 47}}',22.8132,NULL,0,'2024-06-14 08:24:23','2024-06-14 08:28:26',1718353706,7513),(2612681112,34389836,1,2760701,1,1,1,'A',1,0.95068,126,817026,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 271, \"ignore_miss\": 3, \"large_bonus\": 66}, \"maximum_statistics\": {\"great\": 294, \"large_bonus\": 69}}',22.9896,NULL,0,'2024-04-03 13:15:43','2024-04-03 13:19:39',1712150379,7478),(2596724031,34389836,1,4097409,1,1,1,'A',1,0.93921,95,766906,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 300, \"ignore_miss\": 5, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 63}}',23.946,NULL,0,'2024-03-31 05:38:00','2024-03-31 05:41:35',1711863695,7478),(2629092130,34389836,1,4128335,1,1,1,'A',1,0.960714,91,857104,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 130, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 16}}',24.1322,NULL,0,'2024-04-06 13:52:05','2024-04-06 13:53:38',1712411618,7478),(2596765689,34389836,1,4097409,1,1,1,'A',1,0.940729,133,797610,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 298, \"ignore_miss\": 5, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 63}}',24.8066,NULL,0,'2024-03-31 05:52:48','2024-03-31 05:56:22',1711864582,7478),(2629112870,34389836,1,4128335,1,1,1,'A',1,0.967857,139,912886,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 132, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 16}}',25.3312,NULL,0,'2024-04-06 13:55:57','2024-04-06 13:57:30',1712411850,7478),(2629168145,34389836,1,4419828,1,1,1,'A',1,0.915663,76,718620,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 140, \"ignore_hit\": 21, \"ignore_miss\": 5, \"large_bonus\": 4, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 21, \"large_bonus\": 5, \"small_bonus\": 13}}',25.4277,NULL,0,'2024-04-06 14:06:06','2024-04-06 14:07:46',1712412466,7478),(2596614684,34389836,1,4097409,1,1,1,'A',1,0.946809,113,802612,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 302, \"ignore_miss\": 4, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 329, \"large_bonus\": 63}}',25.9335,NULL,0,'2024-03-31 05:00:16','2024-03-31 05:03:52',1711861432,7478),(2612719035,34389836,1,2760701,1,1,1,'A',1,0.969388,245,913277,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 280, \"ignore_miss\": 1, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 294, \"large_bonus\": 69}}',26.7858,NULL,0,'2024-04-03 13:23:46','2024-04-03 13:27:42',1712150862,7478),(2628979474,34389836,1,3606488,1,1,1,'A',1,0.910714,98,703194,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 431, \"ignore_hit\": 33, \"ignore_miss\": 3, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 33, \"large_bonus\": 91}}',26.9382,NULL,0,'2024-04-06 13:27:53','2024-04-06 13:32:15',1712410335,7478),(2629101363,34389836,1,4128335,1,1,1,'A',1,0.978571,139,942699,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 135, \"ignore_miss\": 1, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 16}}',27.2437,NULL,0,'2024-04-06 13:53:49','2024-04-06 13:55:21',1712411721,7478),(2994022988,34389836,1,2760211,1,1,1,'B',1,0.899436,122,654645,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 31, \"great\": 456, \"ignore_miss\": 5, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 532, \"large_bonus\": 47}}',27.4438,NULL,0,'2024-06-14 08:29:03','2024-06-14 08:33:06',1718353986,7513),(2612740337,34389836,1,3837865,1,1,1,'A',1,0.932398,141,747593,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 352, \"ignore_miss\": 5, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 392, \"large_bonus\": 43}}',28.2723,NULL,0,'2024-04-03 13:28:42','2024-04-03 13:32:16',1712151136,7478),(2723226076,34389836,1,3198647,1,1,1,'S',1,0.960526,152,895403,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 140, \"ignore_hit\": 19, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 19, \"large_bonus\": 25}}',28.6166,NULL,0,'2024-04-24 15:14:18','2024-04-24 15:15:47',1713971747,7513),(2629263713,34389836,1,3198647,1,1,1,'S',1,0.963816,152,905277,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 141, \"ignore_hit\": 19, \"ignore_miss\": 5, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 19, \"large_bonus\": 25}}',29.1925,NULL,0,'2024-04-06 14:23:02','2024-04-06 14:25:21',1712413521,7478),(2770268124,34389836,1,3198647,1,1,1,'S',1,0.967105,152,914737,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 142, \"ignore_hit\": 19, \"ignore_miss\": 1, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 19, \"large_bonus\": 25}}',29.7811,NULL,0,'2024-05-03 13:20:17','2024-05-03 13:21:46',1714742506,7513),(2629186433,34389836,1,4419828,1,1,1,'A',1,0.939759,163,830532,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 147, \"ignore_hit\": 21, \"ignore_miss\": 6, \"large_bonus\": 4, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 21, \"large_bonus\": 5, \"small_bonus\": 13}}',30.3884,NULL,0,'2024-04-06 14:09:31','2024-04-06 14:11:10',1712412670,7478),(2629152857,34389836,1,4128335,1,1,1,'X',1,1,140,1005600,'{\"mods\": [], \"statistics\": {\"great\": 140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 16}}',32.1937,NULL,0,'2024-04-06 14:03:24','2024-04-06 14:04:56',1712412296,7478),(2632721829,34389836,1,3198647,1,1,1,'S',1,0.980263,152,950466,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 146, \"ignore_hit\": 19, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 19, \"large_bonus\": 25}}',32.2682,NULL,0,'2024-04-07 03:28:05','2024-04-07 03:29:34',1712460574,7478),(2632586892,34389836,1,2760212,1,1,1,'A',1,0.973186,212,895903,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 303, \"ignore_miss\": 2, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 317, \"large_bonus\": 40}}',32.4415,NULL,0,'2024-04-07 02:42:25','2024-04-07 02:46:27',1712457987,7478),(2770300283,34389836,1,3198647,1,1,1,'S',1,0.983553,152,959964,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 147, \"ignore_hit\": 19, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 19, \"large_bonus\": 25}}',32.9244,NULL,0,'2024-05-03 13:26:51','2024-05-03 13:28:19',1714742899,7513),(2994073653,34389836,1,3198647,1,1,1,'S',1,0.990132,152,979104,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 149, \"ignore_hit\": 19, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 19, \"large_bonus\": 25}}',34.2804,NULL,0,'2024-06-14 08:48:03','2024-06-14 08:49:31',1718354971,7513),(2629051736,34389836,1,3445060,1,1,1,'A',1,0.97351,248,908604,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 287, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 302, \"large_bonus\": 25}}',34.6699,NULL,0,'2024-04-06 13:42:40','2024-04-06 13:46:05',1712411165,7478),(2632671091,34389836,1,3198647,1,1,1,'S',1,0.993421,152,988576,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 150, \"ignore_hit\": 19, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 19, \"large_bonus\": 25}}',34.9807,NULL,0,'2024-04-07 03:11:52','2024-04-07 03:13:21',1712459601,7478),(2770335043,34389836,1,3198647,1,1,1,'S',1,0.993421,152,988633,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 150, \"ignore_hit\": 19, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 19, \"large_bonus\": 25}}',34.9807,NULL,0,'2024-05-03 13:33:54','2024-05-03 13:35:22',1714743322,7513),(2681736506,34389836,1,2760212,1,1,1,'S',1,0.996845,317,1004701,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 315, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 317, \"large_bonus\": 40}}',39.2438,NULL,0,'2024-04-16 14:26:58','2024-04-16 14:31:01',1713277861,7478),(2632605879,34389836,1,2760212,1,1,1,'S',1,0.998423,317,1009315,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 316, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 317, \"large_bonus\": 40}}',39.6717,NULL,0,'2024-04-07 02:48:28','2024-04-07 02:52:31',1712458351,7478),(2681793577,34389836,1,3606488,1,1,1,'A',1,0.968254,478,932426,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 475, \"ignore_hit\": 33, \"ignore_miss\": 3, \"large_bonus\": 88}, \"maximum_statistics\": {\"great\": 504, \"ignore_hit\": 33, \"large_bonus\": 91}}',44.4778,NULL,0,'2024-04-16 14:38:22','2024-04-16 14:42:44',1713278564,7478),(2254784222,34392608,1,3655288,0,1,1,'B',1,0.87276,153,519940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 221}, \"maximum_statistics\": {\"great\": 279}}',13.1106,182532170,150958,NULL,'2024-01-25 16:43:37',1706201017,NULL),(1877099164,34393571,1,274334,1,1,1,'C',1,0.75,37,284540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 132}}',3.88357,180650248,67840,NULL,'2023-09-06 03:31:11',1693971071,NULL),(1877062447,34393571,1,29801,0,1,1,'C',1,0.794737,39,314874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',4.46288,180640504,50672,NULL,'2023-09-05 11:42:29',1693914149,NULL),(1877259894,34394833,1,4274731,0,1,1,'B',1,0.877273,59,525102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 86}, \"maximum_statistics\": {\"great\": 110}}',14.2627,180704934,47886,NULL,'2023-09-09 17:09:43',1694279383,NULL),(1877572685,34395730,1,2051068,0,1,1,'D',1,0.634375,24,154916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 25, \"great\": 68}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.1028,181250541,44618,NULL,'2023-10-19 07:32:52',1697700772,NULL),(1877851560,34396567,1,57372,0,1,1,'C',1,0.70858,33,135496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 49, \"great\": 190}, \"maximum_statistics\": {\"great\": 338}}',5.09687,181636564,199730,NULL,'2023-11-17 22:54:04',1700261644,NULL),(1877346323,34396567,1,4254592,1,1,1,'A',1,0.910526,68,314673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 95}}',15.7718,180996650,32190,NULL,'2023-09-29 23:13:56',1696029236,NULL),(3017757883,34398565,1,4442302,1,1,1,'A',1,0.937294,112,656815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 12, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 303}}',46.5687,184341885,168352,NULL,'2024-06-18 14:43:51',1718721831,NULL),(1877237556,34400061,1,3507977,1,1,1,'B',1,0.840954,80,425326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 29, \"great\": 372, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 503}}',22.6507,180664705,226898,NULL,'2023-09-07 06:13:43',1694067223,NULL),(1877232465,34400398,1,682549,0,1,1,'D',1,0.59447,34,156326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 48, \"great\": 89}, \"maximum_statistics\": {\"great\": 217, \"legacy_combo_increase\": 5}}',0.494148,180659784,154658,NULL,'2023-09-06 19:00:54',1694026854,NULL),(1877563679,34400841,1,2036506,0,1,1,'B',1,0.80663,53,377283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 10, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 181}}',6.70984,181360815,64258,NULL,'2023-10-27 21:30:22',1698442222,NULL),(1877197377,34402744,1,3655288,1,1,1,'B',1,0.896057,179,580039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 5, \"great\": 226}, \"maximum_statistics\": {\"great\": 279}}',17.2478,180715385,166451,NULL,'2023-09-10 08:46:12',1694335572,NULL),(1877290548,34402956,1,4208086,1,1,1,'B',1,0.831148,128,437460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 11, \"great\": 213}, \"maximum_statistics\": {\"great\": 305}}',9.84072,180665677,166647,NULL,'2023-09-07 08:44:31',1694076271,NULL),(1877233688,34403558,1,2051068,0,1,1,'D',1,0.69375,29,195745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 85}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.08107,180792042,41758,NULL,'2023-09-15 16:05:51',1694793951,NULL),(1877336226,34405254,1,1505876,0,1,1,'C',1,0.777778,34,298037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 87}, \"maximum_statistics\": {\"great\": 126}}',3.43413,181008223,38350,NULL,'2023-09-30 18:28:28',1696098508,NULL),(1877377739,34405254,1,4274731,0,1,1,'C',1,0.786364,57,371584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 68}, \"maximum_statistics\": {\"great\": 110}}',7.05988,181007139,43074,NULL,'2023-09-30 17:09:37',1696093777,NULL),(1878029579,34408307,1,2022846,0,1,1,'C',1,0.73913,61,271472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 37, \"great\": 180}, \"maximum_statistics\": {\"great\": 299}}',4.6423,181835410,96038,NULL,'2023-12-03 09:28:28',1701595708,NULL),(1878064382,34408307,1,4364485,1,1,1,'C',1,0.791667,35,473273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',5.00757,181799751,49064,NULL,'2023-11-30 18:07:43',1701367663,NULL),(1877526755,34408307,1,1774604,0,1,1,'C',1,0.765043,42,292686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 32, \"great\": 217}, \"maximum_statistics\": {\"great\": 349}}',5.29678,181094164,105343,NULL,'2023-10-07 07:29:58',1696663798,NULL),(1878175000,34408307,1,4364484,1,1,1,'B',1,0.808081,53,462246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',8.45771,181956999,70366,NULL,'2023-12-12 19:33:52',1702409632,NULL),(1877232468,34408307,1,2051068,0,1,1,'B',1,0.81875,54,367495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 110}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',9.55679,180714756,56360,NULL,'2023-09-10 07:50:20',1694332220,NULL),(1986091569,34408307,1,4364483,0,1,1,'B',1,0.8375,80,488964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',18.6576,182427919,87988,NULL,'2024-01-17 15:52:53',1705506773,NULL),(1877260581,34408855,1,3760232,1,1,1,'C',1,0.705882,37,229224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 52}, \"maximum_statistics\": {\"great\": 102}}',1.3966,180695566,24576,NULL,'2023-09-09 05:46:14',1694238374,NULL),(1877231721,34408855,1,2051068,0,1,1,'D',1,0.690625,33,196393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.32682,180692973,43502,NULL,'2023-09-09 01:36:23',1694223383,NULL),(1877215622,34408855,1,2036506,0,1,1,'C',1,0.718232,51,247987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 100, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 181}}',2.45522,180682335,52799,NULL,'2023-09-08 11:41:25',1694173285,NULL),(1877289614,34409130,1,3301261,1,1,1,'B',1,0.893004,103,563434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 208}, \"maximum_statistics\": {\"great\": 243}}',13.9405,180683576,134985,NULL,'2023-09-08 12:56:38',1694177798,NULL),(1877563472,34409580,1,2036506,0,1,1,'B',1,0.867403,48,470004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 140}, \"maximum_statistics\": {\"great\": 181}}',11.4783,181340611,65065,NULL,'2023-10-26 07:50:45',1698306645,NULL),(1877257116,34412466,1,1666640,0,1,1,'D',1,0.351421,12,5132,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 215, \"great\": 100}, \"maximum_statistics\": {\"great\": 387}}',0.01111,180708138,43310,NULL,'2023-09-09 21:18:28',1694294308,NULL),(1877270971,34412466,1,3898831,1,1,1,'D',1,0.36165,23,4625,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 346, \"miss\": 616, \"great\": 274}, \"maximum_statistics\": {\"great\": 1236}}',0.022875,180723813,153750,NULL,'2023-09-10 18:45:06',1694371506,NULL),(1877223447,34412466,1,1849498,1,1,1,'D',1,0.54375,21,20078,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 74, \"great\": 95}, \"maximum_statistics\": {\"great\": 240}}',0.252798,180705351,58862,NULL,'2023-09-09 17:39:12',1694281152,NULL),(1877184251,34412466,1,3834480,0,1,1,'D',1,0.524658,15,77128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 119, \"great\": 137}, \"maximum_statistics\": {\"great\": 365}}',0.288697,180735605,66426,NULL,'2023-09-11 15:05:12',1694444712,NULL),(1877203478,34412466,1,46626,0,1,1,'D',1,0.553571,29,25031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 33}, \"maximum_statistics\": {\"great\": 112}}',0.305751,180705320,31724,NULL,'2023-09-09 17:37:07',1694281027,NULL),(1877237285,34412466,1,3992234,1,1,1,'D',1,0.599034,27,29256,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 54, \"great\": 95}, \"maximum_statistics\": {\"great\": 207}}',0.576733,180716987,39648,NULL,'2023-09-10 10:42:24',1694342544,NULL),(1877237879,34412466,1,3992866,1,1,1,'D',1,0.663043,23,42748,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 92}}',0.948826,180702266,20013,NULL,'2023-09-09 14:29:46',1694269786,NULL),(1877201844,34412466,1,4125529,1,1,1,'D',1,0.611658,20,40438,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 140, \"great\": 276}, \"maximum_statistics\": {\"great\": 609}}',0.959675,180705438,155280,NULL,'2023-09-09 17:44:58',1694281498,NULL),(1877176820,34412466,1,476367,0,1,1,'C',1,0.724138,24,75615,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 58}}',1.27025,180721517,60747,NULL,'2023-09-10 15:42:08',1694360528,NULL),(1877251695,34412466,1,1655999,0,1,1,'D',1,0.683468,53,57608,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 33, \"great\": 124}, \"maximum_statistics\": {\"great\": 248}}',2.28087,180716925,71469,NULL,'2023-09-10 10:37:39',1694342259,NULL),(1877260742,34412466,1,98814,0,1,1,'C',1,0.739496,25,69856,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 27, \"great\": 84}, \"maximum_statistics\": {\"great\": 119}}',2.31024,180721651,71798,NULL,'2023-09-10 15:50:37',1694361037,NULL),(1877251808,34412466,1,1655999,0,1,1,'C',1,0.701613,57,230118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 128}, \"maximum_statistics\": {\"great\": 248}}',3.47617,180750651,84144,NULL,'2023-09-12 16:16:03',1694535363,NULL),(1877183399,34412466,1,22226,0,1,1,'C',1,0.741071,50,297565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 18, \"great\": 126}, \"maximum_statistics\": {\"great\": 224, \"legacy_combo_increase\": 2}}',4.07301,180750821,143588,NULL,'2023-09-12 16:27:50',1694536070,NULL),(1877246093,34412466,1,2079781,1,1,1,'C',1,0.735294,53,238008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 135}, \"maximum_statistics\": {\"great\": 221}}',4.55448,180763364,65238,NULL,'2023-09-13 14:42:19',1694616139,NULL),(1877293681,34412466,1,906953,0,1,1,'C',1,0.74,45,60884,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 29, \"great\": 161}, \"maximum_statistics\": {\"great\": 275}}',4.58204,180708267,68666,NULL,'2023-09-09 21:29:03',1694294943,NULL),(1877245973,34412466,1,2079781,1,1,1,'C',1,0.762443,32,67798,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 145}, \"maximum_statistics\": {\"great\": 221}}',5.20312,180736716,58102,NULL,'2023-09-11 16:40:11',1694450411,NULL),(1877176829,34412466,1,476367,0,1,1,'B',1,0.827586,43,433922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 39}, \"maximum_statistics\": {\"great\": 58}}',5.34064,180750701,64832,NULL,'2023-09-12 16:19:44',1694535584,NULL),(1877205443,34412466,1,1509440,0,1,1,'C',1,0.7775,38,72743,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 134}, \"maximum_statistics\": {\"great\": 200}}',5.4788,180723701,57468,NULL,'2023-09-10 18:35:19',1694370919,NULL),(1877253969,34412466,1,302583,0,1,1,'B',1,0.805263,40,87456,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',6.072,180717005,63569,NULL,'2023-09-10 10:44:05',1694342645,NULL),(1877298250,34412466,1,943987,0,1,1,'B',1,0.823899,47,381516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 159}}',7.41293,180750550,68428,NULL,'2023-09-12 16:08:39',1694534919,NULL),(1877298205,34412466,1,943987,0,1,1,'B',1,0.823899,64,94780,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 111}, \"maximum_statistics\": {\"great\": 159}}',7.84238,180736731,62855,NULL,'2023-09-11 16:41:44',1694450504,NULL),(3000537715,34412466,1,184374,0,1,1,'B',1,0.830645,29,203922,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 91}, \"maximum_statistics\": {\"great\": 124}}',8.04045,184303493,74839,NULL,'2024-06-15 11:53:03',1718452383,NULL),(1877255147,34412466,1,1923482,0,1,1,'B',1,0.803419,81,94907,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 233}, \"maximum_statistics\": {\"great\": 351}}',8.56071,180736779,164100,NULL,'2023-09-11 16:46:06',1694450766,NULL),(1877255133,34412466,1,1923482,0,1,1,'C',1,0.786325,54,341359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 219}, \"maximum_statistics\": {\"great\": 351}}',8.69035,180735237,171660,NULL,'2023-09-11 14:41:47',1694443307,NULL),(1877237882,34412466,1,3992866,1,1,1,'B',1,0.891304,63,537778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 92}}',10.9051,180750572,37983,NULL,'2023-09-12 16:10:28',1694535028,NULL),(1877185150,34412466,1,3356760,0,1,1,'B',1,0.8425,111,430301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 143}, \"maximum_statistics\": {\"great\": 200}}',12.5012,180763341,99108,NULL,'2023-09-13 14:40:42',1694616042,NULL),(1877185121,34412466,1,3356760,0,1,1,'B',1,0.8475,166,112768,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 141}, \"maximum_statistics\": {\"great\": 200}}',13.4203,180723830,84456,NULL,'2023-09-10 18:46:58',1694371618,NULL),(2816962414,34412744,1,2868384,1,1,1,'C',1,0.791574,73,438097,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 312, \"ignore_hit\": 47, \"ignore_miss\": 71, \"large_bonus\": 76, \"small_bonus\": 354}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',7.73718,NULL,0,'2024-05-12 02:35:04','2024-05-12 02:38:54',1715481534,7511),(1877178795,34418110,1,2012563,0,1,1,'C',1,0.798387,20,343821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',3.86577,180711531,18868,NULL,'2023-09-10 03:06:04',1694315164,NULL),(1877244764,34418110,1,1920739,0,1,1,'C',1,0.786538,44,330871,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 33, \"great\": 182}, \"maximum_statistics\": {\"great\": 260}}',5.22107,180711517,89896,NULL,'2023-09-10 03:04:57',1694315097,NULL),(1877178384,34419217,1,2012563,0,1,1,'C',1,0.782258,46,356235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',3.78424,180709131,21640,NULL,'2023-09-09 22:58:11',1694300291,NULL),(1877339268,34419217,1,2388386,0,1,1,'B',1,0.857692,130,479870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 93}, \"maximum_statistics\": {\"great\": 130}}',7.04084,180835063,72896,NULL,'2023-09-18 07:24:58',1695021898,NULL),(1877204974,34419353,1,1066890,1,1,1,'D',1,0.572043,29,49975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 113, \"great\": 180}, \"maximum_statistics\": {\"great\": 465}}',NULL,180796771,82264,NULL,'2023-09-15 22:54:18',1694818458,NULL),(1877186368,34419353,1,3362079,1,1,1,'D',1,0.533708,29,37549,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 14, \"great\": 20}, \"maximum_statistics\": {\"great\": 89}}',0.302495,180796744,15054,NULL,'2023-09-15 22:50:41',1694818241,NULL),(1877179280,34420573,1,2012563,0,1,1,'C',1,0.790323,30,348479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',4.79513,180712688,20130,NULL,'2023-09-10 04:52:59',1694321579,NULL),(1877195547,34424493,1,2012563,0,1,1,'B',1,0.879032,48,260362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 51}, \"maximum_statistics\": {\"great\": 62}}',9.23696,180826745,22116,NULL,'2023-09-17 16:35:29',1694968529,NULL),(1877891176,34424493,1,871794,0,1,1,'A',1,0.908537,46,509759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 82}}',10.1482,181586531,34082,NULL,'2023-11-13 19:54:43',1699905283,NULL),(1878142213,34424493,1,2012563,0,1,1,'S',1,0.983871,62,850148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 60}, \"maximum_statistics\": {\"great\": 62}}',24.6207,181969510,35828,NULL,'2023-12-13 19:08:22',1702494502,NULL),(1877845482,34424493,1,3228389,1,1,1,'A',1,0.91875,103,660538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 137}, \"maximum_statistics\": {\"great\": 160}}',26.4116,181610594,97276,NULL,'2023-11-15 20:44:08',1700081048,NULL),(1877834599,34424493,1,1841186,1,1,1,'B',1,0.897321,166,561830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 285}, \"maximum_statistics\": {\"great\": 336}}',27.3946,181610577,192618,NULL,'2023-11-15 20:41:57',1700080917,NULL),(1877845630,34424493,1,3228391,1,1,1,'S',1,0.977876,113,900285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',28.3563,181593698,88382,NULL,'2023-11-14 12:57:46',1699966666,NULL),(1877367611,34424493,1,1920739,0,1,1,'A',1,0.961538,116,715133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 245}, \"maximum_statistics\": {\"great\": 260}}',28.4972,180893784,157634,NULL,'2023-09-22 15:33:38',1695396818,NULL),(1877891728,34424493,1,872456,0,1,1,'A',1,0.930314,137,654315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 253}, \"maximum_statistics\": {\"great\": 287}}',29.6728,181610622,235163,NULL,'2023-11-15 20:47:53',1700081273,NULL),(1878106502,34424493,1,4214883,1,1,1,'B',1,0.886076,119,550202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 268}, \"maximum_statistics\": {\"great\": 316}}',30.1639,181944961,190500,NULL,'2023-12-11 19:35:16',1702323316,NULL),(1877842645,34424493,1,4215283,1,1,1,'A',1,0.982759,141,790267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 141}, \"maximum_statistics\": {\"great\": 145}}',34.9091,181583657,109308,NULL,'2023-11-13 15:22:09',1699888929,NULL),(1877840218,34424493,1,1856878,0,1,1,'A',1,0.944118,225,719098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 308}, \"maximum_statistics\": {\"great\": 340}}',35.9433,181597637,223680,NULL,'2023-11-14 19:10:19',1699989019,NULL),(1877824988,34424493,1,27573,0,1,1,'A',1,0.950758,168,693085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 264}}',37.6269,181597599,188032,NULL,'2023-11-14 19:06:14',1699988774,NULL),(1878398353,34424493,1,1772048,0,1,1,'A',1,0.918831,126,306673,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 30, \"great\": 546}, \"maximum_statistics\": {\"great\": 616}}',39.39,182264125,265452,NULL,'2024-01-04 22:18:46',1704406726,NULL),(2901234272,34424493,1,4214883,1,1,1,'A',1,0.962025,152,379912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 298}, \"maximum_statistics\": {\"great\": 316}}',69.8482,184075570,189158,NULL,'2024-05-27 22:54:55',1716850495,NULL),(1877181153,34424761,1,2012563,0,1,1,'C',1,0.741935,27,273874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 36}, \"maximum_statistics\": {\"great\": 62}}',2.7302,180723931,18066,NULL,'2023-09-10 18:55:25',1694372125,NULL),(1877173116,34425486,1,1772048,0,1,1,'B',1,0.841721,162,479746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 37, \"great\": 458, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',22.1088,180726195,360280,NULL,'2023-09-10 22:46:21',1694385981,NULL),(1877812850,34425512,1,4364485,0,1,1,'D',1,0.666667,23,359520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 26}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',1.11713,181521237,52477,NULL,'2023-11-09 03:13:16',1699499596,NULL),(1877268332,34425859,1,813819,0,1,1,'C',1,0.741325,34,266633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 197, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 317}}',4.84149,180727216,96936,NULL,'2023-09-11 00:41:51',1694392911,NULL),(1877215616,34427571,1,3974472,1,1,1,'B',1,0.869565,39,235181,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 110, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 138}}',10.4195,180731665,45346,NULL,'2023-09-11 10:21:46',1694427706,NULL),(1878080642,34427688,1,1896586,1,1,1,'C',1,0.729825,33,239475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 42, \"great\": 173}, \"maximum_statistics\": {\"great\": 285}}',3.89818,182044239,103898,NULL,'2023-12-19 11:44:14',1702986254,NULL),(1877263745,34427688,1,340549,0,1,1,'B',1,0.873333,73,499411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 225}}',13.1016,180785740,103030,NULL,'2023-09-15 05:37:42',1694756262,NULL),(1877214222,34427688,1,2333500,1,1,1,'B',1,0.863176,202,556036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 237}, \"maximum_statistics\": {\"great\": 296}}',15.8964,180785819,218772,NULL,'2023-09-15 05:49:42',1694756982,NULL),(1877253286,34427688,1,1920739,0,1,1,'A',1,0.951923,105,724200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 241}, \"maximum_statistics\": {\"great\": 260}}',26.3155,180807707,183354,NULL,'2023-09-16 14:52:55',1694875975,NULL),(1877475404,34428645,1,1920739,0,1,1,'C',1,0.746154,57,291744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 23, \"great\": 151}, \"maximum_statistics\": {\"great\": 260}}',4.16253,181035966,97761,NULL,'2023-10-02 18:31:47',1696271507,NULL),(1877643640,34428645,1,4192952,1,1,1,'S',1,0.960526,38,729297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 35}, \"maximum_statistics\": {\"great\": 38}}',16.3611,181253574,21862,NULL,'2023-10-19 13:10:13',1697721013,NULL),(1877246706,34430052,1,1920739,0,1,1,'C',1,0.776923,89,339854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 178}, \"maximum_statistics\": {\"great\": 260}}',4.7331,180739005,107846,NULL,'2023-09-11 19:47:23',1694461643,NULL),(1877177414,34430121,1,1773234,0,1,1,'D',1,0.445183,17,39090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 120, \"great\": 87}, \"maximum_statistics\": {\"great\": 301}}',0.054073,180738846,44508,NULL,'2023-09-11 19:34:30',1694460870,NULL),(2422277101,34430646,1,2012563,0,1,1,'A',1,0.943548,32,663864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 3, \"great\": 58}, \"maximum_statistics\": {\"great\": 62}}',15.684,182965266,26886,NULL,'2024-02-28 14:14:12',1709129652,NULL),(2422295592,34430646,1,1920739,0,1,1,'A',1,0.946154,88,672071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 240}, \"maximum_statistics\": {\"great\": 260}}',24.6844,182965311,149722,NULL,'2024-02-28 14:18:13',1709129893,NULL),(2422930223,34430646,1,1773234,1,1,1,'A',1,0.975083,116,744625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 290}, \"maximum_statistics\": {\"great\": 301}}',36.9419,182966804,191376,NULL,'2024-02-28 16:32:44',1709137964,NULL),(2422374158,34430646,1,1774604,0,1,1,'A',1,0.988539,267,848160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 342}, \"maximum_statistics\": {\"great\": 349}}',39.7397,182965492,295359,NULL,'2024-02-28 14:34:47',1709130887,NULL),(1877184561,34431388,1,2012563,0,1,1,'S',1,0.975806,62,805047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 59}, \"maximum_statistics\": {\"great\": 62}}',23.4016,180742289,33418,NULL,'2023-09-12 02:40:26',1694486426,NULL),(2764718034,34432154,1,2098711,1,1,1,'B',1,0.815498,125,397313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 199}, \"maximum_statistics\": {\"great\": 271}}',11.2127,183765528,126460,NULL,'2024-05-02 11:35:49',1714649749,NULL),(1877605597,34432233,1,1920739,0,1,1,'C',1,0.782692,47,312409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 23, \"great\": 170}, \"maximum_statistics\": {\"great\": 260}}',5.66507,181203577,78412,NULL,'2023-10-15 11:17:17',1697368637,NULL),(1877206433,34433089,1,46803,0,1,1,'C',1,0.714286,42,265032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 65}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.34353,180801811,50392,NULL,'2023-09-16 07:19:50',1694848790,NULL),(1877344721,34434265,1,1546562,1,1,1,'A',1,0.943662,97,700774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 142}}',22.4831,180939303,93292,NULL,'2023-09-25 14:10:13',1695651013,NULL),(1877208739,34434384,1,47421,1,1,1,'A',1,0.925676,285,667601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 41, \"great\": 797}, \"maximum_statistics\": {\"great\": 888, \"legacy_combo_increase\": 1}}',130.921,180751378,757944,NULL,'2023-09-12 17:10:15',1694538615,NULL),(2512063206,34434384,1,161275,0,1,1,'A',1,0.989583,848,880801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 5, \"great\": 1509}, \"maximum_statistics\": {\"great\": 1536}}',241.782,183165151,1655208,NULL,'2024-03-15 20:14:08',1710533648,NULL),(2509250332,34434384,1,161274,0,1,1,'A',1,0.982923,1317,869900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 2251}, \"maximum_statistics\": {\"great\": 2313}}',318.121,183159051,2379380,NULL,'2024-03-15 10:39:11',1710499151,NULL),(1877185465,34434667,1,2012563,0,1,1,'C',1,0.717742,33,282879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 28}, \"maximum_statistics\": {\"great\": 62}}',4.64318,180751964,20808,NULL,'2023-09-12 18:07:30',1694542050,NULL),(1877342194,34435469,1,4251888,1,1,1,'B',1,0.827402,42,399913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 34, \"great\": 218}, \"maximum_statistics\": {\"great\": 281, \"legacy_combo_increase\": 1}}',8.3188,180866779,111596,NULL,'2023-09-20 15:46:46',1695224806,NULL),(2757398693,34435469,1,3927928,1,1,1,'A',1,0.924051,64,597644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 237}}',22.5597,183747801,109570,NULL,'2024-05-01 00:01:27',1714521687,NULL),(1877203791,34435569,1,2313444,0,1,1,'B',1,0.887615,43,494430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 183, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 218}}',11.1041,180769030,78592,NULL,'2023-09-13 23:37:23',1694648243,NULL),(1877248143,34435569,1,4183817,1,1,1,'B',1,0.875421,121,523881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 28, \"great\": 474}, \"maximum_statistics\": {\"great\": 594}}',30.132,180768987,316220,NULL,'2023-09-13 23:32:39',1694647959,NULL),(1878258030,34435935,1,3632913,1,1,1,'C',1,0.768456,67,319917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 7, \"great\": 87}, \"maximum_statistics\": {\"great\": 149}}',4.96996,182118697,48794,NULL,'2023-12-25 01:11:01',1703466661,NULL),(1878218075,34435935,1,1920739,0,1,1,'B',1,0.813462,100,408558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 182, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 260}}',7.75761,182118732,124925,NULL,'2023-12-25 01:15:26',1703466926,NULL),(2501673835,34435935,1,3068730,0,1,1,'B',1,0.860377,56,444507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 18, \"great\": 209, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 265}}',11.6382,183142762,99390,NULL,'2024-03-14 01:50:17',1710381017,NULL),(1877186344,34436774,1,2012563,0,1,1,'C',1,0.733871,25,268804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 62}}',1.86863,180757988,18288,NULL,'2023-09-13 04:58:06',1694581086,NULL),(1877249028,34436774,1,1920739,0,1,1,'B',1,0.830769,69,412164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 25, \"great\": 197}, \"maximum_statistics\": {\"great\": 260}}',8.33088,180758031,106580,NULL,'2023-09-13 05:04:28',1694581468,NULL),(1877267905,34437028,1,4192954,0,1,1,'D',1,0.695652,44,254154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 47}, \"maximum_statistics\": {\"great\": 92}}',3.43862,180793993,33460,NULL,'2023-09-15 18:37:06',1694803026,NULL),(1877181180,34437028,1,4097463,1,1,1,'B',1,0.814286,38,378517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 124}, \"maximum_statistics\": {\"great\": 175}}',7.31191,180783166,62778,NULL,'2023-09-14 23:34:14',1694734454,NULL),(1877475935,34437510,1,1920739,0,1,1,'A',1,0.907692,87,573465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 222}, \"maximum_statistics\": {\"great\": 260}}',18.1905,181080618,132270,NULL,'2023-10-06 09:10:01',1696583401,NULL),(1877299152,34438103,1,4215316,0,1,1,'C',1,0.744048,83,373321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 84}}',4.54521,180823801,34178,NULL,'2023-09-17 13:34:28',1694957668,NULL),(2355096288,34438103,1,4240263,1,1,1,'A',1,0.925325,80,659071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 132}, \"maximum_statistics\": {\"great\": 154}}',22.673,182812420,76581,NULL,'2024-02-16 13:51:05',1708091465,NULL),(2756110721,34439489,1,3492228,1,1,1,'B',1,0.879278,135,523920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 430}, \"maximum_statistics\": {\"great\": 526, \"legacy_combo_increase\": 1}}',28.9289,183745260,284958,NULL,'2024-04-30 18:50:11',1714503011,NULL),(1878001677,34439604,1,4330580,1,1,1,'C',1,0.738095,50,252076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 126}}',3.35982,181823729,37336,NULL,'2023-12-02 14:22:11',1701526931,NULL),(1877189011,34441999,1,2012563,0,1,1,'D',1,0.669355,23,171708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 62}}',0.914849,180771282,14234,NULL,'2023-09-14 04:20:44',1694665244,NULL),(1877250821,34442599,1,1920739,0,1,1,'B',1,0.828846,52,388190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 14, \"great\": 185}, \"maximum_statistics\": {\"great\": 260}}',9.4749,180777635,88686,NULL,'2023-09-14 15:00:32',1694703632,NULL),(1878250980,34443280,1,70167,0,1,1,'B',1,0.852564,49,430700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 122}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',10.1354,182070868,61314,NULL,'2023-12-21 14:01:58',1703167318,NULL),(2786918039,34443612,1,4443466,1,1,1,'D',1,0.664,72,253049,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 32, \"great\": 114, \"ignore_hit\": 10, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 24, \"large_bonus\": 17}}',2.89712,NULL,0,'2024-05-06 12:45:07','2024-05-06 12:46:36',1714999596,7513),(2775808216,34443612,1,2079347,1,1,1,'C',1,0.744086,57,339945,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 58, \"great\": 285, \"ignore_hit\": 12, \"ignore_miss\": 75, \"small_bonus\": 94}, \"maximum_statistics\": {\"great\": 465, \"ignore_hit\": 12, \"large_bonus\": 45, \"small_bonus\": 124}}',6.00393,NULL,0,'2024-05-04 12:31:20','2024-05-04 12:34:26',1714826066,7513),(1877502902,34443811,1,3819871,0,1,1,'B',1,0.806604,65,388903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 71}, \"maximum_statistics\": {\"great\": 106}}',6.28103,181159079,44528,NULL,'2023-10-12 07:44:39',1697096679,NULL),(1877272307,34444934,1,4196542,1,1,1,'B',1,0.8,81,377230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 124}, \"maximum_statistics\": {\"great\": 200}}',15.5163,180813417,86202,NULL,'2023-09-16 21:32:19',1694899939,NULL),(1877296965,34444934,1,4287945,1,1,1,'B',1,0.819588,97,511452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 62}, \"maximum_statistics\": {\"great\": 97}}',18.0928,180793045,51250,NULL,'2023-09-15 17:20:54',1694798454,NULL),(1877194571,34445100,1,2012563,0,1,1,'B',1,0.862903,40,492424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',7.69988,180809830,24236,NULL,'2023-09-16 16:57:50',1694883470,NULL),(1877368748,34445100,1,1920739,0,1,1,'B',1,0.842308,64,429354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 192}, \"maximum_statistics\": {\"great\": 260}}',10.5057,180978175,106187,NULL,'2023-09-28 15:05:49',1695913549,NULL),(1877292838,34446484,1,904307,0,1,1,'D',1,0.609551,41,130795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 68}, \"maximum_statistics\": {\"great\": 178}}',1.05442,180783412,55454,NULL,'2023-09-15 00:13:12',1694736792,NULL),(1877251301,34446484,1,1920739,0,1,1,'B',1,0.832692,73,407917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 195}, \"maximum_statistics\": {\"great\": 260}}',8.74042,180783263,100522,NULL,'2023-09-14 23:49:41',1694735381,NULL),(1877177812,34446484,1,1773234,0,1,1,'B',1,0.870432,90,436896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 238}, \"maximum_statistics\": {\"great\": 301}}',15.4139,180783282,108168,NULL,'2023-09-14 23:52:27',1694735547,NULL),(1877664557,34446585,1,4294235,1,1,1,'C',1,0.708571,38,44441,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 28, \"great\": 101, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',1.32799,181244708,60819,NULL,'2023-10-18 17:55:32',1697651732,NULL),(2818837789,34449961,1,2188643,0,1,1,'D',1,0.677778,38,177520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 29, \"great\": 77}, \"maximum_statistics\": {\"great\": 135}}',1.24646,183887181,44591,NULL,'2024-05-12 11:51:06',1715514666,NULL),(1877366398,34449961,1,1920739,0,1,1,'B',1,0.805769,108,403991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 171}, \"maximum_statistics\": {\"great\": 260}}',8.26595,180857739,130167,NULL,'2023-09-19 21:58:28',1695160708,NULL),(2506700545,34451120,1,4391399,1,1,1,'C',1,0.789644,49,330484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 41, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 309}}',9.40799,183153136,99052,NULL,'2024-03-14 20:51:40',1710449500,NULL),(2424065665,34451120,1,1661767,1,1,1,'A',1,0.918605,32,682931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 75, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86}}',9.85254,182969303,199669,NULL,'2024-02-28 20:31:59',1709152319,NULL),(1877526109,34451120,1,1774604,0,1,1,'B',1,0.84957,184,486190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 21, \"great\": 265}, \"maximum_statistics\": {\"great\": 349}}',11.9471,181089100,195044,NULL,'2023-10-06 22:07:30',1696630050,NULL),(2473492756,34451120,1,1956391,1,1,1,'B',1,0.845938,55,426259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 44, \"great\": 291, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 357}}',14.0456,183079504,160650,NULL,'2024-03-08 22:22:42',1709936562,NULL),(2467816946,34451120,1,1841186,1,1,1,'B',1,0.85119,104,449658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 28, \"great\": 264, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 336}}',17.0949,183067265,160518,NULL,'2024-03-07 23:02:11',1709852531,NULL),(1877252266,34451120,1,1920739,0,1,1,'B',1,0.898077,69,542941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 216, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',17.1709,180794407,121775,NULL,'2023-09-15 19:07:17',1694804837,NULL),(2457144282,34451120,1,4501251,1,1,1,'A',1,0.920118,106,645438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 151}, \"maximum_statistics\": {\"great\": 169}}',20.5383,183043354,89170,NULL,'2024-03-05 21:47:22',1709675242,NULL),(2463512092,34451120,1,1966484,0,1,1,'A',1,0.93361,43,606071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 11, \"great\": 220, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 241}}',21.8883,183057537,112569,NULL,'2024-03-07 04:58:52',1709787532,NULL),(2495153749,34451120,1,1656876,1,1,1,'A',1,0.900307,165,621268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 270, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 326}}',26.5809,183128111,234041,NULL,'2024-03-12 19:28:55',1710271735,NULL),(2422768492,34451120,1,2014323,0,1,1,'A',1,0.968037,129,759192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 208, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',28.6938,182966453,155326,NULL,'2024-02-28 15:58:00',1709135880,NULL),(2429327211,34451120,1,1987597,0,1,1,'A',1,0.921717,136,611101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 353, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 396}}',29.8216,182981558,216490,NULL,'2024-02-29 21:12:53',1709241173,NULL),(2539113443,34451120,1,4291471,1,1,1,'A',1,0.970443,100,786727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 194}, \"maximum_statistics\": {\"great\": 203}}',32.3567,183229124,135136,NULL,'2024-03-20 19:43:51',1710963831,NULL),(2422804418,34451120,1,2073781,0,1,1,'A',1,0.95979,125,706801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 269, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 286}}',32.593,182966530,168506,NULL,'2024-02-28 16:05:42',1709136342,NULL),(2517955507,34451120,1,1582903,1,1,1,'A',1,0.908333,162,610989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 509, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 600}}',34.397,183179106,420037,NULL,'2024-03-16 19:24:34',1710617074,NULL),(2508497871,34451120,1,4497678,1,1,1,'A',1,0.983146,145,850125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',35.388,183157091,148728,NULL,'2024-03-15 06:21:03',1710483663,NULL),(2847841126,34451120,1,2169372,1,1,1,'A',1,0.936667,145,711848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 269, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 300}}',35.9279,183951053,231370,NULL,'2024-05-18 01:23:44',1715995424,NULL),(2520406600,34451120,1,4461500,1,1,1,'A',1,0.949123,249,797738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 259, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 285}}',37.9359,183184880,309146,NULL,'2024-03-17 06:05:22',1710655522,NULL),(2517880204,34451120,1,4506898,1,1,1,'A',1,0.92978,281,705568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 520, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 591}}',43.0346,183178977,529630,NULL,'2024-03-16 19:09:59',1710616199,NULL),(1877294438,34453092,1,2006814,0,1,1,'C',1,0.7,19,203485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 9}, \"maximum_statistics\": {\"great\": 20}}',1.13434,180805993,5784,NULL,'2023-09-16 12:59:51',1694869191,NULL),(1877242588,34453092,1,2073781,0,1,1,'C',1,0.786713,109,344444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 195}, \"maximum_statistics\": {\"great\": 286}}',6.31334,180798465,110955,NULL,'2023-09-16 02:11:31',1694830291,NULL),(2949477708,34453214,1,2483703,0,1,1,'D',1,0.674419,54,196968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 86}, \"maximum_statistics\": {\"great\": 172}}',2.17597,184188532,46626,NULL,'2024-06-06 01:23:10',1717636990,NULL),(2904042287,34453214,1,2483703,0,1,1,'A',1,0.906977,51,271054,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 172}}',24.4138,184081972,57220,NULL,'2024-05-28 14:24:21',1716906261,NULL),(2293453174,34455996,1,1028483,0,1,1,'C',1,0.715596,27,231890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 60}, \"maximum_statistics\": {\"great\": 109}}',2.0134,182674329,37240,NULL,'2024-02-05 12:01:17',1707134477,NULL),(1877269792,34455996,1,3574410,1,1,1,'C',1,0.772881,57,48854,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 187}, \"maximum_statistics\": {\"great\": 295}}',3.59059,180808278,76272,NULL,'2023-09-16 15:27:13',1694878033,NULL),(1877200511,34455996,1,2014323,0,1,1,'B',1,0.826484,66,415214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 9, \"great\": 152}, \"maximum_statistics\": {\"great\": 219}}',9.23454,180817422,96672,NULL,'2023-09-17 04:54:17',1694926457,NULL),(2336080754,34456967,1,1583466,1,1,1,'D',1,0.665625,48,169080,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 78}, \"maximum_statistics\": {\"great\": 160}}',1.92916,182768416,48836,NULL,'2024-02-12 23:21:13',1707780073,NULL),(2730150817,34456967,1,2045770,0,1,1,'C',1,0.754902,44,261661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 125}, \"maximum_statistics\": {\"great\": 204}}',3.76717,183680949,56646,NULL,'2024-04-25 23:32:58',1714087978,NULL),(1877242930,34457644,1,2073781,0,1,1,'C',1,0.774476,59,306555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 191}, \"maximum_statistics\": {\"great\": 286}}',5.46416,180809706,90184,NULL,'2023-09-16 16:49:20',1694882960,NULL),(1877216951,34457739,1,3974472,1,1,1,'D',1,0.688406,23,192671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 71}, \"maximum_statistics\": {\"great\": 138}}',1.61523,180809761,32859,NULL,'2023-09-16 16:52:34',1694883154,NULL),(1877190201,34459567,1,4104243,1,1,1,'D',1,0.380435,9,73217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 63, \"great\": 30}, \"maximum_statistics\": {\"great\": 138}}',0.011753,180813708,54930,NULL,'2023-09-16 22:05:08',1694901908,NULL),(2912037002,34459967,1,4315139,1,1,1,'D',1,0.634831,19,176893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 36}, \"maximum_statistics\": {\"great\": 89}}',0.823433,184099959,25630,NULL,'2024-05-30 02:03:17',1717034597,NULL),(2923934216,34459967,1,4572137,1,1,1,'D',1,0.697761,27,200569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 23, \"great\": 76}, \"maximum_statistics\": {\"great\": 134}}',1.67082,184127646,37623,NULL,'2024-06-01 07:33:43',1717227223,NULL),(1877819006,34459967,1,3515611,1,1,1,'C',1,0.733553,36,291121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 97}, \"maximum_statistics\": {\"great\": 152}}',2.27545,181652279,59213,NULL,'2023-11-19 00:57:47',1700355467,NULL),(1877299540,34460151,1,4216473,1,1,1,'B',1,0.879888,131,573280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 145}, \"maximum_statistics\": {\"great\": 179}}',13.3288,180828640,157428,NULL,'2023-09-17 18:55:21',1694976921,NULL),(1877375013,34460151,1,2156602,0,1,1,'B',1,0.879009,124,518428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 10, \"great\": 270}, \"maximum_statistics\": {\"great\": 343}}',18.6665,180832451,177005,NULL,'2023-09-18 01:32:42',1695000762,NULL),(1877268609,34460151,1,3572353,1,1,1,'A',1,0.936441,102,697152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 118}}',23.5218,180828804,85783,NULL,'2023-09-17 19:06:34',1694977594,NULL),(1877316384,34462140,1,518150,0,1,1,'C',1,0.736842,23,319965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 77}, \"maximum_statistics\": {\"great\": 133}}',2.9337,181004924,87703,NULL,'2023-09-30 13:58:39',1696082319,NULL),(1877379140,34462140,1,1655999,0,1,1,'C',1,0.71371,40,241855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 30, \"great\": 136}, \"maximum_statistics\": {\"great\": 248}}',3.64753,181004903,84152,NULL,'2023-09-30 13:56:48',1696082208,NULL),(2629148233,34462140,1,511901,0,1,1,'C',1,0.752033,56,284246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 34, \"great\": 220}, \"maximum_statistics\": {\"great\": 369}}',3.73382,183441132,157534,NULL,'2024-04-06 14:04:05',1712412245,NULL),(1877367505,34462140,1,3766262,0,1,1,'D',1,0.683888,68,183349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 72, \"great\": 282}, \"maximum_statistics\": {\"great\": 571}}',4.22105,180991887,154944,NULL,'2023-09-29 15:29:10',1696001350,NULL),(1877424657,34462140,1,4099567,1,1,1,'D',1,0.688873,42,191095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 101, \"great\": 359}, \"maximum_statistics\": {\"great\": 683}}',4.24739,181005062,162560,NULL,'2023-09-30 14:11:19',1696083079,NULL),(1877668058,34462140,1,3810305,0,1,1,'C',1,0.756897,42,272192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 31, \"great\": 180}, \"maximum_statistics\": {\"great\": 290}}',4.50568,181281750,83342,NULL,'2023-10-21 15:07:11',1697900831,NULL),(1877388483,34462140,1,830582,0,1,1,'C',1,0.723735,41,254114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 137}, \"maximum_statistics\": {\"great\": 257}}',5.32421,180991443,79780,NULL,'2023-09-29 14:57:13',1695999433,NULL),(1877612792,34462140,1,3431706,1,1,1,'C',1,0.714527,37,221170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 39, \"great\": 166}, \"maximum_statistics\": {\"great\": 296}}',5.3848,181281905,78272,NULL,'2023-10-21 15:16:19',1697901379,NULL),(1877337258,34462140,1,1829199,0,1,1,'C',1,0.714533,43,227709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 30, \"great\": 154}, \"maximum_statistics\": {\"great\": 289}}',5.70994,180991627,84891,NULL,'2023-09-29 15:10:02',1696000202,NULL),(1877359159,34462140,1,4173115,1,1,1,'C',1,0.734694,47,256305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 37, \"great\": 244}, \"maximum_statistics\": {\"great\": 441}}',5.97537,181004832,131419,NULL,'2023-09-30 13:50:18',1696081818,NULL),(1877317242,34462140,1,3431707,0,1,1,'C',1,0.797794,39,338602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 136}}',7.07329,180991778,49107,NULL,'2023-09-29 15:20:22',1696000822,NULL),(1877419373,34462140,1,2954083,0,1,1,'C',1,0.778378,56,317320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 20, \"great\": 226}, \"maximum_statistics\": {\"great\": 370}}',8.59322,180879970,122546,NULL,'2023-09-21 16:01:39',1695312099,NULL),(1877384528,34462140,1,1292934,0,1,1,'B',1,0.851852,69,459252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 108}}',8.6529,180879919,41589,NULL,'2023-09-21 15:56:35',1695311795,NULL),(1877358578,34462140,1,1882581,0,1,1,'C',1,0.743569,48,264060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 217, \"miss\": 51, \"great\": 354}, \"maximum_statistics\": {\"great\": 622}}',9.62442,181004993,199374,NULL,'2023-09-30 14:06:14',1696082774,NULL),(1877598132,34462140,1,2090848,0,1,1,'C',1,0.771739,63,327257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 142}, \"maximum_statistics\": {\"great\": 230}}',9.62829,181281779,89222,NULL,'2023-10-21 15:09:15',1697900955,NULL),(1877352958,34462140,1,2090843,0,1,1,'B',1,0.852201,98,480118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 159}}',9.91471,180992016,95442,NULL,'2023-09-29 15:38:47',1696001927,NULL),(1877349835,34462140,1,2412043,1,1,1,'B',1,0.861607,126,520157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 3, \"great\": 165}, \"maximum_statistics\": {\"great\": 224}}',12.7911,180887891,118014,NULL,'2023-09-22 06:38:12',1695364692,NULL),(1877317132,34462140,1,3431705,1,1,1,'B',1,0.863014,91,477855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 165}, \"maximum_statistics\": {\"great\": 219}}',20.66,180991395,102430,NULL,'2023-09-29 14:53:24',1695999204,NULL),(1877296496,34463208,1,3930817,1,1,1,'B',1,0.819066,50,376279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 257}}',7.78081,180823658,84583,NULL,'2023-09-17 13:24:51',1694957091,NULL),(1877205786,34463208,1,4130091,1,1,1,'B',1,0.854271,65,458378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 149}, \"maximum_statistics\": {\"great\": 199}}',11.3426,180823510,81345,NULL,'2023-09-17 13:15:39',1694956539,NULL),(1877192197,34463795,1,1774604,0,1,1,'B',1,0.87106,110,492594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 12, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',15.516,180823838,160232,NULL,'2023-09-17 13:37:16',1694957836,NULL),(1877244249,34463795,1,2073781,0,1,1,'B',1,0.881119,166,568204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 286}}',19.2913,180826591,185229,NULL,'2023-09-17 16:24:58',1694967898,NULL),(2309360516,34464916,1,34210,0,1,1,'D',1,0.669492,47,273685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 29, \"great\": 89}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',1.7336,182709339,218174,NULL,'2024-02-08 11:25:11',1707391511,NULL),(2309257292,34464916,1,3670891,1,1,1,'D',1,0.682377,38,202495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 125}, \"maximum_statistics\": {\"great\": 244}}',2.44129,182709052,69979,NULL,'2024-02-08 10:55:06',1707389706,NULL),(2309203098,34464916,1,3382763,1,1,1,'C',1,0.786765,42,372831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 93}, \"maximum_statistics\": {\"great\": 136}}',4.48718,182708908,83311,NULL,'2024-02-08 10:38:32',1707388712,NULL),(2581039976,34464916,1,3911397,1,1,1,'C',1,0.778196,31,379870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 85}, \"maximum_statistics\": {\"great\": 133}}',5.90193,183326710,102582,NULL,'2024-03-28 13:33:56',1711632836,NULL),(2356301215,34464916,1,1722008,1,1,1,'B',1,0.830986,144,490146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 213}}',11.3406,182815116,231537,NULL,'2024-02-16 17:36:25',1708104985,NULL),(1877374691,34467690,1,1935279,1,1,1,'C',1,0.766509,95,315747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 41, \"great\": 267}, \"maximum_statistics\": {\"great\": 424}}',7.18834,180840252,160634,NULL,'2023-09-18 15:35:25',1695051325,NULL),(1877339584,34469227,1,2073781,0,1,1,'B',1,0.805944,57,348114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 28, \"great\": 203}, \"maximum_statistics\": {\"great\": 286}}',7.72306,180852132,90637,NULL,'2023-09-19 13:44:05',1695131045,NULL),(1877413771,34469227,1,2014323,0,1,1,'B',1,0.821918,92,417722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 219}}',8.92374,180851213,103495,NULL,'2023-09-19 12:36:39',1695126999,NULL),(1877306121,34469227,1,1774604,0,1,1,'B',1,0.835244,101,427833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',10.3452,180891938,152374,NULL,'2023-09-22 13:32:13',1695389533,NULL),(1877338785,34470602,1,2073781,0,1,1,'C',1,0.753497,40,271610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 25, \"great\": 170}, \"maximum_statistics\": {\"great\": 286}}',5.30429,180841157,80894,NULL,'2023-09-18 16:47:29',1695055649,NULL),(1877338953,34471157,1,2073781,0,1,1,'B',1,0.84965,37,417875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 218}, \"maximum_statistics\": {\"great\": 286}}',12.5746,180842526,95090,NULL,'2023-09-18 18:31:10',1695061870,NULL),(1877301866,34471789,1,2014323,0,1,1,'C',1,0.700913,37,123884,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 118}, \"maximum_statistics\": {\"great\": 219}}',2.12653,180899327,71325,NULL,'2023-09-23 00:21:05',1695428465,NULL),(1877308232,34471935,1,2020270,1,1,1,'D',1,0.316667,2,163638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 16, \"great\": 5}, \"maximum_statistics\": {\"great\": 30}}',0.001243,180844582,102450,NULL,'2023-09-18 22:04:18',1695074658,NULL),(1877413473,34472964,1,2014323,0,1,1,'C',1,0.757991,76,301289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 16, \"great\": 129}, \"maximum_statistics\": {\"great\": 219}}',4.63902,180846888,79397,NULL,'2023-09-19 03:34:11',1695094451,NULL),(1877303927,34472964,1,1774604,0,1,1,'B',1,0.808023,57,364671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 42, \"great\": 257, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',7.11291,180859046,124648,NULL,'2023-09-20 01:08:02',1695172082,NULL),(1877351892,34472964,1,1863250,0,1,1,'B',1,0.819328,66,466489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 82, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 119}}',7.35959,180859927,111974,NULL,'2023-09-20 03:05:50',1695179150,NULL),(1877350237,34472964,1,2087511,1,1,1,'B',1,0.871287,83,587268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 76, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 101}}',10.5591,180859994,293601,NULL,'2023-09-20 03:13:43',1695179623,NULL),(1877339878,34472964,1,2073781,0,1,1,'B',1,0.847902,70,432515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',12.6072,180859801,111202,NULL,'2023-09-20 02:49:55',1695178195,NULL),(1877375252,34472964,1,1649182,0,1,1,'B',1,0.873134,168,553711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 8, \"great\": 308, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 402}}',16.4429,180859876,276708,NULL,'2023-09-20 02:59:29',1695178769,NULL),(1877303437,34476519,1,2014323,0,1,1,'B',1,0.885845,91,565343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 172}, \"maximum_statistics\": {\"great\": 219}}',16.0471,180934931,135760,NULL,'2023-09-25 06:55:04',1695624904,NULL),(1877303878,34477195,1,1774604,0,1,1,'B',1,0.848138,65,435974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 23, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',11.5832,180857760,138084,NULL,'2023-09-19 22:00:44',1695160844,NULL),(1877414286,34477195,1,2014323,0,1,1,'B',1,0.853881,105,480379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 219}}',11.7888,180857847,113363,NULL,'2023-09-19 22:09:48',1695161388,NULL),(1877339981,34477195,1,2073781,0,1,1,'B',1,0.851399,143,470331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 9, \"great\": 210}, \"maximum_statistics\": {\"great\": 286}}',14.9412,180862044,141011,NULL,'2023-09-20 08:43:03',1695199383,NULL),(1877323801,34478465,1,35747,0,1,1,'D',1,0.672566,36,247345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 11, \"great\": 50}, \"maximum_statistics\": {\"great\": 113, \"legacy_combo_increase\": 1}}',1.44079,180865398,166773,NULL,'2023-09-20 14:10:10',1695219010,NULL),(1877455402,34479656,1,4168325,1,1,1,'B',1,0.830935,47,391171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 209}, \"maximum_statistics\": {\"great\": 278}}',13.2716,181023469,91804,NULL,'2023-10-01 18:40:12',1696185612,NULL),(1877418994,34479656,1,2949881,0,1,1,'A',1,0.925287,143,632998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 230}, \"maximum_statistics\": {\"great\": 261}}',22.2205,180979476,155823,NULL,'2023-09-28 16:40:21',1695919221,NULL),(1877413671,34479656,1,3363597,1,1,1,'S',1,0.985714,70,919995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',22.3603,180968401,35168,NULL,'2023-09-27 19:32:41',1695843161,NULL),(2895251610,34479656,1,4531447,1,1,1,'A',1,0.958791,169,816661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 182}}',24.6612,184062422,130751,NULL,'2024-05-26 18:44:57',1716749097,NULL),(1877882098,34479656,1,3833035,1,1,1,'A',1,0.967391,115,720110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 260}, \"maximum_statistics\": {\"great\": 276}}',26.4821,181553959,168797,NULL,'2023-11-11 13:23:38',1699709018,NULL),(1877308996,34479656,1,3028592,1,1,1,'A',1,0.945652,133,697692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 230}}',26.5187,180879587,176965,NULL,'2023-09-21 15:32:58',1695310378,NULL),(1877317045,34479656,1,4130091,1,1,1,'S',1,0.957286,199,789809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 182}, \"maximum_statistics\": {\"great\": 199}}',27.4716,180968376,158840,NULL,'2023-09-27 19:30:34',1695843034,NULL),(1877351635,34479656,1,4168491,1,1,1,'S',1,0.97973,148,828478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 148}}',27.5002,180868931,107055,NULL,'2023-09-20 18:37:27',1695235047,NULL),(1877414499,34479656,1,3367374,1,1,1,'A',1,0.946721,122,812095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 109}, \"maximum_statistics\": {\"great\": 122}}',31.9371,180994144,89298,NULL,'2023-09-29 18:42:24',1696012944,NULL),(2895269010,34479656,1,4527168,1,1,1,'A',1,0.909677,104,574673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 266}, \"maximum_statistics\": {\"great\": 310}}',32.6011,184062472,145798,NULL,'2024-05-26 18:48:37',1716749317,NULL),(1877556514,34479682,1,4314019,1,1,1,'B',1,0.830375,64,410138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 26, \"great\": 361}, \"maximum_statistics\": {\"great\": 507}}',15.0678,181129606,211696,NULL,'2023-10-09 17:18:49',1696871929,NULL),(1877556393,34479682,1,4314018,1,1,1,'B',1,0.841102,128,445293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 41, \"great\": 524}, \"maximum_statistics\": {\"great\": 708}}',27.0186,181177004,354942,NULL,'2023-10-13 16:07:28',1697213248,NULL),(2851736754,34480402,1,3206413,1,1,1,'D',1,0.388889,5,24027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 9}, \"maximum_statistics\": {\"great\": 45}}',0.008515,183959760,6750,NULL,'2024-05-18 16:58:06',1716051486,NULL),(2955138120,34481071,1,363829,1,1,1,'B',1,0.876574,154,503917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 34, \"great\": 632}, \"maximum_statistics\": {\"great\": 794}}',NULL,184201836,373983,NULL,'2024-06-07 04:15:44',1717733744,NULL),(2763469088,34481071,1,671499,1,1,1,'B',1,0.835165,163,457948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 11, \"great\": 255}, \"maximum_statistics\": {\"great\": 364}}',NULL,183762000,204018,NULL,'2024-05-02 03:40:26',1714621226,NULL),(2949893793,34481071,1,671502,1,1,1,'B',1,0.81893,154,418988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 32, \"great\": 342}, \"maximum_statistics\": {\"great\": 486}}',NULL,184189672,245230,NULL,'2024-06-06 03:56:34',1717646194,NULL),(2543573031,34481071,1,812295,1,1,1,'C',1,0.765374,70,154383,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 107, \"great\": 504}, \"maximum_statistics\": {\"great\": 748}}',NULL,183239161,232990,NULL,'2024-03-21 17:28:42',1711042122,NULL),(1877665270,34481071,1,960146,1,1,1,'B',1,0.885768,183,605873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 208}, \"maximum_statistics\": {\"great\": 267}}',NULL,181253514,205268,NULL,'2023-10-19 13:05:01',1697720701,NULL),(1877665421,34481071,1,960147,1,1,1,'A',1,0.923313,113,643257,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 163}}',NULL,181253500,98041,NULL,'2023-10-19 13:02:55',1697720575,NULL),(2955099190,34481071,1,960148,1,1,1,'B',1,0.861165,150,519165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 20, \"great\": 392}, \"maximum_statistics\": {\"great\": 515}}',NULL,184201730,326890,NULL,'2024-06-07 04:01:10',1717732870,NULL),(2929260483,34481071,1,1526012,1,1,1,'B',1,0.858597,116,497908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 22, \"great\": 339}, \"maximum_statistics\": {\"great\": 442}}',NULL,184140074,213828,NULL,'2024-06-02 05:04:25',1717304665,NULL),(1877878984,34481071,1,1945499,0,1,1,'D',1,0.585598,42,67499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 115, \"great\": 178}, \"maximum_statistics\": {\"great\": 368}}',0.767125,181583988,94420,NULL,'2023-11-13 15:48:37',1699890517,NULL),(1877321003,34481071,1,32346,0,1,1,'D',1,0.635514,17,148913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 55}, \"maximum_statistics\": {\"great\": 107}}',0.828367,180880631,86403,NULL,'2023-09-21 16:54:28',1695315268,NULL),(1877602588,34481071,1,3701321,1,1,1,'C',1,0.70098,25,222394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 62}, \"maximum_statistics\": {\"great\": 102}}',1.68335,181261958,25310,NULL,'2023-10-20 04:24:24',1697775864,NULL),(1877723456,34481071,1,3911268,0,1,1,'D',1,0.676692,21,211410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 35, \"great\": 82}, \"maximum_statistics\": {\"great\": 133}}',1.82539,181413943,40720,NULL,'2023-10-31 23:41:35',1698795695,NULL),(1877421157,34481071,1,1772896,0,1,1,'C',1,0.765896,31,365332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 118}, \"maximum_statistics\": {\"great\": 173}}',3.18697,180878623,258397,NULL,'2023-09-21 14:21:45',1695306105,NULL),(2543538966,34481071,1,89770,0,1,1,'D',1,0.652855,51,99676,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 125, \"great\": 291}, \"maximum_statistics\": {\"great\": 543}}',3.23728,183239091,163706,NULL,'2024-03-21 17:21:38',1711041698,NULL),(1877667013,34481071,1,3317390,1,1,1,'C',1,0.716463,39,245282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 97}, \"maximum_statistics\": {\"great\": 164}}',3.77936,181226619,49348,NULL,'2023-10-17 07:46:54',1697528814,NULL),(1877655184,34481071,1,2006814,0,1,1,'B',1,0.875,20,530495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 15}, \"maximum_statistics\": {\"great\": 20}}',5.28514,181231814,38138,NULL,'2023-10-17 16:43:00',1697560980,NULL),(1877655196,34481071,1,2006814,1,1,1,'A',1,0.9,20,617617,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 20}}',6.57133,181232717,40104,NULL,'2023-10-17 18:16:00',1697566560,NULL),(1877516274,34481071,1,3295419,1,1,1,'C',1,0.787958,33,327427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 22, \"great\": 132}, \"maximum_statistics\": {\"great\": 191}}',7.75919,181171597,61902,NULL,'2023-10-13 07:25:54',1697181954,NULL),(1877315461,34481071,1,2332460,0,1,1,'C',1,0.766304,78,410822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 92}}',7.79073,180913514,38750,NULL,'2023-09-23 20:23:14',1695500594,NULL),(1877325854,34481071,1,176384,0,1,1,'B',1,0.827869,32,406935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 90}, \"maximum_statistics\": {\"great\": 122}}',7.88615,180884295,45478,NULL,'2023-09-21 22:25:27',1695335127,NULL),(1877612903,34481071,1,4279768,1,1,1,'C',1,0.746835,66,291727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 26, \"great\": 143}, \"maximum_statistics\": {\"great\": 237}}',8.0696,181253863,81918,NULL,'2023-10-19 13:33:14',1697722394,NULL),(1878034783,34481071,1,2683934,0,1,1,'C',1,0.789916,61,382522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 119}}',8.16158,181851351,48406,NULL,'2023-12-04 15:32:29',1701703949,NULL),(1877315423,34481071,1,2332215,1,1,1,'C',1,0.744604,41,281920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 139}}',8.97425,180947589,40590,NULL,'2023-09-26 06:00:13',1695708013,NULL),(1877346269,34481071,1,1845650,0,1,1,'B',1,0.815657,103,426786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 134}, \"maximum_statistics\": {\"great\": 198}}',9.30545,180879117,101866,NULL,'2023-09-21 14:56:34',1695308194,NULL),(1877557383,34481071,1,3828006,1,1,1,'C',1,0.77038,71,311066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 40, \"great\": 239}, \"maximum_statistics\": {\"great\": 368}}',10.4713,181261983,120456,NULL,'2023-10-20 04:29:21',1697776161,NULL),(1877580560,34481071,1,2680374,0,1,1,'B',1,0.81713,60,385024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 158}, \"maximum_statistics\": {\"great\": 216}}',11.4485,181226460,77104,NULL,'2023-10-17 07:21:18',1697527278,NULL),(1877613812,34481071,1,4279769,1,1,1,'B',1,0.827206,57,415667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 94}, \"maximum_statistics\": {\"great\": 136}}',11.7545,181253847,51880,NULL,'2023-10-19 13:31:59',1697722319,NULL),(1877595323,34481071,1,3872207,1,1,1,'B',1,0.820895,41,385643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 148, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',11.8049,181253758,68534,NULL,'2023-10-19 13:24:44',1697721884,NULL),(1877406983,34481071,1,2565987,1,1,1,'B',1,0.816916,100,397945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 47, \"great\": 343, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 467}}',12.0169,180886799,224240,NULL,'2023-09-22 03:50:50',1695354650,NULL),(1877355324,34481071,1,69403,0,1,1,'A',1,0.916667,72,682609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 60}, \"maximum_statistics\": {\"great\": 72}}',12.0253,180879167,187290,NULL,'2023-09-21 15:00:21',1695308421,NULL),(1877504247,34481071,1,2551599,0,1,1,'B',1,0.830645,75,407991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 186}, \"maximum_statistics\": {\"great\": 248}}',12.7426,181171512,101470,NULL,'2023-10-13 07:15:16',1697181316,NULL),(1877713493,34481071,1,2434504,1,1,1,'C',1,0.782609,41,343169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 20, \"great\": 124}, \"maximum_statistics\": {\"great\": 184}}',12.8904,181484749,72112,NULL,'2023-11-06 02:43:29',1699238609,NULL),(2945050814,34481071,1,391564,0,1,1,'C',1,0.75,65,307783,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 122}, \"maximum_statistics\": {\"great\": 214}}',12.9631,184178188,80374,NULL,'2024-06-05 06:06:57',1717567617,NULL),(1877655808,34481071,1,3293127,0,1,1,'A',1,0.929577,34,612824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 64}, \"maximum_statistics\": {\"great\": 71}}',13.1597,181232123,23556,NULL,'2023-10-17 17:08:54',1697562534,NULL),(1877566315,34481071,1,20325,1,1,1,'C',1,0.798419,85,368663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 15, \"great\": 166}, \"maximum_statistics\": {\"great\": 253, \"legacy_combo_increase\": 1}}',13.8272,181340386,124710,NULL,'2023-10-26 07:02:37',1698303757,NULL),(2256522421,34481071,1,2864255,1,1,1,'C',1,0.778761,34,326959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 26, \"great\": 152}, \"maximum_statistics\": {\"great\": 226}}',14.0805,182579260,81184,NULL,'2024-01-28 22:09:41',1706479781,NULL),(1877561204,34481071,1,2307010,1,1,1,'B',1,0.824074,44,425407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 108}}',14.1136,181253529,41500,NULL,'2023-10-19 13:06:33',1697720793,NULL),(1877637635,34481071,1,2497295,1,1,1,'B',1,0.825243,64,405784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 206}}',14.3955,181253587,82156,NULL,'2023-10-19 13:11:13',1697721073,NULL),(1877660581,34481071,1,3928461,1,1,1,'B',1,0.854478,79,474632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 104}, \"maximum_statistics\": {\"great\": 134}}',14.6703,181253930,59326,NULL,'2023-10-19 13:38:26',1697722706,NULL),(3137333606,34481071,1,3787801,1,1,1,'C',1,0.744141,55,283862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 151}, \"maximum_statistics\": {\"great\": 256}}',14.713,184603033,89146,NULL,'2024-07-10 16:49:02',1720630142,NULL),(1877302316,34481071,1,3655285,0,1,1,'B',1,0.833654,102,424273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 26, \"great\": 373, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 520}}',15.3884,180984722,231324,NULL,'2023-09-29 02:57:41',1695956261,NULL),(1877753189,34481071,1,819621,0,1,1,'C',1,0.79375,91,426973,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 104}, \"maximum_statistics\": {\"great\": 160}}',15.5752,181415217,75202,NULL,'2023-11-01 02:51:03',1698807063,NULL),(1877560403,34481071,1,2986171,1,1,1,'B',1,0.887755,113,602372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 196}}',15.79,181253405,124934,NULL,'2023-10-19 12:55:23',1697720123,NULL),(1877589215,34481071,1,195897,0,1,1,'B',1,0.892157,151,581140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 162}, \"maximum_statistics\": {\"great\": 204}}',15.9706,181254032,142387,NULL,'2023-10-19 13:45:45',1697723145,NULL),(2945029930,34481071,1,2455062,1,1,1,'C',1,0.794872,70,337179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 32, \"great\": 239}, \"maximum_statistics\": {\"great\": 351}}',16.0936,184178120,118286,NULL,'2024-06-05 05:58:03',1717567083,NULL),(1877586931,34481071,1,3071253,1,1,1,'S',1,0.961538,52,854828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 52}}',16.1107,181232069,25214,NULL,'2023-10-17 17:04:14',1697562254,NULL),(2929333770,34481071,1,4517874,1,1,1,'C',1,0.782477,60,328135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 38, \"great\": 225}, \"maximum_statistics\": {\"great\": 331}}',16.1232,184140331,108346,NULL,'2024-06-02 05:28:29',1717306109,NULL),(2945020316,34481071,1,4418327,1,1,1,'A',1,0.921875,64,537220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 64}}',16.1802,184178079,44580,NULL,'2024-06-05 05:54:00',1717566840,NULL),(2972341907,34481071,1,3643229,1,1,1,'C',1,0.757925,67,299558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 34, \"great\": 213}, \"maximum_statistics\": {\"great\": 347}}',16.3582,184240626,132608,NULL,'2024-06-10 05:39:02',1717997942,NULL),(1877637360,34481071,1,3228389,1,1,1,'B',1,0.834375,125,519265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 2, \"great\": 109}, \"maximum_statistics\": {\"great\": 160}}',16.8822,181231866,99060,NULL,'2023-10-17 16:47:43',1697561263,NULL),(1877489080,34481071,1,813834,0,1,1,'A',1,0.915094,159,725246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 132}, \"maximum_statistics\": {\"great\": 159}}',17.2859,181171449,131433,NULL,'2023-10-13 07:06:21',1697180781,NULL),(1877784252,34481071,1,3963488,1,1,1,'C',1,0.798077,82,113953,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 207}, \"maximum_statistics\": {\"great\": 312}}',17.3393,181484892,103554,NULL,'2023-11-06 03:04:55',1699239895,NULL),(1877655877,34481071,1,3293128,0,1,1,'A',1,0.907216,53,582360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 82}, \"maximum_statistics\": {\"great\": 97}}',17.4508,181232125,40040,NULL,'2023-10-17 17:09:11',1697562551,NULL),(2955124449,34481071,1,2502531,1,1,1,'B',1,0.819703,47,380473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 25, \"great\": 197}, \"maximum_statistics\": {\"great\": 269}}',17.4588,184201798,88450,NULL,'2024-06-07 04:10:37',1717733437,NULL),(1877321345,34481071,1,3068730,0,1,1,'B',1,0.896226,114,570530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 216}, \"maximum_statistics\": {\"great\": 265}}',17.9359,180884792,155183,NULL,'2023-09-21 23:22:25',1695338545,NULL),(1877628047,34481071,1,813819,0,1,1,'B',1,0.84858,110,479372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 235, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 317}}',17.9762,181226429,174020,NULL,'2023-10-17 07:17:15',1697527035,NULL),(1877652835,34481071,1,1396431,1,1,1,'B',1,0.89,77,605033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 100}}',18.1559,181253603,46460,NULL,'2023-10-19 13:12:23',1697721143,NULL),(1878276329,34481071,1,3851099,1,1,1,'C',1,0.773171,117,109096,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 22, \"great\": 246, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 410}}',18.1706,182195940,147074,NULL,'2023-12-30 16:41:17',1703954477,NULL),(1877653382,34481071,1,2536353,0,1,1,'B',1,0.892562,51,534669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 101}, \"maximum_statistics\": {\"great\": 121}}',18.2178,181232014,45730,NULL,'2023-10-17 16:59:39',1697561979,NULL),(1877750777,34481071,1,3311649,0,1,1,'B',1,0.817629,82,383889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 70, \"great\": 488}, \"maximum_statistics\": {\"great\": 658}}',18.3925,181379114,283966,NULL,'2023-10-29 05:30:35',1698557435,NULL),(1877917268,34481071,1,2006814,0,1,1,'S',1,0.975,20,849082,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 19}, \"maximum_statistics\": {\"great\": 20}}',18.5646,181626834,33262,NULL,'2023-11-17 06:41:25',1700203285,NULL),(1877512820,34481071,1,890366,0,1,1,'B',1,0.895408,65,558759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 162}, \"maximum_statistics\": {\"great\": 196}}',19.0723,181171422,118428,NULL,'2023-10-13 07:02:26',1697180546,NULL),(1877601650,34481071,1,3879133,1,1,1,'A',1,0.93578,109,794718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 109}}',19.2928,181253745,79710,NULL,'2023-10-19 13:23:25',1697721805,NULL),(1877635474,34481071,1,1310280,0,1,1,'B',1,0.868421,115,542200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 131}, \"maximum_statistics\": {\"great\": 171}}',19.5581,181253553,112664,NULL,'2023-10-19 13:08:39',1697720919,NULL),(1877749576,34481071,1,2909889,1,1,1,'A',1,0.915966,78,627575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 102}, \"maximum_statistics\": {\"great\": 119}}',20.123,181484754,73170,NULL,'2023-11-06 02:44:44',1699238684,NULL),(1877993910,34481071,1,280626,0,1,1,'B',1,0.835227,88,601930,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 59}, \"maximum_statistics\": {\"great\": 88}}',20.3008,181744326,53124,NULL,'2023-11-26 05:11:30',1700975490,NULL),(1877383630,34481071,1,819620,0,1,1,'A',1,0.931507,73,783106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 63}, \"maximum_statistics\": {\"great\": 73}}',20.5468,180884745,40506,NULL,'2023-09-21 23:16:49',1695338209,NULL),(1877677596,34481071,1,480684,0,1,1,'B',1,0.897059,85,607517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',20.7206,181253823,59833,NULL,'2023-10-19 13:29:40',1697722180,NULL),(1877586889,34481071,1,3071252,1,1,1,'A',1,0.916667,67,674356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 84}}',20.7519,181232077,43016,NULL,'2023-10-17 17:05:11',1697562311,NULL),(1877925419,34481071,1,3701321,1,1,1,'B',1,0.818627,48,492572,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 102}}',20.8556,181626827,39821,NULL,'2023-11-17 06:40:16',1700203216,NULL),(1877646753,34481071,1,872456,0,1,1,'B',1,0.881533,144,591138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 226}, \"maximum_statistics\": {\"great\": 287}}',21.0823,181340353,278804,NULL,'2023-10-26 06:56:41',1698303401,NULL),(1877583116,34481071,1,3670709,1,1,1,'B',1,0.888,89,571339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 125}}',21.1521,181226735,61820,NULL,'2023-10-17 08:02:44',1697529764,NULL),(1877308863,34481071,1,3851219,1,1,1,'A',1,0.943089,123,737488,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 109}, \"maximum_statistics\": {\"great\": 123}}',21.5209,180986142,111004,NULL,'2023-09-29 06:06:08',1695967568,NULL),(1877764221,34481071,1,2960699,1,1,1,'B',1,0.842391,83,458630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 184}}',21.5666,181484687,94702,NULL,'2023-11-06 02:34:49',1699238089,NULL),(1877516413,34481071,1,3295421,1,1,1,'A',1,0.947115,104,751195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 93}, \"maximum_statistics\": {\"great\": 104}}',21.658,181171587,69383,NULL,'2023-10-13 07:24:38',1697181878,NULL),(2914867291,34481071,1,89492,0,1,1,'C',1,0.769151,83,317350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 43, \"great\": 303}, \"maximum_statistics\": {\"great\": 483}}',22.2423,184107015,173050,NULL,'2024-05-30 15:44:00',1717083840,NULL),(1877815627,34481071,1,1146,0,1,1,'B',1,0.834906,88,485061,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 18, \"great\": 302}, \"maximum_statistics\": {\"great\": 424, \"legacy_combo_increase\": 7}}',22.5186,181618528,362654,NULL,'2023-11-16 14:17:45',1700144265,NULL),(1877445292,34481071,1,3492172,1,1,1,'A',1,0.911458,98,599359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 162}, \"maximum_statistics\": {\"great\": 192}}',22.5398,181171547,106896,NULL,'2023-10-13 07:19:02',1697181542,NULL),(2914850456,34481071,1,1756837,0,1,1,'C',1,0.796339,65,344254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 35, \"great\": 294}, \"maximum_statistics\": {\"great\": 437}}',22.6992,184106978,169910,NULL,'2024-05-30 15:40:40',1717083640,NULL),(1877560529,34481071,1,2027068,1,1,1,'B',1,0.852632,95,593655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 67}, \"maximum_statistics\": {\"great\": 95}}',23.1513,181231980,61182,NULL,'2023-10-17 16:57:13',1697561833,NULL),(1877589648,34481071,1,197300,0,1,1,'A',1,0.902017,88,573684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 285}, \"maximum_statistics\": {\"great\": 347, \"legacy_combo_increase\": 1}}',23.2793,181254098,206957,NULL,'2023-10-19 13:49:49',1697723389,NULL),(1877637726,34481071,1,3228391,1,1,1,'A',1,0.946903,113,821709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 101}, \"maximum_statistics\": {\"great\": 113}}',23.2871,181231833,85952,NULL,'2023-10-17 16:44:47',1697561087,NULL),(1877344513,34481071,1,2073781,0,1,1,'A',1,0.91958,105,583922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 250}, \"maximum_statistics\": {\"great\": 286}}',23.4328,180986002,133147,NULL,'2023-09-29 05:45:59',1695966359,NULL),(1877562020,34481071,1,3833035,1,1,1,'A',1,0.949275,276,767765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 248}, \"maximum_statistics\": {\"great\": 276}}',23.7911,181253807,253959,NULL,'2023-10-19 13:28:35',1697722115,NULL),(1878000282,34481071,1,1396432,1,1,1,'B',1,0.858779,109,598012,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 95}, \"maximum_statistics\": {\"great\": 131}}',23.9233,181744340,73482,NULL,'2023-11-26 05:13:23',1700975603,NULL),(1877381279,34481071,1,818077,0,1,1,'A',1,0.935897,156,748778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 156}}',23.9681,180884723,112500,NULL,'2023-09-21 23:14:19',1695338059,NULL),(2944996464,34481071,1,4462439,1,1,1,'B',1,0.810398,107,382894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 233}, \"maximum_statistics\": {\"great\": 327}}',23.9693,184178009,141924,NULL,'2024-06-05 05:43:45',1717566225,NULL),(1877593575,34481071,1,3383190,1,1,1,'A',1,0.932,113,748072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 125}}',24.2608,181231760,93753,NULL,'2023-10-17 16:38:43',1697560723,NULL),(1877619031,34481071,1,81841,0,1,1,'B',1,0.88255,52,607366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 149}}',24.3918,181340311,182046,NULL,'2023-10-26 06:49:29',1698302969,NULL),(1877767887,34481071,1,890368,0,1,1,'B',1,0.86215,84,156165,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 333}, \"maximum_statistics\": {\"great\": 428}}',24.7918,181485070,177410,NULL,'2023-11-06 03:27:37',1699241257,NULL),(1877393739,34481071,1,4196542,1,1,1,'B',1,0.8875,83,537540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 159}, \"maximum_statistics\": {\"great\": 200}}',25.1687,180986106,100686,NULL,'2023-09-29 06:01:40',1695967300,NULL),(1877493410,34481071,1,819623,0,1,1,'A',1,0.904762,105,717585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 85}, \"maximum_statistics\": {\"great\": 105}}',25.1769,181171378,69284,NULL,'2023-10-13 06:56:29',1697180189,NULL),(1877890733,34481071,1,2581679,1,1,1,'B',1,0.825,154,475242,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 233}, \"maximum_statistics\": {\"great\": 320}}',25.1944,181614209,170673,NULL,'2023-11-16 05:20:40',1700112040,NULL),(2256184922,34481071,1,2536355,1,1,1,'B',1,0.859788,132,540535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 142}, \"maximum_statistics\": {\"great\": 189}}',25.4928,182559545,104830,NULL,'2024-01-27 16:07:44',1706371664,NULL),(1877771653,34481071,1,3383133,1,1,1,'B',1,0.82485,143,132983,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 241}, \"maximum_statistics\": {\"great\": 334}}',25.5709,181484901,116740,NULL,'2023-11-06 03:07:02',1699240022,NULL),(1877451465,34481071,1,2434502,1,1,1,'B',1,0.894928,87,588186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 138}}',25.5875,181165737,85268,NULL,'2023-10-12 18:18:20',1697134700,NULL),(2945044777,34481071,1,2507245,1,1,1,'B',1,0.844498,131,525900,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 155}, \"maximum_statistics\": {\"great\": 209}}',25.7653,184178174,113257,NULL,'2024-06-05 06:04:22',1717567462,NULL),(3002775553,34481071,1,4546660,1,1,1,'B',1,0.832288,120,131194,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 241}, \"maximum_statistics\": {\"great\": 319}}',25.8875,184308484,128375,NULL,'2024-06-15 19:23:32',1718479412,NULL),(1877526382,34481071,1,2328292,1,1,1,'A',1,0.945312,64,749588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',26.0845,181166067,41240,NULL,'2023-10-12 18:48:19',1697136499,NULL),(2926274095,34481071,1,4617463,1,1,1,'A',1,0.91573,89,780699,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 74}, \"maximum_statistics\": {\"great\": 89}}',26.1443,184133104,50826,NULL,'2024-06-01 16:22:00',1717258920,NULL),(2698899962,34481071,1,4276281,1,1,1,'B',1,0.816071,154,447008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 197}, \"maximum_statistics\": {\"great\": 280}}',26.319,183603840,163770,NULL,'2024-04-19 21:55:31',1713563731,NULL),(1877925406,34481071,1,3701321,1,1,1,'A',1,0.901961,102,758613,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 82}, \"maximum_statistics\": {\"great\": 102}}',26.4668,181626817,68088,NULL,'2023-11-17 06:38:45',1700203125,NULL),(1877431881,34481071,1,1826766,0,1,1,'A',1,0.906015,92,625378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 133}}',26.5523,181009203,75846,NULL,'2023-09-30 19:53:53',1696103633,NULL),(1878252114,34481071,1,2224215,1,1,1,'B',1,0.888412,71,525071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 194}, \"maximum_statistics\": {\"great\": 233}}',26.6253,182180792,112650,NULL,'2023-12-29 15:25:51',1703863551,NULL),(1877380075,34481071,1,2502528,0,1,1,'A',1,0.908397,131,726727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 107}, \"maximum_statistics\": {\"great\": 131}}',26.7472,181007323,95458,NULL,'2023-09-30 17:23:18',1696094598,NULL),(2955061260,34481071,1,4479141,1,1,1,'B',1,0.802511,149,394543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 39, \"great\": 304}, \"maximum_statistics\": {\"great\": 438}}',27.1884,184201630,205140,NULL,'2024-06-07 03:47:29',1717732049,NULL),(1877345931,34481071,1,3887904,1,1,1,'A',1,0.905303,177,602727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 7, \"great\": 328}, \"maximum_statistics\": {\"great\": 396}}',27.3252,180886893,305146,NULL,'2023-09-22 04:03:11',1695355391,NULL),(1877780493,34481071,1,4112419,1,1,1,'B',1,0.877049,122,657217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 92}, \"maximum_statistics\": {\"great\": 122}}',27.4123,181371506,83974,NULL,'2023-10-28 15:53:44',1698508424,NULL),(1877569435,34481071,1,3963368,1,1,1,'A',1,0.929167,120,764652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 120}}',27.5856,181226375,110168,NULL,'2023-10-17 07:09:16',1697526556,NULL),(2945001660,34481071,1,4520381,1,1,1,'C',1,0.799445,109,362169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 364}, \"maximum_statistics\": {\"great\": 541}}',27.7246,184178025,203942,NULL,'2024-06-05 05:46:00',1717566360,NULL),(1877721523,34481071,1,3910659,0,1,1,'A',1,0.908163,66,616754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',27.8454,181413937,57020,NULL,'2023-10-31 23:40:50',1698795650,NULL),(1877837573,34481071,1,2796660,1,1,1,'A',1,0.9375,104,246864,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 91}, \"maximum_statistics\": {\"great\": 104}}',28.8696,181542363,43988,NULL,'2023-11-10 18:07:05',1699639625,NULL),(1877734330,34481071,1,2502531,1,1,1,'B',1,0.895911,167,188524,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 221}, \"maximum_statistics\": {\"great\": 269}}',28.9047,181484993,106018,NULL,'2023-11-06 03:19:00',1699240740,NULL),(1877543667,34481071,1,3669537,1,1,1,'B',1,0.897163,151,613715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 10, \"great\": 234}, \"maximum_statistics\": {\"great\": 282}}',29.5469,181165933,187562,NULL,'2023-10-12 18:35:51',1697135751,NULL),(1877750224,34481071,1,2073779,0,1,1,'B',1,0.87931,95,501091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 26, \"great\": 378}, \"maximum_statistics\": {\"great\": 464}}',29.6825,181389997,217736,NULL,'2023-10-29 22:57:23',1698620243,NULL),(2256186166,34481071,1,2536356,1,1,1,'B',1,0.831276,114,462236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 170}, \"maximum_statistics\": {\"great\": 243}}',30.1369,182559567,119400,NULL,'2024-01-27 16:09:35',1706371775,NULL),(1877630257,34481071,1,818076,0,1,1,'A',1,0.913386,181,672234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 254}}',30.21,181226599,181760,NULL,'2023-10-17 07:43:12',1697528592,NULL),(1877787889,34481071,1,460777,0,1,1,'A',1,0.901754,147,593844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 236}, \"maximum_statistics\": {\"great\": 285}}',30.2113,181379179,190994,NULL,'2023-10-29 05:37:38',1698557858,NULL),(1877791445,34481071,1,3048915,1,1,1,'S',1,0.95082,122,825329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 110}, \"maximum_statistics\": {\"great\": 122}}',30.399,181371314,96084,NULL,'2023-10-28 15:40:51',1698507651,NULL),(1878484924,34481071,1,3383149,1,1,1,'B',1,0.830986,119,467291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 204}, \"maximum_statistics\": {\"great\": 284}}',30.9264,182391967,161096,NULL,'2024-01-14 18:16:40',1705256200,NULL),(1877917123,34481071,1,2332215,1,1,1,'B',1,0.877698,85,578404,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 139}}',30.9457,181595904,65544,NULL,'2023-11-14 16:03:21',1699977801,NULL),(1877600184,34481071,1,2749241,0,1,1,'A',1,0.929348,92,763079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 79}, \"maximum_statistics\": {\"great\": 92}}',31.21,181226365,57310,NULL,'2023-10-17 07:07:55',1697526475,NULL),(2543392972,34481071,1,171544,0,1,1,'C',1,0.798507,124,386026,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 13, \"great\": 173}, \"maximum_statistics\": {\"great\": 268}}',31.6678,183238759,149782,NULL,'2024-03-21 16:51:14',1711039874,NULL),(2972781509,34481071,1,4474918,1,1,1,'B',1,0.852941,48,452681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 114}, \"maximum_statistics\": {\"great\": 153}}',31.7238,184241780,54946,NULL,'2024-06-10 08:26:23',1718007983,NULL),(1877752990,34481071,1,3818915,1,1,1,'B',1,0.879971,144,538705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 35, \"great\": 551, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 679}}',31.7502,181415119,402622,NULL,'2023-11-01 02:33:22',1698806002,NULL),(2945025329,34481071,1,2243001,1,1,1,'A',1,0.914634,123,742066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 102}, \"maximum_statistics\": {\"great\": 123}}',32.1118,184178105,83590,NULL,'2024-06-05 05:56:07',1717566967,NULL),(2944993346,34481071,1,4463566,1,1,1,'B',1,0.831481,205,498217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 9, \"great\": 188}, \"maximum_statistics\": {\"great\": 270}}',32.1299,184177995,188036,NULL,'2024-06-05 05:42:23',1717566143,NULL),(2250824378,34481071,1,358122,1,1,1,'B',1,0.857886,182,511766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 21, \"great\": 434}, \"maximum_statistics\": {\"great\": 577}}',32.2937,182456394,370792,NULL,'2024-01-19 19:26:27',1705692387,NULL),(2256493361,34481071,1,3383180,1,1,1,'B',1,0.856132,145,558955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 153}, \"maximum_statistics\": {\"great\": 212}}',32.4509,182576253,153286,NULL,'2024-01-28 17:29:16',1706462956,NULL),(3220925475,34481071,1,3849001,1,1,1,'B',1,0.841026,158,529705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 14, \"great\": 147}, \"maximum_statistics\": {\"great\": 195}}',32.4911,184785480,149572,NULL,'2024-07-25 23:51:07',1721951467,NULL),(2972775143,34481071,1,4617463,1,1,1,'S',1,0.97191,89,881969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 84}, \"maximum_statistics\": {\"great\": 89}}',32.6638,184241774,53190,NULL,'2024-06-10 08:24:06',1718007846,NULL),(1877724583,34481071,1,3228389,1,1,1,'A',1,0.925,144,775111,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 137}, \"maximum_statistics\": {\"great\": 160}}',32.8719,181527928,125765,NULL,'2023-11-09 16:16:39',1699546599,NULL),(1877795486,34481071,1,2039002,0,1,1,'B',1,0.853167,138,474957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 29, \"great\": 397}, \"maximum_statistics\": {\"great\": 521}}',32.9671,181488343,256286,NULL,'2023-11-06 11:16:18',1699269378,NULL),(1877857551,34481071,1,2497296,1,1,1,'B',1,0.865455,166,552813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 7, \"great\": 208}, \"maximum_statistics\": {\"great\": 275}}',33.5235,181582270,185232,NULL,'2023-11-13 13:22:35',1699881755,NULL),(1877932334,34481071,1,161258,1,1,1,'B',1,0.852751,143,521817,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 8, \"great\": 226}, \"maximum_statistics\": {\"great\": 309}}',33.6366,181618452,209795,NULL,'2023-11-16 14:12:03',1700143923,NULL),(2949818533,34481071,1,1396432,1,1,1,'A',1,0.938931,125,788450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 131}}',33.646,184189406,91260,NULL,'2024-06-06 03:27:59',1717644479,NULL),(1877515859,34481071,1,2581677,1,1,1,'A',1,0.919512,190,728912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 173}, \"maximum_statistics\": {\"great\": 205}}',34.119,181165379,167014,NULL,'2023-10-12 17:45:48',1697132748,NULL),(2251581444,34481071,1,1945540,0,1,1,'B',1,0.860927,121,496436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 302}}',34.6777,182470916,176612,NULL,'2024-01-20 19:16:51',1705778211,NULL),(1878041584,34481071,1,2977057,1,1,1,'B',1,0.874352,163,553946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 5, \"great\": 294}, \"maximum_statistics\": {\"great\": 386}}',34.75,181851101,250574,NULL,'2023-12-04 15:05:04',1701702304,NULL),(1877335911,34481071,1,3492172,1,1,1,'S',1,0.966146,192,853105,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 179}, \"maximum_statistics\": {\"great\": 192}}',35.2497,180986082,190470,NULL,'2023-09-29 05:57:38',1695967058,NULL),(3009329126,34481071,1,480687,0,1,1,'B',1,0.802273,146,454661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 220}}',35.4521,184322697,142198,NULL,'2024-06-16 23:12:19',1718579539,NULL),(2718056638,34481071,1,280626,0,1,1,'S',1,0.960227,88,830240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 81}, \"maximum_statistics\": {\"great\": 88}}',35.671,183651210,57334,NULL,'2024-04-23 14:07:31',1713881251,NULL),(1877903072,34481071,1,3415612,1,1,1,'B',1,0.868421,61,518674,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 135}, \"maximum_statistics\": {\"great\": 171}}',35.7462,181654318,69878,NULL,'2023-11-19 04:42:02',1700368922,NULL),(2945053296,34481071,1,3333452,1,1,1,'A',1,0.916667,108,792261,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 90}, \"maximum_statistics\": {\"great\": 108}}',36.1687,184178198,79385,NULL,'2024-06-05 06:07:59',1717567679,NULL),(2543503394,34481071,1,3723623,1,1,1,'B',1,0.811304,120,389262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 40, \"great\": 398}, \"maximum_statistics\": {\"great\": 575}}',36.1713,183239012,258386,NULL,'2024-03-21 17:14:16',1711041256,NULL),(1877532243,34481071,1,3852137,1,1,1,'A',1,0.913462,208,716887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 172, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 208}}',36.2759,181009097,230320,NULL,'2023-09-30 19:43:46',1696103026,NULL),(1878304441,34481071,1,2352972,1,1,1,'B',1,0.848329,92,438068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 45, \"great\": 587}, \"maximum_statistics\": {\"great\": 778}}',36.5862,182199678,337000,NULL,'2023-12-30 22:12:44',1703974364,NULL),(1878485910,34481071,1,165987,0,1,1,'B',1,0.843345,166,468319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 67, \"great\": 650}, \"maximum_statistics\": {\"great\": 849}}',36.8675,182393095,483994,NULL,'2024-01-14 20:04:50',1705262690,NULL),(1877603813,34481071,1,3415611,1,1,1,'A',1,0.935185,108,792900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 94}, \"maximum_statistics\": {\"great\": 108}}',37.4053,181253898,75352,NULL,'2023-10-19 13:36:18',1697722578,NULL),(1877795474,34481071,1,2039002,0,1,1,'A',1,0.909789,133,186942,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 438}, \"maximum_statistics\": {\"great\": 521}}',37.4632,181485026,205035,NULL,'2023-11-06 03:23:27',1699241007,NULL),(1878051537,34481071,1,2749241,1,1,1,'A',1,0.945652,92,848950,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82}, \"maximum_statistics\": {\"great\": 92}}',37.6225,181735118,59754,NULL,'2023-11-25 14:00:35',1700920835,NULL),(1877783818,34481071,1,3963385,1,1,1,'A',1,0.933628,136,216827,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 197}, \"maximum_statistics\": {\"great\": 226}}',37.659,181484885,109878,NULL,'2023-11-06 03:03:15',1699239795,NULL),(1878090159,34481071,1,2796660,1,1,1,'A',1,0.903846,104,707546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 84}, \"maximum_statistics\": {\"great\": 104}}',37.6709,181894928,68070,NULL,'2023-12-08 03:18:47',1702005527,NULL),(2698856698,34481071,1,2581679,1,1,1,'B',1,0.867188,179,547679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 249}, \"maximum_statistics\": {\"great\": 320}}',37.6992,183603755,197254,NULL,'2024-04-19 21:45:05',1713563105,NULL),(1878309272,34481071,1,3888231,1,1,1,'B',1,0.858593,176,496521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 36, \"great\": 566}, \"maximum_statistics\": {\"great\": 739}}',37.7184,182196044,408758,NULL,'2023-12-30 16:49:47',1703954987,NULL),(1877872955,34481071,1,3317390,1,1,1,'S',1,0.972561,164,267095,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 155}, \"maximum_statistics\": {\"great\": 164}}',37.8131,181542413,88454,NULL,'2023-11-10 18:10:07',1699639807,NULL),(2945081380,34481071,1,1493417,0,1,1,'B',1,0.838068,74,444917,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 15, \"great\": 253}, \"maximum_statistics\": {\"great\": 352}}',38.07,184178277,147495,NULL,'2024-06-05 06:19:54',1717568394,NULL),(2972784781,34481071,1,3599694,1,1,1,'S',1,0.956731,104,842010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 95}, \"maximum_statistics\": {\"great\": 104}}',38.3042,184241783,67090,NULL,'2024-06-10 08:27:34',1718008054,NULL),(2949852280,34481071,1,1613668,1,1,1,'C',1,0.78125,114,343232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 11, \"great\": 182}, \"maximum_statistics\": {\"great\": 304}}',38.3213,184189520,134298,NULL,'2024-06-06 03:40:51',1717645251,NULL),(1878017227,34481071,1,3963385,1,1,1,'B',1,0.893805,57,518372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 226}}',38.4227,181877089,98868,NULL,'2023-12-06 17:25:14',1701883514,NULL),(1877548884,34481071,1,2039027,0,1,1,'A',1,0.907928,215,656904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 327}, \"maximum_statistics\": {\"great\": 391}}',38.6956,181171619,295990,NULL,'2023-10-13 07:29:06',1697182146,NULL),(1877895269,34481071,1,890367,0,1,1,'A',1,0.902367,180,654119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 283}, \"maximum_statistics\": {\"great\": 338}}',39.1701,181583842,254632,NULL,'2023-11-13 15:37:23',1699889843,NULL),(2926197552,34481071,1,3599694,1,1,1,'A',1,0.942308,104,854072,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 104}}',39.1912,184132901,68250,NULL,'2024-06-01 16:07:24',1717258044,NULL),(1878241939,34481071,1,3928465,1,1,1,'B',1,0.88961,230,192745,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 231}}',39.8048,182199465,102216,NULL,'2023-12-30 21:49:24',1703972964,NULL),(1877858929,34481071,1,2502530,1,1,1,'B',1,0.876812,134,614022,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 207}}',39.994,181583871,130771,NULL,'2023-11-13 15:39:20',1699889960,NULL),(1877690012,34481071,1,3115057,1,1,1,'A',1,0.92,100,753375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 84}, \"maximum_statistics\": {\"great\": 100}}',40.0326,181371166,62100,NULL,'2023-10-28 15:29:43',1698506983,NULL),(3207329022,34481071,1,4676345,1,1,1,'B',1,0.858156,96,473624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 23, \"great\": 326}, \"maximum_statistics\": {\"great\": 423}}',40.1035,184756720,201532,NULL,'2024-07-23 16:00:33',1721750433,NULL),(1877734263,34481071,1,2502530,1,1,1,'B',1,0.89372,116,607770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 207}}',40.4379,181510228,125616,NULL,'2023-11-08 04:11:36',1699416696,NULL),(1878216344,34481071,1,197723,0,1,1,'B',1,0.879189,237,537138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 17, \"great\": 447}, \"maximum_statistics\": {\"great\": 567, \"legacy_combo_increase\": 1}}',40.6813,182199618,367220,NULL,'2023-12-30 22:05:17',1703973917,NULL),(1878176963,34481071,1,3492209,1,1,1,'A',1,0.905325,160,585918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 287}, \"maximum_statistics\": {\"great\": 338}}',40.8908,181886470,194196,NULL,'2023-12-07 12:17:38',1701951458,NULL),(1877315427,34481071,1,514687,0,1,1,'A',1,0.947368,140,720880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 205}, \"maximum_statistics\": {\"great\": 228}}',41.1136,181008299,159061,NULL,'2023-09-30 18:33:55',1696098835,NULL),(1877560256,34481071,1,2027063,1,1,1,'A',1,0.91129,113,671043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 104}, \"maximum_statistics\": {\"great\": 124}}',42.0632,181226632,89538,NULL,'2023-10-17 07:48:00',1697528880,NULL),(1877877378,34481071,1,1716330,1,1,1,'A',1,0.902372,144,575114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 18, \"great\": 459, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 548}}',42.1682,181582171,367294,NULL,'2023-11-13 13:14:10',1699881250,NULL),(1877605057,34481071,1,222216,0,1,1,'B',1,0.888406,167,565251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 24, \"great\": 560}, \"maximum_statistics\": {\"great\": 690}}',42.1975,181347655,441038,NULL,'2023-10-26 20:19:23',1698351563,NULL),(1877779104,34481071,1,3655289,1,1,1,'B',1,0.871158,286,537338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 156, \"miss\": 31, \"great\": 659}, \"maximum_statistics\": {\"great\": 846}}',42.3599,181379066,532420,NULL,'2023-10-29 05:24:52',1698557092,NULL),(2716583561,34481071,1,138679,0,1,1,'B',1,0.880833,80,146624,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 38, \"great\": 495}, \"maximum_statistics\": {\"great\": 600}}',42.3685,183646998,196913,NULL,'2024-04-23 06:19:56',1713853196,NULL),(1877906491,34481071,1,3670672,1,1,1,'S',1,0.971591,176,253647,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 166}, \"maximum_statistics\": {\"great\": 176}}',42.4442,181542391,79824,NULL,'2023-11-10 18:08:36',1699639716,NULL),(2512237670,34481071,1,3981601,1,1,1,'B',1,0.879271,160,540289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 351}, \"maximum_statistics\": {\"great\": 439}}',42.726,183165513,269586,NULL,'2024-03-15 20:48:57',1710535737,NULL),(1877924782,34481071,1,480686,1,1,1,'A',1,0.922819,127,745576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 149}}',42.7326,181686084,121959,NULL,'2023-11-21 16:39:03',1700584743,NULL),(2945016066,34481071,1,4563187,1,1,1,'B',1,0.828088,132,407642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 61, \"great\": 895}, \"maximum_statistics\": {\"great\": 1271}}',42.746,184178065,564080,NULL,'2024-06-05 05:52:11',1717566731,NULL),(2252873344,34481071,1,3828043,1,1,1,'B',1,0.853933,227,505276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 412}, \"maximum_statistics\": {\"great\": 534}}',42.8755,182496749,312614,NULL,'2024-01-22 16:45:34',1705941934,NULL),(1877442652,34481071,1,2409333,0,1,1,'A',1,0.935982,255,720122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 402}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',43.1988,181182347,426206,NULL,'2023-10-14 01:10:36',1697245836,NULL),(1877834277,34481071,1,3542047,1,1,1,'A',1,0.909173,161,647242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 468}, \"maximum_statistics\": {\"great\": 556}}',43.2129,181582232,451312,NULL,'2023-11-13 13:19:16',1699881556,NULL),(1877933875,34481071,1,2027063,1,1,1,'A',1,0.919355,113,727961,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 107}, \"maximum_statistics\": {\"great\": 124}}',43.3359,181596336,92582,NULL,'2023-11-14 16:42:07',1699980127,NULL),(2256195248,34481071,1,2224218,1,1,1,'B',1,0.861465,71,464822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 12, \"great\": 239}, \"maximum_statistics\": {\"great\": 314}}',43.6963,182559747,136608,NULL,'2024-01-27 16:23:19',1706372599,NULL),(1877927037,34481071,1,3478261,1,1,1,'A',1,0.92471,178,709675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 259}}',43.8258,181582977,207200,NULL,'2023-11-13 14:23:25',1699885405,NULL),(1877944042,34481071,1,176383,0,1,1,'B',1,0.898964,183,675116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 156}, \"maximum_statistics\": {\"great\": 193}}',43.9022,181851463,167206,NULL,'2023-12-04 15:44:47',1701704687,NULL),(1878485181,34481071,1,140560,0,1,1,'B',1,0.874775,151,512823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 29, \"great\": 445}, \"maximum_statistics\": {\"great\": 555}}',44.0457,182392271,287188,NULL,'2024-01-14 18:44:57',1705257897,NULL),(2755869129,34481071,1,1594857,1,1,1,'B',1,0.863445,141,514736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 2, \"great\": 175}, \"maximum_statistics\": {\"great\": 238}}',44.1501,183744787,149098,NULL,'2024-04-30 17:59:54',1714499994,NULL),(1877903067,34481071,1,3415612,1,1,1,'A',1,0.953216,77,217624,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 157}, \"maximum_statistics\": {\"great\": 171}}',44.4397,181542224,64183,NULL,'2023-11-10 17:54:49',1699638889,NULL),(2251488964,34481071,1,890368,0,1,1,'B',1,0.865654,127,511730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 330}, \"maximum_statistics\": {\"great\": 428}}',44.7835,182469243,259882,NULL,'2024-01-20 16:54:46',1705769686,NULL),(1878151491,34481071,1,3670672,1,1,1,'A',1,0.911932,78,589956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 147}, \"maximum_statistics\": {\"great\": 176}}',44.923,181894980,83630,NULL,'2023-12-08 03:25:58',1702005958,NULL),(1877913525,34481071,1,1467705,1,1,1,'B',1,0.857143,85,513696,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 6, \"great\": 181}, \"maximum_statistics\": {\"great\": 245}}',44.9705,181595961,113334,NULL,'2023-11-14 16:07:14',1699978034,NULL),(1878165631,34481071,1,480686,1,1,1,'A',1,0.92953,149,750939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 128}, \"maximum_statistics\": {\"great\": 149}}',45.0103,181894435,134292,NULL,'2023-12-08 02:14:03',1702001643,NULL),(1877919064,34481071,1,2680375,1,1,1,'A',1,0.935737,98,202660,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 285}, \"maximum_statistics\": {\"great\": 319}}',45.1205,181542335,123198,NULL,'2023-11-10 18:04:47',1699639487,NULL),(2926254477,34481071,1,4553408,1,1,1,'B',1,0.867742,120,585732,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 116}, \"maximum_statistics\": {\"great\": 155}}',45.2727,184133054,107202,NULL,'2024-06-01 16:18:15',1717258695,NULL),(1877868918,34481071,1,74499,0,1,1,'A',1,0.906367,95,615707,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 4, \"great\": 221}, \"maximum_statistics\": {\"great\": 267}}',45.2891,181596161,144158,NULL,'2023-11-14 16:26:54',1699979214,NULL),(3220872846,34481071,1,3048916,1,1,1,'B',1,0.829114,167,468347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 226}, \"maximum_statistics\": {\"great\": 316}}',45.5606,184785370,176358,NULL,'2024-07-25 23:36:40',1721950600,NULL),(2945064824,34481071,1,404589,1,1,1,'B',1,0.874636,118,569557,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 262}, \"maximum_statistics\": {\"great\": 343}}',45.6865,184178231,194418,NULL,'2024-06-05 06:12:52',1717567972,NULL),(2949946388,34481071,1,4432674,1,1,1,'B',1,0.891079,266,167133,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 401}, \"maximum_statistics\": {\"great\": 482}}',45.9004,184189839,204327,NULL,'2024-06-06 04:16:56',1717647416,NULL),(2256192949,34481071,1,3295423,1,1,1,'B',1,0.851852,106,455823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 218}, \"maximum_statistics\": {\"great\": 297}}',45.9063,182559711,157984,NULL,'2024-01-27 16:19:47',1706372387,NULL),(1878013674,34481071,1,3852128,1,1,1,'B',1,0.887417,210,599361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 243}, \"maximum_statistics\": {\"great\": 302}}',45.9957,181869513,244618,NULL,'2023-12-06 03:31:58',1701833518,NULL),(1877873153,34481071,1,2909891,1,1,1,'A',1,0.921348,178,727019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 150}, \"maximum_statistics\": {\"great\": 178}}',46.0233,181582886,158560,NULL,'2023-11-13 14:16:29',1699884989,NULL),(1878114616,34481071,1,3293129,1,1,1,'S',1,0.977273,132,854393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 126}, \"maximum_statistics\": {\"great\": 132}}',46.1154,181894941,99520,NULL,'2023-12-08 03:20:23',1702005623,NULL),(3202322886,34481071,1,1493417,0,1,1,'B',1,0.872159,82,492315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 10, \"great\": 272}, \"maximum_statistics\": {\"great\": 352}}',46.2078,184746518,165496,NULL,'2024-07-22 17:54:44',1721670884,NULL),(2754726804,34481071,1,138679,0,1,1,'B',1,0.879167,123,167343,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 39, \"great\": 494}, \"maximum_statistics\": {\"great\": 600}}',46.4801,183742126,217487,NULL,'2024-04-30 14:09:36',1714486176,NULL),(2256495720,34481071,1,2960564,1,1,1,'B',1,0.852381,103,512664,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 155}, \"maximum_statistics\": {\"great\": 210}}',46.6241,182576464,118021,NULL,'2024-01-28 17:51:41',1706464301,NULL),(2252508506,34481071,1,813357,0,1,1,'B',1,0.84153,435,549693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 4, \"great\": 379}, \"maximum_statistics\": {\"great\": 549}}',46.7077,182489562,474436,NULL,'2024-01-22 01:17:00',1705886220,NULL),(1877901585,34481071,1,3852128,1,1,1,'B',1,0.874172,160,578333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 236}, \"maximum_statistics\": {\"great\": 302}}',46.8842,181595883,214304,NULL,'2023-11-14 16:00:44',1699977644,NULL),(2250786654,34481071,1,3928465,1,1,1,'B',1,0.88961,159,585862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 231}}',46.9494,182455766,149530,NULL,'2024-01-19 18:26:09',1705688769,NULL),(1878004537,34481071,1,4112419,1,1,1,'S',1,0.963115,122,906915,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 113}, \"maximum_statistics\": {\"great\": 122}}',47.1285,181735178,95107,NULL,'2023-11-25 14:04:50',1700921090,NULL),(1877880693,34481071,1,3624688,1,1,1,'A',1,0.926637,339,736342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 389, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 443}}',47.518,181685970,412496,NULL,'2023-11-21 16:29:38',1700584178,NULL),(2256192114,34481071,1,3295422,1,1,1,'B',1,0.890041,116,569301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 191}, \"maximum_statistics\": {\"great\": 241}}',47.7939,182559692,163092,NULL,'2024-01-27 16:18:32',1706372312,NULL),(1878007061,34481071,1,890367,0,1,1,'A',1,0.914201,338,715647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 280}, \"maximum_statistics\": {\"great\": 338}}',47.9059,181869485,339588,NULL,'2023-12-06 03:28:01',1701833281,NULL),(1878084573,34481071,1,4191822,1,1,1,'A',1,0.924165,200,638190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 6, \"great\": 336}, \"maximum_statistics\": {\"great\": 389}}',48.0127,181886265,267226,NULL,'2023-12-07 11:59:47',1701950387,NULL),(2256496686,34481071,1,3067852,1,1,1,'B',1,0.843915,109,491548,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 20, \"great\": 410}, \"maximum_statistics\": {\"great\": 567}}',48.1301,182576553,356638,NULL,'2024-01-28 18:01:20',1706464880,NULL),(2972761160,34481071,1,2895076,0,1,1,'A',1,0.901575,127,701956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 102}, \"maximum_statistics\": {\"great\": 127}}',49.0321,184241739,95222,NULL,'2024-06-10 08:19:07',1718007547,NULL),(3009131181,34481071,1,3228393,1,1,1,'B',1,0.873529,157,538559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 14, \"great\": 268}, \"maximum_statistics\": {\"great\": 340}}',49.1092,184322271,193720,NULL,'2024-06-16 22:13:05',1718575985,NULL),(3009260731,34481071,1,2680373,1,1,1,'B',1,0.887471,224,190070,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 351}, \"maximum_statistics\": {\"great\": 431}}',49.115,184322577,174070,NULL,'2024-06-16 22:50:59',1718578259,NULL),(1877845823,34481071,1,3228392,1,1,1,'S',1,0.962891,256,263313,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 237}, \"maximum_statistics\": {\"great\": 256}}',49.1749,181542700,131874,NULL,'2023-11-10 18:37:23',1699641443,NULL),(2512271453,34481071,1,4263211,1,1,1,'B',1,0.865546,130,523407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 179}, \"maximum_statistics\": {\"great\": 238}}',49.2878,183165587,132104,NULL,'2024-03-15 20:55:49',1710536149,NULL),(2949961664,34481071,1,2507242,1,1,1,'A',1,0.921456,89,190012,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 225}, \"maximum_statistics\": {\"great\": 261}}',49.3452,184189898,93313,NULL,'2024-06-06 04:22:53',1717647773,NULL),(2250795715,34481071,1,1826770,0,1,1,'B',1,0.875,145,578177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 170}, \"maximum_statistics\": {\"great\": 212}}',50.2965,182455919,141516,NULL,'2024-01-19 18:40:33',1705689633,NULL),(1878484699,34481071,1,4191727,1,1,1,'A',1,0.921442,155,175408,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 478}, \"maximum_statistics\": {\"great\": 541}}',50.663,182391772,203430,NULL,'2024-01-14 17:59:20',1705255160,NULL),(1877969349,34481071,1,222209,0,1,1,'B',1,0.8665,299,525900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 39, \"great\": 772}, \"maximum_statistics\": {\"great\": 1000}}',50.979,181768323,645164,NULL,'2023-11-28 03:20:08',1701141608,NULL),(2258851337,34481071,1,2680375,1,1,1,'B',1,0.862069,184,563825,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 241}, \"maximum_statistics\": {\"great\": 319}}',51.4856,182591872,199807,NULL,'2024-01-29 23:16:29',1706570189,NULL),(2976813471,34481071,1,1095691,1,1,1,'B',1,0.859375,124,523037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 4, \"great\": 188}, \"maximum_statistics\": {\"great\": 256}}',51.7015,184250821,150334,NULL,'2024-06-11 00:59:32',1718067572,NULL),(1877877024,34481071,1,3828006,1,1,1,'A',1,0.913043,100,634978,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 314}, \"maximum_statistics\": {\"great\": 368}}',52.0644,181626514,202479,NULL,'2023-11-17 05:36:00',1700199360,NULL),(2256182000,34481071,1,3068731,0,1,1,'B',1,0.866667,133,489467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 30, \"great\": 547}, \"maximum_statistics\": {\"great\": 705}}',52.1293,182559497,345446,NULL,'2024-01-27 16:03:22',1706371402,NULL),(1878047538,34481071,1,514689,0,1,1,'A',1,0.93006,272,718773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 291}, \"maximum_statistics\": {\"great\": 336}}',52.5062,181877242,277404,NULL,'2023-12-06 17:40:10',1701884410,NULL),(2972726973,34481071,1,3785968,1,1,1,'A',1,0.914835,111,625036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 156}, \"maximum_statistics\": {\"great\": 182}}',52.5195,184241658,103128,NULL,'2024-06-10 08:06:37',1718006797,NULL),(1877924262,34481071,1,3071254,1,1,1,'S',1,0.952991,117,884730,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 106}, \"maximum_statistics\": {\"great\": 117}}',52.5246,181596567,94685,NULL,'2023-11-14 17:03:52',1699981432,NULL),(2256494920,34481071,1,818078,0,1,1,'A',1,0.906566,155,611004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 9, \"great\": 331}, \"maximum_statistics\": {\"great\": 396}}',52.874,182576387,239798,NULL,'2024-01-28 17:44:10',1706463850,NULL),(1877796956,34481071,1,3071254,1,1,1,'S',1,0.974359,117,884307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 117}}',53.1169,181510286,91898,NULL,'2023-11-08 04:19:27',1699417167,NULL),(3220775355,34481071,1,3284945,1,1,1,'B',1,0.859293,181,154958,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 23, \"great\": 572}, \"maximum_statistics\": {\"great\": 764, \"legacy_combo_increase\": 1}}',53.2343,184785217,282620,NULL,'2024-07-25 23:10:37',1721949037,NULL),(1877845855,34481071,1,3228392,1,1,1,'B',1,0.859375,256,660809,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"great\": 184}, \"maximum_statistics\": {\"great\": 256}}',53.2461,181626356,235215,NULL,'2023-11-17 05:11:12',1700197872,NULL),(2256523053,34481071,1,140560,0,1,1,'B',1,0.844144,160,504899,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 14, \"great\": 396}, \"maximum_statistics\": {\"great\": 555}}',53.4684,182579323,325309,NULL,'2024-01-28 22:16:22',1706480182,NULL),(2929296817,34481071,1,330380,0,1,1,'B',1,0.844262,158,481225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 13, \"great\": 349}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',53.7841,184140195,310448,NULL,'2024-06-02 05:16:20',1717305380,NULL),(2256626054,34481071,1,2554514,0,1,1,'B',1,0.880829,111,549035,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 317}, \"maximum_statistics\": {\"great\": 386}}',54.1944,182587824,188584,NULL,'2024-01-29 15:42:56',1706542976,NULL),(1877929556,34481071,1,4279768,1,1,1,'A',1,0.934599,142,731085,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 211}, \"maximum_statistics\": {\"great\": 237}}',55.9669,181626496,161870,NULL,'2023-11-17 05:31:40',1700199100,NULL),(2512249894,34481071,1,4055213,1,1,1,'B',1,0.860037,155,504217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 14, \"great\": 405}, \"maximum_statistics\": {\"great\": 543}}',56.2586,183165541,306516,NULL,'2024-03-15 20:51:24',1710535884,NULL),(2949957529,34481071,1,4214575,1,1,1,'A',1,0.916382,181,200020,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 1, \"great\": 245}, \"maximum_statistics\": {\"great\": 293}}',56.8742,184189883,127300,NULL,'2024-06-06 04:21:15',1717647675,NULL),(3207314270,34481071,1,4591420,1,1,1,'B',1,0.857335,142,488522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 35, \"great\": 566}, \"maximum_statistics\": {\"great\": 743}}',57.2471,184756688,422466,NULL,'2024-07-23 15:57:34',1721750254,NULL),(3007661865,34481071,1,927977,0,1,1,'A',1,0.940298,268,784489,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 236}, \"maximum_statistics\": {\"great\": 268}}',57.3238,184319258,286983,NULL,'2024-06-16 16:47:46',1718556466,NULL),(2914893677,34481071,1,1467705,1,1,1,'B',1,0.885714,245,675627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"great\": 189}, \"maximum_statistics\": {\"great\": 245}}',57.6471,184107085,205350,NULL,'2024-05-30 15:49:13',1717084153,NULL),(2543452024,34481071,1,4242811,1,1,1,'B',1,0.886515,163,551113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 31, \"great\": 610}, \"maximum_statistics\": {\"great\": 749}}',57.76,183238896,448782,NULL,'2024-03-21 17:03:32',1711040612,NULL),(1877870380,34481071,1,3311567,1,1,1,'A',1,0.967327,267,780959,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 478}, \"maximum_statistics\": {\"great\": 505}}',58.5229,181582184,451488,NULL,'2023-11-13 13:15:41',1699881341,NULL),(3220877251,34481071,1,2960564,1,1,1,'A',1,0.904762,205,680652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 210}}',58.8071,184785377,191342,NULL,'2024-07-25 23:37:52',1721950672,NULL),(3220921602,34481071,1,4044252,1,1,1,'B',1,0.89313,305,656395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 2, \"great\": 311}, \"maximum_statistics\": {\"great\": 393}}',58.8234,184785474,335562,NULL,'2024-07-25 23:50:03',1721951403,NULL),(1877848710,34481071,1,3789221,1,1,1,'A',1,0.954545,359,224397,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 888}, \"maximum_statistics\": {\"great\": 968}}',58.8246,181679429,445825,NULL,'2023-11-21 03:09:10',1700536150,NULL),(2914838814,34481071,1,4553408,1,1,1,'A',1,0.929032,155,741234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 133}, \"maximum_statistics\": {\"great\": 155}}',59.2736,184106939,133900,NULL,'2024-05-30 15:38:19',1717083499,NULL),(2929289128,34481071,1,341382,0,1,1,'A',1,0.916452,178,646640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 329}, \"maximum_statistics\": {\"great\": 389, \"legacy_combo_increase\": 2}}',59.882,184140165,315180,NULL,'2024-06-02 05:13:48',1717305228,NULL),(1877787372,34481071,1,3670672,1,1,1,'A',1,0.931818,176,784780,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 152}, \"maximum_statistics\": {\"great\": 176}}',60.2258,181527912,142566,NULL,'2023-11-09 16:15:01',1699546501,NULL),(2949882573,34481071,1,1582345,1,1,1,'A',1,0.921233,146,741919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 123}, \"maximum_statistics\": {\"great\": 146}}',60.6406,184189631,106430,NULL,'2024-06-06 03:52:15',1717645935,NULL),(2914825856,34481071,1,4546662,1,1,1,'B',1,0.895735,143,591302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 3, \"great\": 170}, \"maximum_statistics\": {\"great\": 211}}',61.29,184106901,155202,NULL,'2024-05-30 15:35:46',1717083346,NULL),(1877845849,34481071,1,3228392,1,1,1,'A',1,0.914062,256,740445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 212}, \"maximum_statistics\": {\"great\": 256}}',61.5554,181614189,240116,NULL,'2023-11-16 05:17:14',1700111834,NULL),(2256523663,34481071,1,1826769,0,1,1,'B',1,0.882682,96,618453,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 179}}',61.619,182579398,114982,NULL,'2024-01-28 22:22:55',1706480575,NULL),(3137338317,34481071,1,3849000,1,1,1,'A',1,0.906627,156,675495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 166}}',61.6921,184603049,144064,NULL,'2024-07-10 16:50:05',1720630205,NULL),(2543489138,34481071,1,4066963,1,1,1,'B',1,0.865047,181,508699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 43, \"great\": 749}, \"maximum_statistics\": {\"great\": 967}}',61.903,183238983,586170,NULL,'2024-03-21 17:11:18',1711041078,NULL),(2256492550,34481071,1,1678939,0,1,1,'B',1,0.894784,97,538461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 457}, \"maximum_statistics\": {\"great\": 556}}',62.3789,182576166,277558,NULL,'2024-01-28 17:21:30',1706462490,NULL),(1877856480,34481071,1,3928464,1,1,1,'A',1,0.944444,189,775526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 168}, \"maximum_statistics\": {\"great\": 189}}',62.6297,181582087,166010,NULL,'2023-11-13 13:04:35',1699880675,NULL),(1878485941,34481071,1,424705,0,1,1,'B',1,0.899786,207,582151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 29, \"great\": 775}, \"maximum_statistics\": {\"great\": 933}}',63.0591,182393153,543054,NULL,'2024-01-14 20:09:37',1705262977,NULL),(3202381271,34481071,1,404589,1,1,1,'A',1,0.938776,343,797366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 301}, \"maximum_statistics\": {\"great\": 343}}',63.4109,184746625,334260,NULL,'2024-07-22 18:07:19',1721671639,NULL),(2926247508,34481071,1,4546662,1,1,1,'B',1,0.881517,118,580210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 164}, \"maximum_statistics\": {\"great\": 211}}',63.5287,184133034,146508,NULL,'2024-06-01 16:16:55',1717258615,NULL),(2718586505,34481071,1,3851099,1,1,1,'B',1,0.87439,122,556763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 9, \"great\": 316}, \"maximum_statistics\": {\"great\": 410}}',64.3461,183652732,292406,NULL,'2024-04-23 15:56:32',1713887792,NULL),(2251499065,34481071,1,2975810,1,1,1,'A',1,0.908015,322,638306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 13, \"great\": 461}, \"maximum_statistics\": {\"great\": 549}}',64.7651,182469435,416178,NULL,'2024-01-20 17:09:57',1705770597,NULL),(2927327506,34481071,1,4388781,1,1,1,'A',1,0.926667,359,687390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 655}, \"maximum_statistics\": {\"great\": 750}}',65.0358,184135687,578244,NULL,'2024-06-01 19:54:09',1717271649,NULL),(2955105697,34481071,1,2680375,1,1,1,'B',1,0.899687,174,605723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 5, \"great\": 260}, \"maximum_statistics\": {\"great\": 319}}',65.0688,184201754,200538,NULL,'2024-06-07 04:03:36',1717733016,NULL),(1877848720,34481071,1,3789221,1,1,1,'A',1,0.923554,253,652057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 31, \"great\": 851}, \"maximum_statistics\": {\"great\": 968}}',66.3393,181679470,677813,NULL,'2023-11-21 03:15:01',1700536501,NULL),(2949725891,34481071,1,2307011,1,1,1,'A',1,0.947552,143,774434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 128}, \"maximum_statistics\": {\"great\": 143}}',67.4668,184189137,112970,NULL,'2024-06-06 02:53:15',1717642395,NULL),(2907269738,34481071,1,2554514,0,1,1,'B',1,0.895078,225,601467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 317}, \"maximum_statistics\": {\"great\": 386}}',69.1505,184089025,259164,NULL,'2024-05-29 04:44:49',1716957889,NULL),(2256491796,34481071,1,4375391,1,1,1,'B',1,0.867223,248,523070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 21, \"great\": 505}, \"maximum_statistics\": {\"great\": 659}}',69.3431,182576109,420606,NULL,'2024-01-28 17:14:46',1706462086,NULL),(2972756391,34481071,1,3671184,1,1,1,'A',1,0.947368,190,820564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 170}, \"maximum_statistics\": {\"great\": 190}}',70.791,184241729,156560,NULL,'2024-06-10 08:17:25',1718007445,NULL),(2718078996,34481071,1,1310282,0,1,1,'A',1,0.922697,179,674629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 259}, \"maximum_statistics\": {\"great\": 304}}',71.386,183651291,245054,NULL,'2024-04-23 14:12:16',1713881536,NULL),(2949861966,34481071,1,3504279,1,1,1,'B',1,0.871634,168,532709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 12, \"great\": 426}, \"maximum_statistics\": {\"great\": 557}}',71.3998,184189564,325564,NULL,'2024-06-06 03:44:26',1717645466,NULL),(3202392359,34481071,1,2507242,1,1,1,'A',1,0.917625,113,647457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 261}}',73.6324,184746635,158436,NULL,'2024-07-22 18:09:46',1721671786,NULL),(2929278980,34481071,1,3284944,1,1,1,'A',1,0.91,177,601162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 9, \"great\": 460}, \"maximum_statistics\": {\"great\": 550, \"legacy_combo_increase\": 1}}',73.826,184140131,357168,NULL,'2024-06-02 05:10:29',1717305029,NULL),(1877856487,34481071,1,3928464,1,1,1,'S',1,0.957672,189,855297,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 189}}',73.9318,181596120,174198,NULL,'2023-11-14 16:22:06',1699978926,NULL),(2251493526,34481071,1,3048914,1,1,1,'A',1,0.958515,189,794390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 229}}',73.9966,182469347,180052,NULL,'2024-01-20 17:01:37',1705770097,NULL),(2757430016,34481071,1,4463064,1,1,1,'A',1,0.925676,296,751334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 252}, \"maximum_statistics\": {\"great\": 296}}',74.0653,183747882,284970,NULL,'2024-05-01 00:11:37',1714522297,NULL),(1877934102,34481071,1,2027066,1,1,1,'A',1,0.936047,168,749098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 152}, \"maximum_statistics\": {\"great\": 172}}',74.1956,181597612,153804,NULL,'2023-11-14 19:07:14',1699988834,NULL),(1878042093,34481071,1,4279770,1,1,1,'B',1,0.857585,250,575247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 5, \"great\": 236}, \"maximum_statistics\": {\"great\": 323}}',74.2041,181845500,251890,NULL,'2023-12-04 02:05:44',1701655544,NULL),(1878148542,34481071,1,3669540,1,1,1,'A',1,0.919315,160,666072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 348}, \"maximum_statistics\": {\"great\": 409}}',74.3685,181894897,290014,NULL,'2023-12-08 03:14:11',1702005251,NULL),(1878485042,34481071,1,3478263,1,1,1,'A',1,0.943503,215,721975,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 323}, \"maximum_statistics\": {\"great\": 354}}',76.2625,182392125,258502,NULL,'2024-01-14 18:28:47',1705256927,NULL),(1878498286,34481071,1,1826770,0,1,1,'S',1,0.971698,212,270750,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 200}, \"maximum_statistics\": {\"great\": 212}}',80.5103,182407286,112822,NULL,'2024-01-15 22:17:26',1705357046,NULL),(3002743862,34481071,1,4546663,1,1,1,'A',1,0.953875,239,233627,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 271}}',81.3123,184308417,154636,NULL,'2024-06-15 19:17:07',1718479027,NULL),(2285490830,34481071,1,1826769,1,1,1,'A',1,0.944134,179,808873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 159}, \"maximum_statistics\": {\"great\": 179}}',81.9952,182655303,165736,NULL,'2024-02-03 22:40:07',1707000007,NULL),(2720197744,34481071,1,3415612,1,1,1,'S',1,0.964912,171,866266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 171}}',83.7925,183656282,148904,NULL,'2024-04-23 22:10:14',1713910214,NULL),(2251510610,34481071,1,3626038,1,1,1,'A',1,0.904339,167,604838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 31, \"great\": 851}, \"maximum_statistics\": {\"great\": 1014}}',84.8446,182469644,678830,NULL,'2024-01-20 17:27:32',1705771652,NULL),(3220828202,34481071,1,71427,1,1,1,'A',1,0.907965,311,656929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 10, \"great\": 471}, \"maximum_statistics\": {\"great\": 565}}',98.5834,184785309,430206,NULL,'2024-07-25 23:24:49',1721949889,NULL),(2929309368,34481071,1,4535046,1,1,1,'A',1,0.9375,372,756189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 3, \"great\": 577}, \"maximum_statistics\": {\"great\": 656}}',105.239,184140240,662774,NULL,'2024-06-02 05:20:27',1717305627,NULL),(1877924404,34482174,1,1492013,0,1,1,'D',1,0.592105,18,125136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 11}, \"maximum_statistics\": {\"great\": 38}}',0.493981,181602999,7038,NULL,'2023-11-15 07:25:05',1700033105,NULL),(1877925923,34482174,1,2016123,0,1,1,'C',1,0.752542,56,283253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 48, \"great\": 197, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 295}}',6.68524,181613036,125958,NULL,'2023-11-16 02:28:50',1700101730,NULL),(1877927998,34482174,1,1492016,0,1,1,'C',1,0.775229,51,348954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 75}, \"maximum_statistics\": {\"great\": 109}}',6.78898,181612780,37010,NULL,'2023-11-16 01:50:30',1700099430,NULL),(1877877153,34482174,1,286283,0,1,1,'C',1,0.766807,53,292493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 84, \"great\": 338, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 476}}',6.94721,181612799,135321,NULL,'2023-11-16 01:53:04',1700099584,NULL),(1877922776,34482174,1,1492009,0,1,1,'B',1,0.807692,50,447081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',7.73681,181603024,22550,NULL,'2023-11-15 07:29:51',1700033391,NULL),(1877837581,34482174,1,201517,0,1,1,'B',1,0.816038,80,403655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 153, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 212}}',11.0982,181612741,114256,NULL,'2023-11-16 01:45:10',1700099110,NULL),(1877878981,34482174,1,290768,0,1,1,'B',1,0.826563,82,402937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 320}}',12.9301,181603168,126090,NULL,'2023-11-15 07:53:14',1700034794,NULL),(1877815582,34482174,1,169846,0,1,1,'C',1,0.798403,86,352089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 52, \"great\": 351, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 501}}',16.5667,181613062,183266,NULL,'2023-11-16 02:32:59',1700101979,NULL),(1877904111,34482174,1,399042,0,1,1,'B',1,0.833101,115,415701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 66, \"great\": 543}, \"maximum_statistics\": {\"great\": 716}}',18.0767,181613523,287396,NULL,'2023-11-16 03:38:36',1700105916,NULL),(1877815846,34482174,1,531959,0,1,1,'B',1,0.834302,65,422325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 254, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344, \"legacy_combo_increase\": 1}}',19.1014,181612827,160346,NULL,'2023-11-16 01:58:20',1700099900,NULL),(1877837203,34482174,1,201389,0,1,1,'B',1,0.848039,50,427341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 39, \"great\": 323, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 408}}',19.6928,181613022,150802,NULL,'2023-11-16 02:25:31',1700101531,NULL),(1877891648,34482174,1,332753,0,1,1,'B',1,0.882023,68,498860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 267}}',19.8763,181613569,107555,NULL,'2023-11-16 03:43:54',1700106234,NULL),(1877814826,34482174,1,527037,0,1,1,'B',1,0.869318,55,462896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 211}, \"maximum_statistics\": {\"great\": 264}}',20.361,181613586,104443,NULL,'2023-11-16 03:46:04',1700106364,NULL),(1877831806,34482174,1,190394,0,1,1,'B',1,0.891304,99,534113,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 190, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 230}}',20.7352,181612673,114092,NULL,'2023-11-16 01:32:00',1700098320,NULL),(1877833979,34482174,1,193669,0,1,1,'A',1,0.909856,93,573263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 13, \"great\": 354, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 416}}',32.4267,181613551,210034,NULL,'2023-11-16 03:41:48',1700106108,NULL),(1877910040,34482174,1,421741,0,1,1,'B',1,0.877598,111,529635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 18, \"great\": 345, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 433}}',35.6904,181612992,234514,NULL,'2023-11-16 02:22:25',1700101345,NULL),(1877409368,34482717,1,2272348,1,1,1,'B',1,0.847826,62,451390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 138}}',11.641,180946648,52328,NULL,'2023-09-26 03:31:01',1695699061,NULL),(1877416726,34485737,1,2014323,0,1,1,'C',1,0.744292,52,283834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 30, \"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',3.25977,180879818,78010,NULL,'2023-09-21 15:49:41',1695311381,NULL),(1877566887,34490038,1,1814875,0,1,1,'D',1,0.588652,14,106862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 34, \"great\": 59}, \"maximum_statistics\": {\"great\": 141}}',0.413453,181277089,26884,NULL,'2023-10-21 08:17:46',1697876266,NULL),(1877845503,34490038,1,1865304,0,1,1,'D',1,0.574675,34,100312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 73, \"great\": 119}, \"maximum_statistics\": {\"great\": 308}}',0.418298,181553075,76800,NULL,'2023-11-11 12:20:28',1699705228,NULL),(1877538167,34492165,1,487707,0,1,1,'D',1,0.33908,11,19795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 39, \"great\": 11}, \"maximum_statistics\": {\"great\": 87}}',0.003405,181098651,9808,NULL,'2023-10-07 14:10:26',1696687826,NULL),(1877435398,34492165,1,556959,0,1,1,'D',1,0.533333,13,76530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 28, \"great\": 37}, \"maximum_statistics\": {\"great\": 135}}',0.288335,181098698,23798,NULL,'2023-10-07 14:13:32',1696688012,NULL),(2733385696,34492353,1,1505876,1,1,1,'A',1,0.940476,126,711375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 111}, \"maximum_statistics\": {\"great\": 126}}',18.5139,183689467,113867,NULL,'2024-04-26 16:08:29',1714147709,NULL),(2780226135,34492353,1,3481579,1,1,1,'A',1,0.947964,154,728981,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 201}, \"maximum_statistics\": {\"great\": 221}}',26.2631,183800551,145019,NULL,'2024-05-05 05:55:16',1714888516,NULL),(1877301644,34492557,1,2014323,0,1,1,'C',1,0.755708,40,276677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 22, \"great\": 134}, \"maximum_statistics\": {\"great\": 219}}',4.04384,180897031,63174,NULL,'2023-09-22 20:12:40',1695413560,NULL),(1877343182,34492749,1,2073781,0,1,1,'B',1,0.86014,125,476739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 219}, \"maximum_statistics\": {\"great\": 286}}',14.7212,180907196,133774,NULL,'2023-09-23 12:44:01',1695473041,NULL),(1877455340,34495113,1,46803,0,1,1,'C',1,0.75,21,308036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 21, \"great\": 84}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.55689,181029655,52624,NULL,'2023-10-02 08:00:09',1696233609,NULL),(3028424990,34495166,1,460045,0,1,1,'C',1,0.75,52,325748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 58}, \"maximum_statistics\": {\"great\": 94}}',NULL,184363925,37738,NULL,'2024-06-20 14:03:52',1718892232,NULL),(1877674062,34495166,1,460058,0,1,1,'D',1,0.692308,18,289724,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 13, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 26}}',NULL,181265475,36504,NULL,'2023-10-20 12:32:39',1697805159,NULL),(3021073470,34495166,1,4162070,1,1,1,'D',1,0.552273,18,46331,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 74, \"great\": 97, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',0.371519,184348393,39720,NULL,'2024-06-19 04:37:09',1718771829,NULL),(2893294487,34495166,1,4231291,1,1,1,'C',1,0.733945,28,249770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 62}, \"maximum_statistics\": {\"great\": 109}}',2.44128,184057960,34734,NULL,'2024-05-26 11:54:44',1716724484,NULL),(2893322553,34495166,1,1492014,0,1,1,'C',1,0.723529,57,313497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 85}}',3.09336,184058015,28490,NULL,'2024-05-26 12:01:23',1716724883,NULL),(1877682485,34495166,1,4226458,1,1,1,'C',1,0.753927,53,284800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 124, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 191}}',4.5861,181265519,68356,NULL,'2023-10-20 12:36:02',1697805362,NULL),(2893312010,34495166,1,3293129,0,1,1,'C',1,0.734848,34,249987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 76}, \"maximum_statistics\": {\"great\": 132}}',4.79327,184057999,33470,NULL,'2024-05-26 11:58:54',1716724734,NULL),(1877655831,34495166,1,3293127,0,1,1,'B',1,0.802817,43,397174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 71}}',4.91287,181265497,21484,NULL,'2023-10-20 12:34:01',1697805241,NULL),(1877307729,34495166,1,1774604,0,1,1,'C',1,0.770774,46,300348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 34, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',5.44219,180920702,106192,NULL,'2023-09-24 07:43:33',1695541413,NULL),(2893302438,34495166,1,2802398,1,1,1,'B',1,0.814103,49,421140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 55}, \"maximum_statistics\": {\"great\": 78}}',8.10366,184057975,27512,NULL,'2024-05-26 11:56:39',1716724599,NULL),(3028399470,34495166,1,2082975,0,1,1,'B',1,0.808917,32,349713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 222}, \"maximum_statistics\": {\"great\": 314}}',8.2919,184363864,94792,NULL,'2024-06-20 13:58:44',1718891924,NULL),(3028464487,34495166,1,4514456,1,1,1,'C',1,0.793333,109,381568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 18, \"great\": 194, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 300}}',8.70706,184364017,152412,NULL,'2024-06-20 14:11:42',1718892702,NULL),(2893307004,34495166,1,3293128,1,1,1,'C',1,0.773196,93,426114,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 97}}',9.5703,184057985,47480,NULL,'2024-05-26 11:57:44',1716724664,NULL),(2893256585,34495166,1,4162701,1,1,1,'A',1,0.942953,149,804627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 132}, \"maximum_statistics\": {\"great\": 149}}',34.0247,184057889,122104,NULL,'2024-05-26 11:45:49',1716723949,NULL),(1877418428,34495213,1,2944443,0,1,1,'C',1,0.733918,33,252763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 105}, \"maximum_statistics\": {\"great\": 171}}',3.00345,180909575,50174,NULL,'2023-09-23 15:31:49',1695483109,NULL),(1877726200,34495496,1,4196589,0,1,1,'D',1,0.690217,41,201795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 46}, \"maximum_statistics\": {\"great\": 92}}',1.46775,181419840,25003,NULL,'2023-11-01 14:01:41',1698847301,NULL),(1877410561,34496920,1,2012563,0,1,1,'S',1,0.959677,62,793804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 57, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 62}}',21.152,180911856,35486,NULL,'2023-09-23 18:09:04',1695492544,NULL),(1877403093,34497626,1,1371319,1,1,1,'D',1,0.685106,36,186205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 66, \"great\": 240}, \"maximum_statistics\": {\"great\": 470}}',3.00387,180921589,115498,NULL,'2023-09-24 09:02:18',1695546138,NULL),(1877401109,34497626,1,1364328,0,1,1,'D',1,0.681373,78,198472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 219, \"miss\": 53, \"great\": 238}, \"maximum_statistics\": {\"great\": 510}}',3.12554,180921550,149397,NULL,'2023-09-24 08:58:42',1695545922,NULL),(1877399825,34497626,1,3819839,1,1,1,'B',1,0.8,93,453897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 125}}',4.41464,180909519,65412,NULL,'2023-09-23 15:28:27',1695482907,NULL),(1877423906,34497626,1,4095181,0,1,1,'C',1,0.731908,31,251990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 180}, \"maximum_statistics\": {\"great\": 304}}',4.45054,180910386,91957,NULL,'2023-09-23 16:27:13',1695486433,NULL),(1877394770,34497626,1,2535969,0,1,1,'C',1,0.7022,102,223858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 71, \"great\": 310}, \"maximum_statistics\": {\"great\": 591}}',4.60169,180921663,179468,NULL,'2023-09-24 09:08:20',1695546500,NULL),(1877332814,34497626,1,1493533,0,1,1,'C',1,0.735507,52,320432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 276}}',5.59377,180973688,165806,NULL,'2023-09-28 08:11:03',1695888663,NULL),(1877337689,34497626,1,1108756,0,1,1,'C',1,0.749499,111,299064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 28, \"great\": 277}, \"maximum_statistics\": {\"great\": 499}}',6.58494,180921967,182639,NULL,'2023-09-24 09:34:04',1695548044,NULL),(1877339091,34497626,1,2730825,0,1,1,'C',1,0.77193,78,312928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 196, \"miss\": 58, \"great\": 430}, \"maximum_statistics\": {\"great\": 684}}',9.56734,180910748,244400,NULL,'2023-09-23 16:51:17',1695487877,NULL),(1877400727,34497626,1,1363451,1,1,1,'B',1,0.85219,106,523982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 16, \"great\": 209, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 274}}',9.66161,180909943,197986,NULL,'2023-09-23 15:56:50',1695484610,NULL),(1877307482,34497626,1,3204,0,1,1,'S',1,0.988372,86,868118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',16.749,180974705,41052,NULL,'2023-09-28 10:00:08',1695895208,NULL),(1877426767,34498775,1,4219292,1,1,1,'C',1,0.798319,47,346773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 79}, \"maximum_statistics\": {\"great\": 119}}',5.8474,180986794,38786,NULL,'2023-09-29 07:36:42',1695973002,NULL),(1877756749,34499118,1,2092274,0,1,1,'C',1,0.785992,60,328384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 30, \"great\": 177}, \"maximum_statistics\": {\"great\": 257}}',5.62813,181416221,83677,NULL,'2023-11-01 05:52:06',1698817926,NULL),(1877796856,34500594,1,1492013,0,1,1,'B',1,0.815789,20,381506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',3.9436,181529981,9940,NULL,'2023-11-09 19:26:06',1699557966,NULL),(1877702412,34502423,1,2400235,0,1,1,'B',1,0.880319,111,504086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 26, \"great\": 312}, \"maximum_statistics\": {\"great\": 376}}',14.5577,181521170,175390,NULL,'2023-11-09 03:01:49',1699498909,NULL),(1877809927,34502423,1,4271342,1,1,1,'B',1,0.868357,144,498437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 316}, \"maximum_statistics\": {\"great\": 414}}',20.2531,181488748,254152,NULL,'2023-11-06 11:55:28',1699271728,NULL),(1877474259,34504762,1,65390,0,1,1,'D',1,0.640549,100,154864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 143, \"great\": 317, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 619}}',1.76644,181045187,185614,NULL,'2023-10-03 13:58:45',1696341525,NULL),(1877447176,34504762,1,3497827,1,1,1,'D',1,0.679048,43,184782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 83, \"great\": 271, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 525}}',3.09125,181029826,132168,NULL,'2023-10-02 08:20:03',1696234803,NULL),(1877447831,34504762,1,34650,0,1,1,'C',1,0.725086,39,283649,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 49, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 291}}',3.91361,181045089,121980,NULL,'2023-10-03 13:51:03',1696341063,NULL),(1877548103,34504762,1,3045781,1,1,1,'C',1,0.730469,58,259085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 148, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',4.30573,181033102,129580,NULL,'2023-10-02 14:03:06',1696255386,NULL),(1877447309,34504762,1,34207,0,1,1,'B',1,0.801587,22,452521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 43, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',4.86743,181018432,226596,NULL,'2023-10-01 12:11:07',1696162267,NULL),(1877535005,34504762,1,2992586,1,1,1,'C',1,0.732759,59,250994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 48, \"great\": 237, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 406}}',4.88024,181029897,138859,NULL,'2023-10-02 08:27:53',1696235273,NULL),(1877482929,34504762,1,3924835,1,1,1,'C',1,0.726524,52,239578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 71, \"great\": 346, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 607}}',6.17698,181033139,168360,NULL,'2023-10-02 14:06:50',1696255610,NULL),(1877436523,34504762,1,17906,0,1,1,'B',1,0.894118,50,647405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 68, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85, \"legacy_combo_increase\": 2}}',11.039,181028672,168942,NULL,'2023-10-02 05:17:31',1696223851,NULL),(1877443322,34504762,1,28894,0,1,1,'C',1,0.784404,83,374455,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 64}, \"maximum_statistics\": {\"great\": 109}}',11.6042,181045027,70500,NULL,'2023-10-03 13:46:37',1696340797,NULL),(1877436597,34504762,1,17908,0,1,1,'C',1,0.724176,66,292715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 49, \"great\": 253, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 455}}',11.7825,181028695,262850,NULL,'2023-10-02 05:21:08',1696224068,NULL),(1877544979,34504762,1,2679945,0,1,1,'B',1,0.895,36,540260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 82, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',12.1627,181040654,44524,NULL,'2023-10-03 04:49:01',1696308541,NULL),(1877443038,34504762,1,28894,0,1,1,'B',1,0.866973,78,456263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 109}}',17.8878,181044994,71082,NULL,'2023-10-03 13:44:38',1696340678,NULL),(2827126309,34504995,1,902501,1,1,1,'C',1,0.763838,48,302962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 45, \"great\": 188, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 271}}',NULL,183905255,102618,NULL,'2024-05-14 00:53:37',1715648017,NULL),(2709589407,34504995,1,182407,0,1,1,'D',1,0.231965,4,3564,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 542, \"great\": 111, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804}}',0.001715,183630169,70410,NULL,'2024-04-21 18:05:03',1713722703,NULL),(2698627569,34504995,1,322702,0,1,1,'D',1,0.519231,30,90537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 56, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',0.174893,183603238,53799,NULL,'2024-04-19 20:53:33',1713560013,NULL),(2741761775,34504995,1,4448850,1,1,1,'C',1,0.751131,61,279191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 147}, \"maximum_statistics\": {\"great\": 221}}',4.35497,183709981,74366,NULL,'2024-04-28 02:30:51',1714271451,NULL),(2741767121,34504995,1,799488,0,1,1,'C',1,0.764865,69,306688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 35, \"great\": 133}, \"maximum_statistics\": {\"great\": 185}}',4.45374,183709997,65914,NULL,'2024-04-28 02:32:34',1714271554,NULL),(2725432808,34504995,1,460777,0,1,1,'C',1,0.764912,65,289532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 50, \"great\": 201}, \"maximum_statistics\": {\"great\": 285}}',5.4047,183669547,100009,NULL,'2024-04-25 00:44:34',1714005874,NULL),(2827118362,34504995,1,724618,0,1,1,'C',1,0.768889,48,325441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 37, \"great\": 158, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 225}}',5.74895,183905231,102464,NULL,'2024-05-14 00:50:37',1715647837,NULL),(2778880020,34504995,1,1345106,0,1,1,'B',1,0.821121,102,426430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 28, \"great\": 177, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 232}}',10.4362,183797391,109150,NULL,'2024-05-04 22:46:30',1714862790,NULL),(2778891144,34504995,1,4343375,1,1,1,'B',1,0.825513,115,414235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 260, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 341}}',10.7286,183797418,172872,NULL,'2024-05-04 22:49:25',1714862965,NULL),(2720980748,34504995,1,1808734,0,1,1,'B',1,0.877778,27,450316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 8, \"great\": 76}, \"maximum_statistics\": {\"great\": 90}}',11.1784,183658219,35520,NULL,'2024-04-24 02:55:27',1713927327,NULL),(2725449203,34504995,1,557816,0,1,1,'B',1,0.821995,44,374654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 58, \"great\": 342, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 441}}',12.0401,183669585,165428,NULL,'2024-04-25 00:50:52',1714006252,NULL),(2709501605,34504995,1,207276,0,1,1,'B',1,0.852941,77,454237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 261}, \"maximum_statistics\": {\"great\": 340}}',13.8176,183629935,167254,NULL,'2024-04-21 17:47:13',1713721633,NULL),(2709565706,34504995,1,4448851,1,1,1,'A',1,0.923077,53,572130,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 5, \"great\": 104}, \"maximum_statistics\": {\"great\": 117}}',14.5326,183630102,51231,NULL,'2024-04-21 18:00:12',1713722412,NULL),(2756781580,34504995,1,3497904,1,1,1,'A',1,0.919048,75,637261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 105}}',16.6242,183746569,52510,NULL,'2024-04-30 21:15:23',1714511723,NULL),(2709536371,34504995,1,469419,0,1,1,'A',1,0.952128,45,603441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 88}, \"maximum_statistics\": {\"great\": 94}}',16.8066,183630027,57141,NULL,'2024-04-21 17:54:15',1713722055,NULL),(2774207780,34504995,1,1774604,0,1,1,'A',1,0.901146,111,550124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',17.7743,183786877,164208,NULL,'2024-05-04 05:16:01',1714799761,NULL),(2709605222,34504995,1,2092274,0,1,1,'A',1,0.910506,66,513748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 17, \"great\": 228}, \"maximum_statistics\": {\"great\": 257}}',18.1969,183630208,112062,NULL,'2024-04-21 18:08:20',1713722900,NULL),(2756795685,34504995,1,2082975,0,1,1,'B',1,0.899682,59,522085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 270}, \"maximum_statistics\": {\"great\": 314}}',18.7278,183746598,120261,NULL,'2024-04-30 21:18:42',1714511922,NULL),(2778899954,34504995,1,489402,0,1,1,'B',1,0.892857,129,608313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 153, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 182}}',19.3879,183797441,148740,NULL,'2024-05-04 22:51:42',1714863102,NULL),(2720985320,34504995,1,469269,0,1,1,'A',1,0.92236,85,552208,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 7, \"great\": 143}, \"maximum_statistics\": {\"great\": 161}}',22.1516,183658233,100404,NULL,'2024-04-24 02:57:15',1713927435,NULL),(2709454463,34504995,1,1345107,0,1,1,'A',1,0.942446,63,660681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 126, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 139}}',22.3723,183629820,62780,NULL,'2024-04-21 17:37:43',1713721063,NULL),(2756775753,34504995,1,2208448,1,1,1,'A',1,0.956204,99,741349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 127, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',22.4453,183746549,78543,NULL,'2024-04-30 21:14:00',1714511640,NULL),(2730962228,34504995,1,3682509,1,1,1,'A',1,0.907713,126,564159,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 23, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 363}}',22.6169,183682960,186696,NULL,'2024-04-26 04:41:07',1714106467,NULL),(2255532940,34505600,1,3524865,1,1,1,'D',1,0.381295,14,11190,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 164, \"miss\": 262, \"great\": 130}, \"maximum_statistics\": {\"great\": 556}}',0.036183,182546832,65900,NULL,'2024-01-26 18:44:19',1706294659,NULL),(1877318232,34505600,1,2653374,1,1,1,'D',1,0.518519,14,33842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 71, \"great\": 79}, \"maximum_statistics\": {\"great\": 216}}',0.219315,181004507,38260,NULL,'2023-09-30 13:24:11',1696080251,NULL),(1877517486,34505600,1,3627366,1,1,1,'D',1,0.65262,48,154920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 68, \"great\": 202}, \"maximum_statistics\": {\"great\": 439}}',2.08134,181074053,94902,NULL,'2023-10-05 18:24:16',1696530256,NULL),(2793640365,34505600,1,2910519,1,1,1,'D',1,0.684366,35,193373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 54, \"great\": 179}, \"maximum_statistics\": {\"great\": 339}}',2.86295,183830676,78432,NULL,'2024-05-07 19:06:41',1715108801,NULL),(1877537595,34505600,1,2653374,1,1,1,'C',1,0.773148,49,301823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 20, \"great\": 138}, \"maximum_statistics\": {\"great\": 216}}',7.93712,181061091,70840,NULL,'2023-10-04 17:47:10',1696441630,NULL),(1877474722,34505600,1,2864367,1,1,1,'C',1,0.735849,107,275402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 35, \"great\": 235}, \"maximum_statistics\": {\"great\": 424}}',8.3377,181072231,145250,NULL,'2023-10-05 15:30:27',1696519827,NULL),(1877419112,34508376,1,2949881,0,1,1,'C',1,0.754789,36,280053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 31, \"great\": 164}, \"maximum_statistics\": {\"great\": 261}}',4.14695,180934000,81930,NULL,'2023-09-25 04:11:43',1695615103,NULL),(1877355982,34510777,1,2092274,0,1,1,'A',1,0.955253,169,757895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 236}, \"maximum_statistics\": {\"great\": 257}}',30.4415,180951477,199014,NULL,'2023-09-26 13:31:13',1695735073,NULL),(2748659127,34510783,1,4295133,1,1,1,'C',1,0.740909,23,276532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 110}}',3.62982,183726947,31990,NULL,'2024-04-29 10:06:03',1714385163,NULL),(3236692734,34510783,1,1781245,1,1,1,'C',1,0.707143,35,226313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 34, \"great\": 121, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 210}}',6.73712,184819292,67088,NULL,'2024-07-28 16:56:19',1722185779,NULL),(3060666157,34510783,1,4027032,1,1,1,'C',1,0.723577,50,293326,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 71}, \"maximum_statistics\": {\"great\": 123}}',6.75157,184434083,49639,NULL,'2024-06-26 08:33:41',1719390821,NULL),(2748650941,34510783,1,4295134,1,1,1,'B',1,0.878049,55,552168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 67}, \"maximum_statistics\": {\"great\": 82}}',10.7288,183726919,34720,NULL,'2024-04-29 10:03:28',1714385008,NULL),(2755272220,34510783,1,4030010,1,1,1,'B',1,0.848214,68,483495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 122, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 168}}',12.2574,183743574,100326,NULL,'2024-04-30 15:57:02',1714492622,NULL),(2756717608,34510783,1,4294770,1,1,1,'C',1,0.793103,70,372564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 145}}',12.3627,183746448,55680,NULL,'2024-04-30 21:00:40',1714510840,NULL),(2753366640,34510783,1,2879863,0,1,1,'A',1,0.913043,42,568752,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 102, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 115}}',12.686,183738531,50356,NULL,'2024-04-30 08:08:18',1714464498,NULL),(2909675984,34510783,1,3946396,1,1,1,'C',1,0.794286,70,366124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 123, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 175}}',14.0998,184094858,72076,NULL,'2024-05-29 16:03:23',1716998603,NULL),(2749223744,34510783,1,2162598,0,1,1,'B',1,0.873377,89,539333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 5, \"great\": 120, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',14.2017,183728586,99090,NULL,'2024-04-29 12:41:34',1714394494,NULL),(2764786296,34510783,1,3815016,1,1,1,'B',1,0.875622,63,499774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 161, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 201}}',15.131,183765728,87630,NULL,'2024-05-02 11:53:38',1714650818,NULL),(3146028357,34510783,1,4103586,0,1,1,'C',1,0.783465,56,346078,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 35, \"great\": 251, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 381}}',19.1867,184621315,133336,NULL,'2024-07-12 09:09:58',1720775398,NULL),(3194845621,34510783,1,2484846,1,1,1,'B',1,0.811224,107,435204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 146, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 196}}',19.3424,184729937,129622,NULL,'2024-07-21 10:14:26',1721556866,NULL),(3223081870,34510783,1,3944491,1,1,1,'B',1,0.806452,84,387350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 159, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 217}}',19.8293,184790046,96708,NULL,'2024-07-26 10:48:03',1721990883,NULL),(2758963666,34510783,1,4149141,1,1,1,'A',1,0.909292,82,590545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 192, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 226}}',20.5467,183751862,129268,NULL,'2024-05-01 08:50:52',1714553452,NULL),(2753389805,34510783,1,1628028,0,1,1,'B',1,0.881443,99,542759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 152, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 194}}',20.733,183738591,116640,NULL,'2024-04-30 08:16:54',1714465014,NULL),(2913556762,34510783,1,240259,0,1,1,'B',1,0.855856,148,501003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 29, \"great\": 266, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 333}}',21.5529,184103556,204700,NULL,'2024-05-30 11:06:56',1717067216,NULL),(3071123227,34510783,1,1492016,0,1,1,'B',1,0.844037,89,536668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 80, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',21.7457,184456108,55120,NULL,'2024-06-28 05:28:53',1719552533,NULL),(2873199649,34510783,1,2162598,0,1,1,'B',1,0.844156,74,501315,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 110, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 154}}',21.8664,184010462,83694,NULL,'2024-05-22 16:12:41',1716394361,NULL),(3140519857,34510783,1,1763479,0,1,1,'C',1,0.783871,56,349387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 155}}',22.5628,184609556,61650,NULL,'2024-07-11 08:22:14',1720686134,NULL),(2841287760,34510783,1,4488743,1,1,1,'B',1,0.845395,66,437634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 114, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 152}}',23.1201,183937010,60010,NULL,'2024-05-16 20:03:27',1715889807,NULL),(2843779055,34510783,1,3815015,1,1,1,'B',1,0.858065,91,477948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 310}}',24.4215,183942538,147734,NULL,'2024-05-17 10:27:02',1715941622,NULL),(2887181656,34510783,1,4149141,1,1,1,'B',1,0.858407,92,542667,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 171, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 226}}',25.4764,184043546,131250,NULL,'2024-05-25 10:18:22',1716632302,NULL),(2818385557,34510783,1,2655988,1,1,1,'A',1,0.918605,102,607671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 191, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 215}}',27.2382,183886208,117574,NULL,'2024-05-12 10:00:12',1715508012,NULL),(2843726471,34510783,1,2012563,1,1,1,'X',1,1,62,929562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 62, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 62}}',27.2639,183942400,39576,NULL,'2024-05-17 10:10:42',1715940642,NULL),(2856533965,34510783,1,4094768,1,1,1,'A',1,0.917051,123,627721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 191, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 217}}',27.4661,183971024,141780,NULL,'2024-05-19 13:00:52',1716123652,NULL),(3176059036,34510783,1,4579493,1,1,1,'B',1,0.805743,107,383453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 45, \"great\": 407, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 592}}',28.7299,184688239,248974,NULL,'2024-07-17 21:21:25',1721251285,NULL),(3243257152,34510783,1,4369199,1,1,1,'C',1,0.792339,73,345400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 166, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 248}}',28.7747,184833077,102244,NULL,'2024-07-29 20:00:20',1722283220,NULL),(3176078887,34510783,1,3943484,1,1,1,'B',1,0.819753,152,445498,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 33, \"great\": 292, \"large_bonus\": 48}, \"maximum_statistics\": {\"great\": 405}}',29.2894,184688293,224623,NULL,'2024-07-17 21:26:23',1721251583,NULL),(2981564720,34510783,1,4236687,1,1,1,'A',1,0.915385,65,813605,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 54, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 65}}',29.8875,184261595,39908,NULL,'2024-06-11 22:15:37',1718144137,NULL),(2871824607,34510783,1,2484843,0,1,1,'A',1,0.900901,73,599302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 111}}',32.3502,184007193,73472,NULL,'2024-05-22 11:27:31',1716377251,NULL),(2871717327,34510783,1,2879864,0,1,1,'B',1,0.823881,82,413279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 12, \"great\": 229, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 335}}',32.623,184006868,153802,NULL,'2024-05-22 10:58:38',1716375518,NULL),(3056849133,34510783,1,4369195,1,1,1,'B',1,0.832,87,482071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 90, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 125}}',32.7171,184426302,72770,NULL,'2024-06-25 15:06:15',1719327975,NULL),(2839185770,34510783,1,4537563,1,1,1,'B',1,0.891892,186,568825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 29, \"great\": 435, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 518}}',34.6368,183932436,308990,NULL,'2024-05-16 12:50:42',1715863842,NULL),(2902996119,34510783,1,3232772,0,1,1,'B',1,0.886139,58,508788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 168, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 202}}',34.7089,184079582,81270,NULL,'2024-05-28 10:08:28',1716890908,NULL),(3040685685,34510783,1,4442815,1,1,1,'B',1,0.847548,149,477182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 44, \"great\": 370, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 469}}',36.1178,184390371,251634,NULL,'2024-06-22 16:34:16',1719074056,NULL),(3235033150,34510783,1,4236690,1,1,1,'B',1,0.821101,74,404426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 156, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 218}}',36.3886,184815413,88538,NULL,'2024-07-28 11:07:43',1722164863,NULL),(3165514710,34510783,1,4495461,1,1,1,'B',1,0.837731,104,477405,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 26, \"great\": 282, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 379}}',37.5493,184665090,210363,NULL,'2024-07-15 21:34:18',1721079258,NULL),(3217087237,34510783,1,4250730,1,1,1,'B',1,0.854762,138,482650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 324, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 420}}',37.6969,184777634,254788,NULL,'2024-07-25 10:10:15',1721902215,NULL),(2892972621,34510783,1,3848158,1,1,1,'A',1,0.91875,143,643387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 17, \"great\": 285, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 320}}',38.5919,184057224,210702,NULL,'2024-05-26 10:35:54',1716719754,NULL),(3235112460,34510783,1,4027033,1,1,1,'B',1,0.834395,92,465395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 114}, \"maximum_statistics\": {\"great\": 157}}',38.7484,184815632,92438,NULL,'2024-07-28 11:27:20',1722166040,NULL),(2843794439,34510783,1,1628027,0,1,1,'A',1,0.912773,81,585112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 13, \"great\": 278, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 321}}',40.435,183942578,173212,NULL,'2024-05-17 10:31:45',1715941905,NULL),(3157423312,34510783,1,4602853,1,1,1,'B',1,0.835118,167,449792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 35, \"great\": 348, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 467}}',40.9159,184647269,240914,NULL,'2024-07-14 10:57:07',1720954627,NULL),(3223104148,34510783,1,1607220,0,1,1,'B',1,0.848571,55,433483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 175}}',40.931,184790085,65360,NULL,'2024-07-26 10:53:36',1721991216,NULL),(2843740827,34510783,1,2879862,0,1,1,'A',1,0.955556,136,752485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 208, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 225}}',42.312,183942441,174930,NULL,'2024-05-17 10:15:16',1715940916,NULL),(3236699417,34510783,1,2941622,1,1,1,'B',1,0.819106,92,418445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 10, \"great\": 167, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',42.3224,184819311,122510,NULL,'2024-07-28 16:57:42',1722185862,NULL),(2871877038,34510783,1,4010959,1,1,1,'B',1,0.845771,111,482652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 201}}',42.6763,184007329,106348,NULL,'2024-05-22 11:41:00',1716378060,NULL),(2839167676,34510783,1,4030009,1,1,1,'A',1,0.915541,243,698485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 248, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 296}}',43.6835,183932399,287820,NULL,'2024-05-16 12:46:31',1715863591,NULL),(2948732729,34510783,1,2027066,1,1,1,'A',1,0.909884,105,620888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 9, \"great\": 150}, \"maximum_statistics\": {\"great\": 172}}',44.5838,184186926,109946,NULL,'2024-06-05 21:22:29',1717622549,NULL),(2936592490,34510783,1,2112691,1,1,1,'B',1,0.889558,77,528932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 18, \"great\": 212, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 249}}',44.7646,184158430,107410,NULL,'2024-06-03 14:53:13',1717426393,NULL),(3019097187,34510783,1,4242085,1,1,1,'B',1,0.855556,108,470061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 18, \"great\": 306, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 405}}',45.2242,184344450,202520,NULL,'2024-06-18 19:12:34',1718737954,NULL),(3223100964,34510783,1,3922642,1,1,1,'B',1,0.809764,155,449994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 10, \"great\": 194, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 297}}',45.7573,184790076,197510,NULL,'2024-07-26 10:52:49',1721991169,NULL),(2990231104,34510783,1,1628029,0,1,1,'B',1,0.878465,98,519390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 35, \"great\": 390, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 469}}',46.0799,184280906,245450,NULL,'2024-06-13 15:15:46',1718291746,NULL),(3236702891,34510783,1,4213905,1,1,1,'B',1,0.836111,107,467471,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 180}}',46.4917,184819323,94330,NULL,'2024-07-28 16:58:27',1722185907,NULL),(2953232617,34510783,1,4565465,1,1,1,'B',1,0.887097,86,565340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 175, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 217}}',46.8672,184197648,129934,NULL,'2024-06-06 18:52:33',1717699953,NULL),(2924789863,34510783,1,453681,0,1,1,'B',1,0.892857,85,582149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 130}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 1}}',47.256,184129702,80950,NULL,'2024-06-01 11:21:49',1717240909,NULL),(3176091803,34510783,1,4608590,1,1,1,'B',1,0.82963,147,493054,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 12, \"great\": 368, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 540}}',47.5619,184688323,328907,NULL,'2024-07-17 21:29:44',1721251784,NULL),(2924029274,34510783,1,4213901,1,1,1,'S',1,0.957547,106,807420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 97, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',48.2646,184127911,75400,NULL,'2024-06-01 08:02:48',1717228968,NULL),(3120383049,34510783,1,4167733,1,1,1,'B',1,0.865854,111,563061,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 128}, \"maximum_statistics\": {\"great\": 164}}',48.2648,184564270,105662,NULL,'2024-07-07 11:23:34',1720351414,NULL),(3195467847,34510783,1,4488742,1,1,1,'B',1,0.861257,89,500073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 143, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 191}}',48.8644,184731243,98260,NULL,'2024-07-21 12:48:26',1721566106,NULL),(3223095912,34510783,1,4346310,1,1,1,'B',1,0.86646,111,509334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 17, \"great\": 253}, \"maximum_statistics\": {\"great\": 322}}',49.4764,184790064,160820,NULL,'2024-07-26 10:51:34',1721991094,NULL),(2871773739,34510783,1,3332163,1,1,1,'B',1,0.896576,368,646911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 6, \"great\": 562, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 701}}',49.9307,184007052,632112,NULL,'2024-05-22 11:14:05',1716376445,NULL),(2856524831,34510783,1,2012562,1,1,1,'S',1,0.995726,117,938286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 116, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117}}',50.2185,183971003,97034,NULL,'2024-05-19 12:58:59',1716123539,NULL),(2894449493,34510783,1,4531302,1,1,1,'A',1,0.911058,151,640419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 357, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 416}}',50.4892,184060742,283942,NULL,'2024-05-26 15:57:52',1716739072,NULL),(3240853708,34510783,1,4517874,1,1,1,'B',1,0.885196,127,563625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 272, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 331}}',51.4209,184828065,187158,NULL,'2024-07-29 11:48:21',1722253701,NULL),(2843651363,34510783,1,4571497,1,1,1,'A',1,0.914671,161,618168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 576, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 668}}',51.899,183942257,448054,NULL,'2024-05-17 09:46:40',1715939200,NULL),(2887724422,34510783,1,4341799,1,1,1,'A',1,0.922449,143,692011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 212, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 245}}',52.1994,184044867,194956,NULL,'2024-05-25 12:28:29',1716640109,NULL),(3034124107,34510783,1,3105300,1,1,1,'B',1,0.836788,87,436347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 5, \"great\": 135, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 193}}',52.4568,184376005,81950,NULL,'2024-06-21 14:18:30',1718979510,NULL),(2858849435,34510783,1,3318507,1,1,1,'A',1,0.931335,273,720137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 6, \"great\": 452, \"large_bonus\": 42}, \"maximum_statistics\": {\"great\": 517}}',52.4572,183976335,482448,NULL,'2024-05-19 20:40:02',1716151202,NULL),(3253151687,34510783,1,2012565,0,1,1,'B',1,0.867647,71,488318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 192, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 238}}',52.4659,184854193,101132,NULL,'2024-07-31 14:31:05',1722436265,NULL),(3167560977,34510783,1,1826770,0,1,1,'B',1,0.886792,107,557025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 212}}',53.0786,184669565,114412,NULL,'2024-07-16 08:43:04',1721119384,NULL),(2899642047,34510783,1,1781244,0,1,1,'A',1,0.935374,58,643421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 134, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 147}}',53.1638,184072494,88850,NULL,'2024-05-27 16:43:52',1716828232,NULL),(3235102242,34510783,1,3910662,1,1,1,'B',1,0.849693,64,463907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 163}}',53.4925,184815603,75390,NULL,'2024-07-28 11:24:50',1722165890,NULL),(2871736946,34510783,1,4274732,1,1,1,'S',1,0.963542,192,860889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 178, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',53.9929,184006930,194392,NULL,'2024-05-22 11:04:04',1716375844,NULL),(3055646497,34510783,1,4149143,1,1,1,'B',1,0.861465,132,496423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 38, \"great\": 492, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 628}}',54.0189,184423422,340784,NULL,'2024-06-25 10:40:04',1719312004,NULL),(3247487312,34510783,1,2879865,1,1,1,'B',1,0.846739,230,494362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 18, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 460}}',54.3867,184841683,285292,NULL,'2024-07-30 14:47:58',1722350878,NULL),(2887191044,34510783,1,4149144,1,1,1,'A',1,0.925408,141,653123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 375, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 429}}',54.8729,184043568,288392,NULL,'2024-05-25 10:20:48',1716632448,NULL),(3084898611,34510783,1,4639665,1,1,1,'B',1,0.846875,188,526061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 14, \"great\": 347, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 480}}',55.4146,184486310,381620,NULL,'2024-06-30 16:56:11',1719766571,NULL),(3247561620,34510783,1,4588722,1,1,1,'B',1,0.858696,157,489081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 46, \"great\": 574, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 736}}',55.7235,184841850,432328,NULL,'2024-07-30 15:02:10',1722351730,NULL),(2921036682,34510783,1,4487340,1,1,1,'A',1,0.90194,139,614148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 393, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 464}}',56.4042,184120464,318236,NULL,'2024-05-31 18:17:10',1717179430,NULL),(3055653270,34510783,1,1666640,0,1,1,'B',1,0.891473,192,605269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 319, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 387}}',57.2187,184423437,274100,NULL,'2024-06-25 10:41:57',1719312117,NULL),(3147152460,34510783,1,3721573,1,1,1,'B',1,0.88403,99,554480,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 216, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',57.2601,184624066,141332,NULL,'2024-07-12 13:55:28',1720792528,NULL),(2985735719,34510783,1,4591317,1,1,1,'B',1,0.88175,119,518899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 442, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 537}}',57.8018,184271386,264902,NULL,'2024-06-12 18:07:16',1718215636,NULL),(2871883914,34510783,1,453680,0,1,1,'A',1,0.964567,95,769316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',57.934,184007347,77670,NULL,'2024-05-22 11:42:45',1716378165,NULL),(3211712737,34510783,1,4607910,1,1,1,'B',1,0.862403,79,483566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 11, \"great\": 198, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 258}}',58.1841,184766191,141576,NULL,'2024-07-24 11:47:31',1721821651,NULL),(3035435545,34510783,1,4250729,1,1,1,'B',1,0.89759,318,665228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 267, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 332}}',60.4056,184378826,330730,NULL,'2024-06-21 18:35:05',1718994905,NULL),(3040696444,34510783,1,3666059,1,1,1,'B',1,0.871186,78,519131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 295}}',61.1391,184390404,174826,NULL,'2024-06-22 16:36:24',1719074184,NULL),(2920948659,34510783,1,2655990,1,1,1,'A',1,0.90625,142,597427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 352}}',61.7641,184120290,217396,NULL,'2024-05-31 17:59:15',1717178355,NULL),(3243281362,34510783,1,3897329,1,1,1,'B',1,0.849776,93,495106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 223}}',62.444,184833129,133470,NULL,'2024-07-29 20:05:23',1722283523,NULL),(2990123990,34510783,1,4369198,1,1,1,'A',1,0.921466,91,656301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 168, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 191}}',62.9022,184280637,140906,NULL,'2024-06-13 14:55:07',1718290507,NULL),(3034128981,34510783,1,4027032,1,1,1,'A',1,0.918699,123,706795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 123}}',63.9661,184376018,107252,NULL,'2024-06-21 14:19:24',1718979564,NULL),(2913507691,34510783,1,4449527,1,1,1,'B',1,0.897345,151,594255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 474, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 565}}',64.3183,184103456,344104,NULL,'2024-05-30 10:54:04',1717066444,NULL),(2909703809,34510783,1,2120615,1,1,1,'A',1,0.927374,76,636620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 158, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 179}}',64.6477,184094915,97178,NULL,'2024-05-29 16:09:05',1716998945,NULL),(2871740261,34510783,1,4236689,1,1,1,'S',1,0.968504,127,873601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 119, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 127}}',66.432,184006947,107526,NULL,'2024-05-22 11:04:59',1716375899,NULL),(2985837461,34510783,1,4474257,1,1,1,'B',1,0.898782,133,577379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 537, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 657}}',66.8582,184271572,395516,NULL,'2024-06-12 18:28:40',1718216920,NULL),(2936638184,34510783,1,4336864,1,1,1,'A',1,0.900763,184,638072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 219, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 262}}',67.6106,184158535,198746,NULL,'2024-06-03 15:02:27',1717426947,NULL),(2987042764,34510783,1,4293468,1,1,1,'A',1,0.912791,172,722369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 142}, \"maximum_statistics\": {\"great\": 172}}',67.6789,184273850,139360,NULL,'2024-06-12 23:17:27',1718234247,NULL),(3200391635,34510783,1,4678701,1,1,1,'A',1,0.900943,150,618028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 354, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 424}}',67.7817,184742034,303852,NULL,'2024-07-22 10:45:43',1721645143,NULL),(3157443699,34510783,1,4580859,1,1,1,'B',1,0.892567,397,604605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 29, \"great\": 705, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 861}}',67.9893,184647294,627666,NULL,'2024-07-14 11:02:33',1720954953,NULL),(3056780597,34510783,1,4608588,1,1,1,'A',1,0.901028,222,701691,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 7, \"great\": 319, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 389}}',70.1185,184426166,313740,NULL,'2024-06-25 14:52:37',1719327157,NULL),(3205703682,34510783,1,3324515,0,1,1,'B',1,0.84332,301,500492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 42, \"great\": 890, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 1235}}',70.687,184753173,881504,NULL,'2024-07-23 10:01:51',1721728911,NULL),(3167605662,34510783,1,3943484,1,1,1,'A',1,0.9,315,652278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 333, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 405}}',71.0947,184669697,365498,NULL,'2024-07-16 08:57:20',1721120240,NULL),(3034133669,34510783,1,1763478,0,1,1,'A',1,0.943548,124,787419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 110, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 124}}',72.0384,184376024,108760,NULL,'2024-06-21 14:20:19',1718979619,NULL),(2908815700,34510783,1,4576250,1,1,1,'A',1,0.926791,318,758467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 275, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 321}}',72.8339,184092790,329760,NULL,'2024-05-29 13:09:28',1716988168,NULL),(2948725558,34510783,1,3842515,1,1,1,'A',1,0.915452,196,673035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 297}, \"maximum_statistics\": {\"great\": 343}}',72.9726,184186907,270788,NULL,'2024-06-05 21:20:37',1717622437,NULL),(3027936441,34510783,1,3497905,1,1,1,'A',1,0.919608,158,681036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 221, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 255}}',74.4973,184362916,181970,NULL,'2024-06-20 12:20:39',1718886039,NULL),(2936608134,34510783,1,4602854,1,1,1,'A',1,0.915212,159,659810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 341, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 401}}',74.8113,184158469,317212,NULL,'2024-06-03 14:56:22',1717426582,NULL),(3167596515,34510783,1,4435840,1,1,1,'A',1,0.901515,134,636254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 166, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 198}}',75.4891,184669676,132060,NULL,'2024-07-16 08:54:24',1721120064,NULL),(3056757305,34510783,1,4103586,1,1,1,'A',1,0.905512,357,704962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 311, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 381}}',75.5877,184426115,358110,NULL,'2024-06-25 14:47:59',1719326879,NULL),(2909850026,34510783,1,2012564,1,1,1,'A',1,0.913174,167,739916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 138, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 167}}',75.9513,184095243,141282,NULL,'2024-05-29 16:39:10',1717000750,NULL),(2930329872,34510783,1,4236689,1,1,1,'X',1,1,127,956821,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',76.6767,184143151,110232,NULL,'2024-06-02 10:26:31',1717323991,NULL),(3021890736,34510783,1,3317081,1,1,1,'A',1,0.914198,172,629662,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 23, \"great\": 694, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 810}}',76.7059,184350404,578026,NULL,'2024-06-19 09:34:46',1718789686,NULL),(3247459739,34510783,1,4565469,1,1,1,'B',1,0.870432,219,587696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 235, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 301}}',76.9695,184841623,242582,NULL,'2024-07-30 14:42:44',1722350564,NULL),(3175793375,34510783,1,4572127,1,1,1,'B',1,0.883544,218,588846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 21, \"great\": 627, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 790}}',78.3814,184687732,612480,NULL,'2024-07-17 20:19:17',1721247557,NULL),(2983890973,34510783,1,4601928,1,1,1,'A',1,0.932668,185,684800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 359, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',79.1802,184266747,308264,NULL,'2024-06-12 11:34:17',1718192057,NULL),(2871828986,34510783,1,1826769,0,1,1,'A',1,0.97486,130,816134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 173}, \"maximum_statistics\": {\"great\": 179}}',79.9428,184007203,134298,NULL,'2024-05-22 11:28:40',1716377320,NULL),(2990143517,34510783,1,3897328,1,1,1,'A',1,0.958084,109,746546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',81.1593,184280679,125670,NULL,'2024-06-13 14:58:51',1718290731,NULL),(2909775508,34510783,1,4580858,1,1,1,'A',1,0.926471,288,701509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 617, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 714}}',81.9016,184095079,598752,NULL,'2024-05-29 16:23:52',1716999832,NULL),(2909747929,34510783,1,3606487,1,1,1,'A',1,0.967548,193,764328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 792, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 832}}',81.9485,184095012,687522,NULL,'2024-05-29 16:18:05',1716999485,NULL),(2990191645,34510783,1,3802198,1,1,1,'A',1,0.9525,188,798469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 185, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 200}}',82.9515,184280808,198286,NULL,'2024-06-13 15:08:06',1718291286,NULL),(3184507802,34510783,1,4572565,1,1,1,'A',1,0.902047,252,601798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 278, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',83.3694,184707708,344596,NULL,'2024-07-19 13:23:53',1721395433,NULL),(3178814663,34510783,1,4495461,1,1,1,'A',1,0.932718,238,714665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 337, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 379}}',83.821,184694800,329744,NULL,'2024-07-18 12:02:24',1721304144,NULL),(3247542185,34510783,1,4046319,1,1,1,'B',1,0.871762,228,556772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 32, \"great\": 606, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 772}}',83.8495,184841802,576306,NULL,'2024-07-30 14:58:26',1722351506,NULL),(2936580195,34510783,1,4275139,1,1,1,'A',1,0.934397,143,727344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 282}}',84.7393,184158398,232406,NULL,'2024-06-03 14:50:43',1717426243,NULL),(2913525607,34510783,1,3848160,0,1,1,'A',1,0.926075,140,650148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 326, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 372}}',84.8356,184103496,237978,NULL,'2024-05-30 10:58:50',1717066730,NULL),(2899629919,34510783,1,2941621,1,1,1,'A',1,0.965347,201,837759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 189, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 202}}',85.0998,184072462,209720,NULL,'2024-05-27 16:41:20',1716828080,NULL),(3040672298,34510783,1,4398145,1,1,1,'A',1,0.927007,181,694649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 353, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 411}}',86.0787,184390346,377900,NULL,'2024-06-22 16:31:35',1719073895,NULL),(3046859223,34510783,1,3686324,1,1,1,'B',1,0.896733,237,602369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 16, \"great\": 696, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 857}}',87.1566,184404151,592328,NULL,'2024-06-23 18:03:31',1719165811,NULL),(3186162994,34510783,1,4571497,1,1,1,'SH',1,0.954341,668,878991,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"great\": 607, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 668}}',88.7082,184711379,787986,NULL,'2024-07-19 19:18:07',1721416687,NULL),(3055619105,34510783,1,4607909,1,1,1,'A',1,0.925439,120,678972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 228}}',89.1006,184423358,181710,NULL,'2024-06-25 10:32:24',1719311544,NULL),(2909832651,34510783,1,1846962,0,1,1,'A',1,0.966,181,794050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 236, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 250}}',90.7087,184095202,219610,NULL,'2024-05-29 16:35:34',1717000534,NULL),(2941818839,34510783,1,3905458,1,1,1,'A',1,0.918301,152,738178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 129}, \"maximum_statistics\": {\"great\": 153}}',91.3587,184171004,118310,NULL,'2024-06-04 15:10:32',1717513832,NULL),(3084877249,34510783,1,4096674,1,1,1,'A',1,0.934099,645,766525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 2, \"great\": 720, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 827}}',94.0691,184486257,892688,NULL,'2024-06-30 16:51:28',1719766288,NULL),(3084925410,34510783,1,4183513,1,1,1,'A',1,0.944444,151,734000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 349, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 387}}',94.2247,184486369,305202,NULL,'2024-06-30 17:02:02',1719766922,NULL),(3154416314,34510783,1,4274714,1,1,1,'B',1,0.881443,291,664946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 291}}',94.2432,184640556,284004,NULL,'2024-07-13 19:56:33',1720900593,NULL),(2908734475,34510783,1,4213904,1,1,1,'S',1,0.962585,147,819698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 147}}',95.2385,184092576,119950,NULL,'2024-05-29 12:51:43',1716987103,NULL),(2924067811,34510783,1,3721792,1,1,1,'S',1,0.984127,189,915404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 189}}',95.3084,184128022,174910,NULL,'2024-06-01 08:14:18',1717229658,NULL),(2990163025,34510783,1,4535046,1,1,1,'A',1,0.939024,276,735561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 587, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 656}}',95.3325,184280734,604042,NULL,'2024-06-13 15:02:33',1718290953,NULL),(3109146279,34510783,1,4571494,1,1,1,'B',1,0.89657,308,609725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 25, \"great\": 788, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 962}}',98.1016,184539211,761704,NULL,'2024-07-05 09:04:30',1720170270,NULL),(2908770316,34510783,1,3784793,1,1,1,'A',1,0.944444,188,742519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 414}}',98.4746,184092671,350698,NULL,'2024-05-29 12:59:31',1716987571,NULL),(3243271057,34510783,1,4510356,1,1,1,'A',1,0.913333,122,604712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 710, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 825}}',100.04,184833104,488604,NULL,'2024-07-29 20:03:15',1722283395,NULL),(3178780103,34510783,1,4608590,1,1,1,'A',1,0.969444,529,872337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 508, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 540}}',101.544,184694730,582940,NULL,'2024-07-18 11:53:53',1721303633,NULL),(3189190904,34510783,1,4649432,1,1,1,'A',1,0.937613,312,723324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 494, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 553}}',102.094,184717568,517356,NULL,'2024-07-20 09:45:46',1721468746,NULL),(3167590217,34510783,1,3552593,1,1,1,'B',1,0.871278,239,618012,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 11, \"great\": 435, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 571}}',104.28,184669654,446354,NULL,'2024-07-16 08:52:25',1721119945,NULL),(2956443542,34510783,1,4236688,1,1,1,'S',1,0.955556,180,835030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 164, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 180}}',105.128,184204855,167176,NULL,'2024-06-07 11:37:22',1717760242,NULL),(2983918612,34510783,1,4398298,1,1,1,'S',1,0.964194,391,861112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 363, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 391}}',106.148,184266818,408280,NULL,'2024-06-12 11:41:16',1718192476,NULL),(2924076093,34510783,1,2484845,1,1,1,'S',1,0.983871,155,887562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 155}}',109.138,184128037,169660,NULL,'2024-06-01 08:16:48',1717229808,NULL),(2987030597,34510783,1,4029908,1,1,1,'A',1,0.947991,395,797549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 1, \"great\": 380, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 423}}',110.762,184273823,465920,NULL,'2024-06-12 23:13:40',1718234020,NULL),(2941828343,34510783,1,4167733,1,1,1,'S',1,0.966463,164,819629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 153}, \"maximum_statistics\": {\"great\": 164}}',111.163,184171032,154070,NULL,'2024-06-04 15:12:22',1717513942,NULL),(2924772220,34510783,1,3808204,1,1,1,'S',1,0.980114,176,904833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 176}}',113.034,184129652,169426,NULL,'2024-06-01 11:17:40',1717240660,NULL),(3243247809,34510783,1,3268021,1,1,1,'A',1,0.943018,320,742562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 13, \"great\": 876, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 974}}',115.461,184833062,891912,NULL,'2024-07-29 19:58:24',1722283104,NULL),(2981611013,34510783,1,3945023,1,1,1,'S',1,0.981928,166,904700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 166}}',115.584,184261690,167222,NULL,'2024-06-11 22:28:51',1718144931,NULL),(3243292581,34510783,1,4592995,1,1,1,'A',1,0.94958,216,747231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 549}, \"maximum_statistics\": {\"great\": 595}}',129.379,184833158,460416,NULL,'2024-07-29 20:07:43',1722283663,NULL),(3235053492,34510783,1,3887196,1,1,1,'A',1,0.951878,484,811620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 1, \"great\": 771, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 852}}',138.779,184815471,928710,NULL,'2024-07-28 11:12:46',1722165166,NULL),(1877399804,34515696,1,1715244,0,1,1,'A',1,0.913793,55,520457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 87}}',13.397,180952955,38182,NULL,'2023-09-26 15:28:43',1695742123,NULL),(1877356299,34518193,1,2092274,0,1,1,'C',1,0.79572,50,335000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 33, \"great\": 185}, \"maximum_statistics\": {\"great\": 257}}',5.95224,180960094,78498,NULL,'2023-09-27 05:23:29',1695792209,NULL),(1877347696,34518193,1,2082975,0,1,1,'B',1,0.807325,45,355907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 32, \"great\": 225}, \"maximum_statistics\": {\"great\": 314}}',7.8082,180960132,103545,NULL,'2023-09-27 05:29:43',1695792583,NULL),(1877311772,34518193,1,1774604,0,1,1,'B',1,0.812321,109,384412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',8.01114,180960069,140923,NULL,'2023-09-27 05:19:37',1695791977,NULL),(1877760742,34524179,1,2107788,1,1,1,'D',1,0.292289,14,11780,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 372, \"miss\": 998, \"great\": 303, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1673}}',0.009074,181442608,221500,NULL,'2023-11-03 06:39:27',1698993567,NULL),(1877785009,34524179,1,2189903,1,1,1,'D',1,0.320425,12,13023,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 355, \"miss\": 814, \"great\": 290, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1459}}',0.014725,181427422,195890,NULL,'2023-11-02 03:19:13',1698895153,NULL),(1877716350,34524179,1,2444206,1,1,1,'D',1,0.363699,15,20650,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 377, \"great\": 178, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 730}}',0.021849,181439426,125958,NULL,'2023-11-03 00:04:27',1698969867,NULL),(1877708718,34524179,1,2416677,1,1,1,'D',1,0.355941,12,17490,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 499, \"great\": 225, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 951}}',0.023559,181439487,150346,NULL,'2023-11-03 00:10:24',1698970224,NULL),(1877760592,34524179,1,2106548,1,1,1,'D',1,0.361408,12,21905,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 309, \"miss\": 562, \"great\": 251, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1122}}',0.029646,181439550,200680,NULL,'2023-11-03 00:18:58',1698970738,NULL),(1878050072,34524179,1,2394270,1,1,1,'D',1,0.482895,19,31220,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 291, \"miss\": 444, \"great\": 405}, \"maximum_statistics\": {\"great\": 1140}}',0.323205,181780163,211284,NULL,'2023-11-29 02:30:24',1701225024,NULL),(1877709489,34524179,1,2418450,1,1,1,'D',1,0.608025,24,78785,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 89, \"great\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 324}}',0.752599,181439520,107140,NULL,'2023-11-03 00:14:14',1698970454,NULL),(1877692186,34524179,1,10724,1,1,1,'D',1,0.620833,35,66291,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 223, \"miss\": 116, \"great\": 261, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 600}}',1.43274,181498441,173470,NULL,'2023-11-07 05:52:21',1699336341,NULL),(1877990426,34524179,1,274321,1,1,1,'D',1,0.686969,40,103710,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 51, \"great\": 183}, \"maximum_statistics\": {\"great\": 353}}',4.03268,181780193,98454,NULL,'2023-11-29 02:34:54',1701225294,NULL),(1878091251,34524179,1,38250,1,1,1,'C',1,0.724543,57,258520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 28, \"great\": 200}, \"maximum_statistics\": {\"great\": 383}}',8.90718,181932508,192474,NULL,'2023-12-10 18:46:19',1702233979,NULL),(1877459900,34525535,1,1863293,0,1,1,'C',1,0.794271,88,417369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 192}}',6.12246,181069039,138978,NULL,'2023-10-05 10:29:31',1696501771,NULL),(1877527387,34525535,1,1774604,0,1,1,'B',1,0.832378,102,414727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 24, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',10.1095,181099955,141986,NULL,'2023-10-07 15:45:39',1696693539,NULL),(1877435745,34525535,1,1830054,1,1,1,'B',1,0.892,127,526053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 208}, \"maximum_statistics\": {\"great\": 250}}',14.7005,181038683,113642,NULL,'2023-10-03 00:01:09',1696291269,NULL),(2271094456,34526350,1,1841186,0,1,1,'C',1,0.77381,47,298393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 37, \"great\": 221}, \"maximum_statistics\": {\"great\": 336}}',8.22967,182621201,118220,NULL,'2024-02-01 10:37:03',1706783823,NULL),(2271084330,34526350,1,1679458,1,1,1,'C',1,0.75995,55,279746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 33, \"great\": 242}, \"maximum_statistics\": {\"great\": 402}}',10.3679,182621170,171791,NULL,'2024-02-01 10:33:37',1706783617,NULL),(2254606412,34526350,1,1656876,1,1,1,'B',1,0.812883,93,397535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 26, \"great\": 230}, \"maximum_statistics\": {\"great\": 326}}',10.9639,182528739,146293,NULL,'2024-01-25 11:12:00',1706181120,NULL),(1878441203,34526350,1,2051066,0,1,1,'B',1,0.820076,53,373260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 196}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',12.1405,182228092,93882,NULL,'2024-01-02 01:30:55',1704159055,NULL),(2254605333,34526350,1,1830054,0,1,1,'B',1,0.892,67,485451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 216}, \"maximum_statistics\": {\"great\": 250}}',13.1633,182528715,96611,NULL,'2024-01-25 11:09:09',1706180949,NULL),(2293194445,34526350,1,2082121,1,1,1,'B',1,0.833036,83,414156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 56, \"great\": 429}, \"maximum_statistics\": {\"great\": 560}}',16.8357,182673606,225278,NULL,'2024-02-05 10:39:31',1707129571,NULL),(2251958680,34526350,1,1806005,1,1,1,'B',1,0.807329,63,353842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 28, \"great\": 288}, \"maximum_statistics\": {\"great\": 423}}',18.3616,182478792,162046,NULL,'2024-01-21 08:31:02',1705825862,NULL),(2254516532,34526350,1,2092273,0,1,1,'B',1,0.893764,84,542007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 361}, \"maximum_statistics\": {\"great\": 433}}',29.2943,182526901,217156,NULL,'2024-01-25 06:44:06',1706165046,NULL),(1877596452,34526352,1,697250,0,1,1,'C',1,0.744444,21,281327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 45}}',1.74249,181281960,11417,NULL,'2023-10-21 15:19:33',1697901573,NULL),(2675426173,34526497,1,862088,1,1,1,'D',1,0.285012,21,6684,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 586, \"miss\": 1744, \"great\": 519}, \"maximum_statistics\": {\"great\": 2849}}',NULL,183548401,286440,NULL,'2024-04-15 06:19:51',1713161991,NULL),(2675403016,34526497,1,3952234,1,1,1,'C',1,0.736842,135,305354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 63, \"great\": 234}, \"maximum_statistics\": {\"great\": 361}}',3.57098,183548334,168508,NULL,'2024-04-15 06:08:49',1713161329,NULL),(1877345205,34526516,1,4254591,1,1,1,'C',1,0.759259,30,313440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 11, \"great\": 39}, \"maximum_statistics\": {\"great\": 54}}',1.56333,180979477,14916,NULL,'2023-09-28 16:40:22',1695919222,NULL),(2352727402,34526665,1,4344834,1,1,1,'C',1,0.733485,79,260834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 64, \"great\": 269}, \"maximum_statistics\": {\"great\": 439}}',5.79804,182806348,173084,NULL,'2024-02-16 01:55:48',1708048548,NULL),(2352715284,34526665,1,3850578,1,1,1,'B',1,0.822072,70,405412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 161}, \"maximum_statistics\": {\"great\": 222}}',18.027,182806316,82870,NULL,'2024-02-16 01:51:59',1708048319,NULL),(2352709737,34526665,1,3850579,1,1,1,'B',1,0.894231,114,611131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 125}, \"maximum_statistics\": {\"great\": 156}}',31.0736,182806301,86210,NULL,'2024-02-16 01:50:13',1708048213,NULL),(1877451065,34527103,1,193319,0,1,1,'B',1,0.872845,98,494061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 188}, \"maximum_statistics\": {\"great\": 232}}',15.5474,181165058,109992,NULL,'2023-10-12 17:20:37',1697131237,NULL),(1877399694,34527923,1,1715243,0,1,1,'D',1,0.686667,26,186045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 27, \"great\": 83}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',1.83523,180983800,43876,NULL,'2023-09-29 00:52:38',1695948758,NULL),(1877479296,34527923,1,3782833,1,1,1,'A',1,0.930851,145,698880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 168}, \"maximum_statistics\": {\"great\": 188}}',14.3493,181012081,114885,NULL,'2023-10-01 01:15:27',1696122927,NULL),(2253631126,34528201,1,1863201,1,1,1,'D',1,0.180371,11,832,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 851, \"great\": 128, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1131}}',0.00034,182510888,62294,NULL,'2024-01-23 20:37:26',1706042246,NULL),(2253633079,34528201,1,2868388,1,1,1,'D',1,0.177403,5,783,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 270, \"miss\": 1525, \"great\": 223, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2018}}',0.000342,182510912,120480,NULL,'2024-01-23 20:40:47',1706042447,NULL),(2253629742,34528201,1,1863201,1,1,1,'D',1,0.239169,9,2088,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 249, \"miss\": 736, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1131}}',0.001858,182510867,83250,NULL,'2024-01-23 20:35:02',1706042102,NULL),(2275284073,34528201,1,2161305,1,1,1,'D',1,0.317655,17,8085,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 398, \"miss\": 860, \"great\": 294, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1552}}',0.011526,182630958,201600,NULL,'2024-02-02 04:54:04',1706849644,NULL),(2275255833,34528201,1,1669808,1,1,1,'D',1,0.354274,40,4724,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 202, \"miss\": 526, \"great\": 243, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 971}}',0.01934,182630905,131030,NULL,'2024-02-02 04:43:34',1706849014,NULL),(2275225511,34528201,1,2084629,1,1,1,'D',1,0.380851,37,3437,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 382, \"miss\": 682, \"great\": 346, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1410}}',0.031493,182630829,184078,NULL,'2024-02-02 04:32:23',1706848343,NULL),(2275234195,34528201,1,1863201,1,1,1,'D',1,0.38992,27,1819,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 368, \"miss\": 506, \"great\": 257, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1131}}',0.036958,182630845,137121,NULL,'2024-02-02 04:35:36',1706848536,NULL),(2275246043,34528201,1,1772049,0,1,1,'D',1,0.394249,25,7923,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 233, \"miss\": 505, \"great\": 288, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1026}}',0.042124,182630879,129650,NULL,'2024-02-02 04:40:01',1706848801,NULL),(2275289545,34528201,1,712376,1,1,1,'D',1,0.519027,45,20499,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 147, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473}}',0.313837,182630973,81432,NULL,'2024-02-02 04:56:08',1706849768,NULL),(2275265713,34528201,1,1679458,1,1,1,'D',1,0.544776,30,23266,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 123, \"great\": 159, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 402}}',0.327295,182630921,116814,NULL,'2024-02-02 04:47:17',1706849237,NULL),(2253809675,34528201,1,2087511,0,1,1,'D',1,0.613861,22,250018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 44, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 101}}',0.46485,182513878,244254,NULL,'2024-01-24 03:42:01',1706067721,NULL),(2258248212,34528201,1,713689,0,1,1,'D',1,0.662281,16,276654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 60, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 114}}',1.0188,182590639,104359,NULL,'2024-01-29 20:42:20',1706560940,NULL),(2275273710,34528201,1,1661767,0,1,1,'C',1,0.738372,26,93688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 52, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 86}}',1.52473,182630938,160890,NULL,'2024-02-02 04:50:15',1706849415,NULL),(2936221963,34529582,1,4418327,1,1,1,'B',1,0.820312,42,352905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 45}, \"maximum_statistics\": {\"great\": 64}}',5.79887,184157460,34270,NULL,'2024-06-03 13:34:20',1717421660,NULL),(2935799609,34529582,1,4589302,1,1,1,'A',1,0.930233,43,738772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 43}}',13.0681,184156336,17794,NULL,'2024-06-03 11:51:48',1717415508,NULL),(1877373861,34532444,1,2483703,0,1,1,'B',1,0.822674,62,386966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 22, \"great\": 133}, \"maximum_statistics\": {\"great\": 172}}',8.82463,180993081,58102,NULL,'2023-09-29 17:07:05',1696007225,NULL),(1878266122,34532444,1,2563916,1,1,1,'C',1,0.750936,38,280642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 27, \"great\": 161}, \"maximum_statistics\": {\"great\": 267}}',9.6333,182065846,90216,NULL,'2023-12-21 03:29:14',1703129354,NULL),(2276693198,34533614,1,2238066,0,1,1,'B',1,0.853909,103,469900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 187}, \"maximum_statistics\": {\"great\": 243}}',12.7611,182634282,104840,NULL,'2024-02-02 12:43:31',1706877811,NULL),(2276704805,34533614,1,2022410,1,1,1,'B',1,0.855049,139,521725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 231}, \"maximum_statistics\": {\"great\": 307}}',18.5016,182634312,192218,NULL,'2024-02-02 12:46:16',1706877976,NULL),(1877546338,34533718,1,3672460,0,1,1,'B',1,0.816027,86,383875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 46, \"great\": 326}, \"maximum_statistics\": {\"great\": 443}}',12.6332,181017206,177840,NULL,'2023-10-01 10:26:25',1696155985,NULL),(1877316802,34533718,1,3675957,0,1,1,'A',1,0.910448,101,578775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 233}, \"maximum_statistics\": {\"great\": 268}}',17.4865,181006440,137889,NULL,'2023-09-30 16:17:50',1696090670,NULL),(1877384964,34533789,1,1954394,1,1,1,'D',1,0.648936,28,195690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 97, \"great\": 223, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 423}}',1.67184,180995373,173992,NULL,'2023-09-29 20:46:22',1696020382,NULL),(1877325289,34533789,1,556948,0,1,1,'B',1,0.819249,51,384069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 151, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 213}}',15.2368,181000808,76354,NULL,'2023-09-30 07:47:05',1696060025,NULL),(1877325957,34533789,1,556959,0,1,1,'B',1,0.881481,44,506037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 107, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 135}}',17.7387,181000787,51798,NULL,'2023-09-30 07:44:29',1696059869,NULL),(1877357829,34534518,1,2092274,0,1,1,'C',1,0.735409,36,276754,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 34, \"great\": 155}, \"maximum_statistics\": {\"great\": 257}}',3.37225,181001355,90437,NULL,'2023-09-30 08:57:30',1696064250,NULL),(1877393681,34535089,1,1695838,0,1,1,'D',1,0.653333,16,162467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 38}, \"maximum_statistics\": {\"great\": 75}}',1.26736,181003502,17366,NULL,'2023-09-30 11:57:39',1696075059,NULL),(1877360068,34536526,1,2100984,0,1,1,'C',1,0.782443,30,316526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 25, \"great\": 173}, \"maximum_statistics\": {\"great\": 262}}',6.21888,181001513,79578,NULL,'2023-09-30 09:13:07',1696065187,NULL),(1877317300,34536526,1,1774604,0,1,1,'C',1,0.793696,99,353763,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 31, \"great\": 236}, \"maximum_statistics\": {\"great\": 349}}',6.83882,181008176,134893,NULL,'2023-09-30 18:24:56',1696098296,NULL),(1877575768,34536526,1,1836215,1,1,1,'B',1,0.899671,181,599151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 251}, \"maximum_statistics\": {\"great\": 304}}',20.277,181271387,199039,NULL,'2023-10-20 20:46:34',1697834794,NULL),(1877491575,34536823,1,4073980,1,1,1,'C',1,0.746503,48,272615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 33, \"great\": 174}, \"maximum_statistics\": {\"great\": 286}}',6.07856,181035812,86520,NULL,'2023-10-02 18:14:43',1696270483,NULL),(1877546758,34536823,1,1491486,0,1,1,'B',1,0.808036,68,202739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 112}}',8.94868,181059727,32862,NULL,'2023-10-04 15:43:22',1696434202,NULL),(1877339836,34536823,1,1836215,0,1,1,'B',1,0.866776,58,467171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 24, \"great\": 247}, \"maximum_statistics\": {\"great\": 304}}',13.1019,181006522,124823,NULL,'2023-09-30 16:23:59',1696091039,NULL),(1877317003,34536823,1,1774604,0,1,1,'B',1,0.86533,58,458817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 19, \"great\": 274}, \"maximum_statistics\": {\"great\": 349}}',13.7811,181006460,131684,NULL,'2023-09-30 16:19:45',1696090785,NULL),(1877360115,34536823,1,3900796,1,1,1,'B',1,0.851852,178,553710,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 2, \"great\": 173}, \"maximum_statistics\": {\"great\": 243}}',17.5326,181008187,171064,NULL,'2023-09-30 18:25:57',1696098357,NULL),(1877533079,34536823,1,3655288,1,1,1,'A',1,0.905018,186,604210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 231}, \"maximum_statistics\": {\"great\": 279}}',18.3965,181015018,172610,NULL,'2023-10-01 06:37:07',1696142227,NULL),(1877494274,34536823,1,4074646,1,1,1,'A',1,0.918033,183,708766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 153}, \"maximum_statistics\": {\"great\": 183}}',21.6452,181035799,137150,NULL,'2023-10-02 18:12:30',1696270350,NULL),(1877542179,34540702,1,2024293,0,1,1,'C',1,0.756881,163,338479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 41, \"great\": 209}, \"maximum_statistics\": {\"great\": 327}}',3.91438,181010329,131418,NULL,'2023-09-30 21:52:09',1696110729,NULL),(1877500628,34540702,1,4279875,1,1,1,'B',1,0.893574,110,587677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 202}, \"maximum_statistics\": {\"great\": 249}}',18.6575,181016243,131282,NULL,'2023-10-01 08:55:48',1696150548,NULL),(1877480999,34543201,1,3922648,0,1,1,'B',1,0.825581,33,415195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 61, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 86}}',5.90835,181015125,36908,NULL,'2023-10-01 06:52:31',1696143151,NULL),(1877450511,34543201,1,2100984,0,1,1,'C',1,0.780534,70,333045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 174, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 262}}',5.95286,181015293,93482,NULL,'2023-10-01 07:11:29',1696144289,NULL),(1877613147,34543201,1,4279769,1,1,1,'B',1,0.830882,50,427568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 136}}',8.74384,181200842,54140,NULL,'2023-10-15 07:13:39',1697354019,NULL),(1877528860,34543201,1,1774604,0,1,1,'B',1,0.84384,73,214085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 272}, \"maximum_statistics\": {\"great\": 349}}',10.383,181107383,115568,NULL,'2023-10-08 03:59:10',1696737550,NULL),(1877441102,34543201,1,1836215,1,1,1,'B',1,0.884868,80,519050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 245}, \"maximum_statistics\": {\"great\": 304}}',17.511,181121316,145484,NULL,'2023-10-09 01:41:24',1696815684,NULL),(1877458277,34544513,1,46804,0,1,1,'D',1,0.693965,62,230945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 41, \"great\": 131}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',2.91518,181018056,81660,NULL,'2023-10-01 11:43:16',1696160596,NULL),(1877494232,34544826,1,309320,0,1,1,'D',1,0.677326,28,206712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 60, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 344}}',2.00755,181019500,178065,NULL,'2023-10-01 13:35:14',1696167314,NULL),(1877487278,34544826,1,1942554,0,1,1,'D',1,0.677824,82,197913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 41, \"great\": 126}, \"maximum_statistics\": {\"great\": 239}}',2.07559,181019300,93464,NULL,'2023-10-01 13:19:34',1696166374,NULL),(1877444061,34544826,1,1839503,1,1,1,'C',1,0.724359,77,133940,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 46, \"great\": 186, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 312}}',2.91829,181097443,93740,NULL,'2023-10-07 12:46:34',1696682794,NULL),(1877465428,34544826,1,222556,0,1,1,'B',1,0.82266,69,390365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 34, \"great\": 296, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 406}}',10.5093,181097799,162394,NULL,'2023-10-07 13:14:18',1696684458,NULL),(1877528976,34545069,1,4289235,1,1,1,'B',1,0.844937,49,433072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 18, \"great\": 127}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 4}}',8.0432,181091148,68906,NULL,'2023-10-07 01:47:52',1696643272,NULL),(1877454510,34545069,1,2100984,0,1,1,'B',1,0.874046,120,515690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 205}, \"maximum_statistics\": {\"great\": 262}}',16.3274,181182901,126536,NULL,'2023-10-14 02:15:37',1697249737,NULL),(1877464073,34545069,1,2819371,0,1,1,'B',1,0.858595,44,437377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 44, \"great\": 432, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 541}}',17.0093,181091373,187502,NULL,'2023-10-07 02:11:21',1696644681,NULL),(1877526524,34545069,1,1774604,0,1,1,'A',1,0.909742,67,544084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 28, \"great\": 314}, \"maximum_statistics\": {\"great\": 349}}',18.34,181091710,137515,NULL,'2023-10-07 02:47:29',1696646849,NULL),(1877640766,34545069,1,4286777,1,1,1,'A',1,0.900915,73,541019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 282}, \"maximum_statistics\": {\"great\": 328}}',24.2708,181273853,138156,NULL,'2023-10-21 01:48:21',1697852901,NULL),(1877475350,34548916,1,2868384,0,1,1,'D',1,0.64745,61,184994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 90, \"great\": 223}, \"maximum_statistics\": {\"great\": 451}}',1.40096,181028246,171946,NULL,'2023-10-02 04:14:04',1696220044,NULL),(1877516882,34549389,1,4097409,0,1,1,'D',1,0.547112,31,20528,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 96, \"great\": 127}, \"maximum_statistics\": {\"great\": 329}}',0.238696,181032752,59908,NULL,'2023-10-02 13:33:53',1696253633,NULL),(1877447329,34555390,1,2090848,0,1,1,'D',1,0.65,39,178650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 230}}',1.48145,181138186,67718,NULL,'2023-10-10 12:30:17',1696941017,NULL),(1877456174,34555390,1,4257866,1,1,1,'D',1,0.636968,38,146066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 72, \"great\": 175}, \"maximum_statistics\": {\"great\": 376}}',2.23419,181083147,82160,NULL,'2023-10-06 13:50:32',1696600232,NULL),(1877532574,34555390,1,4290298,1,1,1,'C',1,0.730061,168,288151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 35, \"great\": 185, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 326}}',7.84965,181083200,151191,NULL,'2023-10-06 13:55:49',1696600549,NULL),(1877439088,34555390,1,3884601,1,1,1,'C',1,0.740816,76,286048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 138, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 245}}',7.93052,181114917,96214,NULL,'2023-10-08 15:00:08',1696777208,NULL),(1877459472,34555390,1,4261555,1,1,1,'C',1,0.7713,80,351843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 6, \"great\": 127, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 223}}',12.3752,181083087,97161,NULL,'2023-10-06 13:45:50',1696599950,NULL),(1877438928,34555390,1,3884600,1,1,1,'B',1,0.854839,105,522398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 3, \"great\": 135, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 186}}',20.4711,181114892,124226,NULL,'2023-10-08 14:57:59',1696777079,NULL),(2249549727,34555577,1,4093312,1,1,1,'B',1,0.832822,61,406223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 249}, \"maximum_statistics\": {\"great\": 326}}',14.322,182437952,117360,NULL,'2024-01-18 11:42:23',1705578143,NULL),(2400107995,34555577,1,3029610,1,1,1,'B',1,0.866197,79,487486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 229}, \"maximum_statistics\": {\"great\": 284}}',22.5132,182915466,132656,NULL,'2024-02-24 11:30:28',1708774228,NULL),(2252749925,34555577,1,4096307,1,1,1,'A',1,0.934524,98,659782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 147}, \"maximum_statistics\": {\"great\": 168}}',22.9091,182494387,91334,NULL,'2024-01-22 13:01:23',1705928483,NULL),(2355221150,34555577,1,3228389,1,1,1,'A',1,0.928125,66,636330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 160}}',28.9894,182812698,79722,NULL,'2024-02-16 14:15:30',1708092930,NULL),(2449149155,34555577,1,3228391,1,1,1,'S',1,0.982301,113,908051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 109}, \"maximum_statistics\": {\"great\": 113}}',29.1708,183025602,87802,NULL,'2024-03-04 10:11:01',1709547061,NULL),(2449142550,34555577,1,3014565,1,1,1,'S',1,0.968966,145,833202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 145}}',30.1379,183025582,132712,NULL,'2024-03-04 10:08:42',1709546922,NULL),(2634377228,34555577,1,2306706,1,1,1,'A',1,0.928414,124,621277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 407}, \"maximum_statistics\": {\"great\": 454}}',35.112,183453606,241196,NULL,'2024-04-07 11:31:17',1712489477,NULL),(1877537859,34563834,1,2016124,0,1,1,'C',1,0.786313,78,318009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 32, \"great\": 237}, \"maximum_statistics\": {\"great\": 358}}',24.2415,181123884,136118,NULL,'2023-10-09 07:22:02',1696836122,NULL),(1877482295,34563834,1,1666640,0,1,1,'B',1,0.899225,152,579885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 8, \"great\": 317}, \"maximum_statistics\": {\"great\": 387}}',72.6519,181123897,222588,NULL,'2023-10-09 07:24:05',1696836245,NULL),(1877584575,34576415,1,46803,0,1,1,'D',1,0.559524,13,120252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 35, \"great\": 50}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.236361,181196046,36014,NULL,'2023-10-14 21:13:13',1697317993,NULL),(1877492886,34576415,1,1946258,0,1,1,'B',1,0.815722,38,370897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 37, \"great\": 282, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 388}}',8.60311,181170109,161233,NULL,'2023-10-13 03:29:41',1697167781,NULL),(1877508550,34576415,1,1377771,0,1,1,'B',1,0.826087,96,452951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 138}}',11.1384,181102364,114034,NULL,'2023-10-07 18:54:56',1696704896,NULL),(1877529534,34576779,1,1442771,0,1,1,'B',1,0.828125,79,500145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 68, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 96}}',5.07106,181096281,113948,NULL,'2023-10-07 11:14:54',1696677294,NULL),(1877457639,34576779,1,1863254,1,1,1,'B',1,0.872024,126,510207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 131, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 168}}',12.1356,181096396,152400,NULL,'2023-10-07 11:24:24',1696677864,NULL),(1877530210,34576988,1,1442771,0,1,1,'D',1,0.572917,17,163982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 17, \"great\": 31}, \"maximum_statistics\": {\"great\": 96}}',0.263577,181124736,65727,NULL,'2023-10-09 09:22:22',1696843342,NULL),(1877693089,34578178,1,3483908,0,1,1,'C',1,0.740654,64,269796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 15, \"great\": 118}, \"maximum_statistics\": {\"great\": 214}}',5.56161,181367015,62926,NULL,'2023-10-28 09:43:35',1698486215,NULL),(1877540219,34578902,1,3974472,1,1,1,'B',1,0.811594,68,378875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 96}, \"maximum_statistics\": {\"great\": 138}}',6.30645,181109938,50122,NULL,'2023-10-08 08:23:02',1696753382,NULL),(1877431918,34578962,1,3878052,0,1,1,'D',1,0.577381,30,73482,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 3, \"great\": 16}, \"maximum_statistics\": {\"great\": 84}}',1.20633,181099963,23243,NULL,'2023-10-07 15:46:05',1696693565,NULL),(1877552715,34578962,1,4112206,1,1,1,'C',1,0.790196,36,308445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 32, \"great\": 180}, \"maximum_statistics\": {\"great\": 255}}',6.41019,181100165,81774,NULL,'2023-10-07 15:58:45',1696694325,NULL),(1877552263,34578962,1,4111632,1,1,1,'C',1,0.790837,98,351968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 251}}',6.51666,181100027,100084,NULL,'2023-10-07 15:50:21',1696693821,NULL),(1877434211,34578962,1,3999267,1,1,1,'B',1,0.843354,58,401956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 236}, \"maximum_statistics\": {\"great\": 316}}',10.5834,181100113,101190,NULL,'2023-10-07 15:55:27',1696694127,NULL),(1877512849,34580299,1,2285988,0,1,1,'D',1,0.420513,7,43428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 86, \"great\": 55}, \"maximum_statistics\": {\"great\": 195}}',0.038149,181116778,33300,NULL,'2023-10-08 17:22:03',1696785723,NULL),(1877546955,34580299,1,1491486,0,1,1,'D',1,0.633929,19,69987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 54}, \"maximum_statistics\": {\"great\": 112}}',0.820942,181115157,21524,NULL,'2023-10-08 15:17:03',1696778223,NULL),(1877547037,34580299,1,1491486,0,1,1,'D',1,0.660714,28,175452,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 53}, \"maximum_statistics\": {\"great\": 112}}',1.40186,181116737,24472,NULL,'2023-10-08 17:19:08',1696785548,NULL),(2916127959,34580636,1,2014323,0,1,1,'C',1,0.762557,108,155656,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 134}, \"maximum_statistics\": {\"great\": 219}}',4.52878,184109729,72115,NULL,'2024-05-30 20:02:20',1717099340,NULL),(1878307752,34581758,1,4168491,1,1,1,'C',1,0.783784,51,318070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 102}, \"maximum_statistics\": {\"great\": 148}}',4.14948,182111550,44995,NULL,'2023-12-24 13:06:40',1703423200,NULL),(1877924462,34581758,1,2014323,0,1,1,'B',1,0.842466,117,473830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 163}, \"maximum_statistics\": {\"great\": 219}}',9.71411,181621853,121974,NULL,'2023-11-16 19:38:20',1700163500,NULL),(1878307735,34581758,1,4168491,0,1,1,'B',1,0.89527,61,263328,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 148}}',12.728,182104310,51550,NULL,'2023-12-23 23:41:50',1703374910,NULL),(1877478905,34581784,1,4274708,1,1,1,'D',1,0.239773,9,5452,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 291, \"great\": 62}, \"maximum_statistics\": {\"great\": 440}}',0.000992,181104552,37200,NULL,'2023-10-07 22:17:04',1696717024,NULL),(1877481858,34581784,1,4274731,0,1,1,'B',1,0.8,72,217496,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 110}}',7.21821,181104572,40562,NULL,'2023-10-07 22:19:40',1696717180,NULL),(1877913838,34582990,1,2657261,1,1,1,'S',1,0.973684,76,763568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 72}, \"maximum_statistics\": {\"great\": 76}}',12.5605,181665872,95433,NULL,'2023-11-19 23:52:35',1700437955,NULL),(1877816726,34582990,1,538311,0,1,1,'S',1,0.972973,37,885313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',14.1409,181688883,13176,NULL,'2023-11-21 21:05:31',1700600731,NULL),(1877843074,34582990,1,2449021,1,1,1,'A',1,0.928261,44,593035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 10, \"great\": 207}, \"maximum_statistics\": {\"great\": 230}}',14.9272,181665912,107146,NULL,'2023-11-19 23:59:10',1700438350,NULL),(1877929109,34582990,1,2353492,1,1,1,'S',1,0.987288,118,924735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 118}}',17.3263,181665954,74790,NULL,'2023-11-20 00:06:20',1700438780,NULL),(1877888797,34582990,1,2575153,1,1,1,'S',1,0.985577,104,920540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 101}, \"maximum_statistics\": {\"great\": 104}}',18.8329,181688865,70654,NULL,'2023-11-21 21:03:54',1700600634,NULL),(1877958336,34582990,1,3573124,1,1,1,'B',1,0.817035,71,385219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 223}, \"maximum_statistics\": {\"great\": 317}}',18.9874,181867940,120740,NULL,'2023-12-05 23:46:44',1701820004,NULL),(1877905252,34582990,1,3669948,1,1,1,'X',1,1,63,813672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',20.1844,181666295,56100,NULL,'2023-11-20 01:04:24',1700442264,NULL),(1877900443,34582990,1,2281770,0,1,1,'A',1,0.954268,97,693756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 153}, \"maximum_statistics\": {\"great\": 164}}',20.208,181666283,79707,NULL,'2023-11-20 01:02:19',1700442139,NULL),(1877816735,34582990,1,538311,0,1,1,'S',1,0.972973,37,970056,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 35}, \"maximum_statistics\": {\"great\": 37}}',24.1641,181689179,13422,NULL,'2023-11-21 21:39:49',1700602789,NULL),(1877861379,34582990,1,2507490,1,1,1,'A',1,0.971591,179,799946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 252}, \"maximum_statistics\": {\"great\": 264}}',25.3615,181666319,177650,NULL,'2023-11-20 01:09:28',1700442568,NULL),(1877816745,34582990,1,538311,1,1,1,'X',1,1,37,1052245,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 37}, \"maximum_statistics\": {\"great\": 37}}',29.2768,181689192,13803,NULL,'2023-11-21 21:40:45',1700602845,NULL),(1877817261,34582990,1,2376806,1,1,1,'S',1,0.988462,130,845686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 130}}',30.1662,181689019,101538,NULL,'2023-11-21 21:19:29',1700601569,NULL),(1877873679,34582990,1,2198005,1,1,1,'A',1,0.973301,136,777839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 206}}',33.931,181688912,128630,NULL,'2023-11-21 21:08:54',1700600934,NULL),(1877862401,34582990,1,3288466,1,1,1,'A',1,0.976077,152,785945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 201}, \"maximum_statistics\": {\"great\": 209}}',34.2037,181689076,138249,NULL,'2023-11-21 21:27:02',1700602022,NULL),(1878020479,34582990,1,1774604,0,1,1,'A',1,0.981375,302,837988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 339}, \"maximum_statistics\": {\"great\": 349}}',37.1972,181867888,303700,NULL,'2023-12-05 23:38:59',1701819539,NULL),(1877841789,34582990,1,2807612,1,1,1,'S',1,0.989362,188,928343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 184}, \"maximum_statistics\": {\"great\": 188}}',38.9386,181689131,194736,NULL,'2023-11-21 21:34:45',1700602485,NULL),(1877469116,34584448,1,2464789,0,1,1,'B',1,0.861702,23,472599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 47}}',5.19196,181160886,13654,NULL,'2023-10-12 11:23:35',1697109815,NULL),(1878147570,34584963,1,2014323,0,1,1,'A',1,0.924658,214,712353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 188}, \"maximum_statistics\": {\"great\": 219}}',21.4489,181937873,189687,NULL,'2023-12-11 06:29:18',1702276158,NULL),(1878296720,34588422,1,1492013,0,1,1,'D',1,0.618421,27,193409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 11}, \"maximum_statistics\": {\"great\": 38}}',1.01069,182106850,8234,NULL,'2023-12-24 04:22:25',1703391745,NULL),(2720389005,34588743,1,1203639,0,1,1,'D',1,0.583333,6,181515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 11}, \"maximum_statistics\": {\"great\": 30}}',0.218969,183656748,25290,NULL,'2024-04-23 23:14:23',1713914063,NULL),(1877784570,34588743,1,2188643,1,1,1,'C',1,0.722222,52,274155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 77}, \"maximum_statistics\": {\"great\": 135}}',2.60926,181528942,76103,NULL,'2023-11-09 17:47:07',1699552027,NULL),(1877852290,34588743,1,3922648,0,1,1,'B',1,0.848837,31,434980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 86}}',6.83514,181544363,33248,NULL,'2023-11-10 21:14:56',1699650896,NULL),(1877775742,34588743,1,2162144,0,1,1,'B',1,0.8,130,398835,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 2, \"great\": 119}, \"maximum_statistics\": {\"great\": 195}}',7.82443,181528896,108308,NULL,'2023-11-09 17:43:21',1699551801,NULL),(1877447521,34591984,1,188689,0,1,1,'B',1,0.813816,97,389412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 42, \"great\": 519}, \"maximum_statistics\": {\"great\": 760}}',26.2119,181161516,366064,NULL,'2023-10-12 12:21:14',1697113274,NULL),(1877519058,34591984,1,2009759,1,1,1,'B',1,0.873902,140,500972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 32, \"great\": 628}, \"maximum_statistics\": {\"great\": 797}}',29.7494,181161605,441741,NULL,'2023-10-12 12:30:48',1697113848,NULL),(1877685073,34591984,1,2699209,1,1,1,'A',1,0.941463,275,768169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 1, \"great\": 363}, \"maximum_statistics\": {\"great\": 410}}',36.8812,181461393,332508,NULL,'2023-11-04 13:51:01',1699105861,NULL),(1877514818,34591984,1,1772048,0,1,1,'A',1,0.902597,116,564958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 22, \"great\": 518}, \"maximum_statistics\": {\"great\": 616}}',38.0421,181128197,316630,NULL,'2023-10-09 15:25:18',1696865118,NULL),(1877438750,34592574,1,2062382,0,1,1,'D',1,0.616923,44,169517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 56, \"great\": 132}, \"maximum_statistics\": {\"great\": 325}}',0.985941,181129258,147918,NULL,'2023-10-09 16:52:13',1696870333,NULL),(1877453023,34592574,1,1582611,0,1,1,'C',1,0.767949,98,288713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 19, \"great\": 228}, \"maximum_statistics\": {\"great\": 390}}',6.63654,181130141,171715,NULL,'2023-10-09 18:01:32',1696874492,NULL),(1877777709,34594757,1,4231471,1,1,1,'C',1,0.764925,59,326531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 6, \"great\": 77}, \"maximum_statistics\": {\"great\": 134}}',12.8866,181471926,45090,NULL,'2023-11-05 05:36:01',1699162561,NULL),(1877532575,34594757,1,2338611,0,1,1,'S',1,0.976923,65,823031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 65}}',17.4254,181170384,54616,NULL,'2023-10-13 04:18:23',1697170703,NULL),(1877466803,34596050,1,55538,0,1,1,'D',1,0.553719,26,128193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 72, \"great\": 98}, \"maximum_statistics\": {\"great\": 242}}',0.368743,181160855,101884,NULL,'2023-10-12 11:20:06',1697109606,NULL),(1878067141,34596050,1,3205768,0,1,1,'C',1,0.703125,53,202605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 160}}',3.92657,181782832,43910,NULL,'2023-11-29 09:44:52',1701251092,NULL),(1877520452,34596050,1,120929,0,1,1,'C',1,0.795455,48,407746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 72}, \"maximum_statistics\": {\"great\": 110}}',4.06687,181168269,100522,NULL,'2023-10-12 22:56:35',1697151395,NULL),(1877981865,34596050,1,3822514,1,1,1,'C',1,0.765152,45,274678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 125}, \"maximum_statistics\": {\"great\": 198}}',5.19731,181769973,57674,NULL,'2023-11-28 07:30:14',1701156614,NULL),(1877519736,34596050,1,119953,0,1,1,'C',1,0.743622,115,312396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 38, \"great\": 229}, \"maximum_statistics\": {\"great\": 392}}',5.77017,181161402,160744,NULL,'2023-10-12 12:11:54',1697112714,NULL),(1877492770,34596050,1,1946258,0,1,1,'B',1,0.805412,59,347258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 43, \"great\": 280}, \"maximum_statistics\": {\"great\": 388}}',7.53484,181168186,145490,NULL,'2023-10-12 22:46:21',1697150781,NULL),(1877645144,34596050,1,1987597,0,1,1,'C',1,0.786616,97,340387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 34, \"great\": 261}, \"maximum_statistics\": {\"great\": 396}}',9.232,181188314,148086,NULL,'2023-10-14 11:44:19',1697283859,NULL),(1877554181,34596050,1,4130935,1,1,1,'C',1,0.790244,66,310942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 24, \"great\": 262}, \"maximum_statistics\": {\"great\": 410}}',9.32385,181168215,162208,NULL,'2023-10-12 22:49:55',1697150995,NULL),(1877534558,34596050,1,2014323,0,1,1,'B',1,0.8379,79,449596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 5, \"great\": 153}, \"maximum_statistics\": {\"great\": 219}}',10.9655,181172461,109311,NULL,'2023-10-13 09:35:18',1697189718,NULL),(1877666526,34596050,1,4077023,0,1,1,'B',1,0.835958,90,427998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 281}, \"maximum_statistics\": {\"great\": 381}}',11.976,181223424,195894,NULL,'2023-10-16 22:58:17',1697497097,NULL),(1877665085,34596050,1,1774604,0,1,1,'B',1,0.859599,77,459722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 26, \"great\": 277}, \"maximum_statistics\": {\"great\": 349}}',12.3761,181188642,144149,NULL,'2023-10-14 12:11:04',1697285464,NULL),(1877532396,34596955,1,3966699,1,1,1,'D',1,0.481513,14,26590,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 213, \"great\": 191}, \"maximum_statistics\": {\"great\": 595}}',0.124221,181140116,95063,NULL,'2023-10-10 15:32:59',1696951979,NULL),(1877667307,34596955,1,2269015,0,1,1,'C',1,0.761006,108,300638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 22, \"great\": 188}, \"maximum_statistics\": {\"great\": 318}}',7.86587,181218789,126740,NULL,'2023-10-16 14:38:38',1697467118,NULL),(1877602276,34596955,1,3700882,1,1,1,'C',1,0.782197,61,324722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 19, \"great\": 168}, \"maximum_statistics\": {\"great\": 264}}',8.0839,181215029,99168,NULL,'2023-10-16 07:45:31',1697442331,NULL),(1877531697,34596955,1,1774604,0,1,1,'B',1,0.893983,88,532444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',18.1693,181139281,159072,NULL,'2023-10-10 14:25:14',1696947914,NULL),(1878399584,34596955,1,3987210,1,1,1,'S',1,0.955939,261,796615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 238}, \"maximum_statistics\": {\"great\": 261, \"legacy_combo_increase\": 1}}',35.0992,182243542,265708,NULL,'2024-01-03 08:39:30',1704271170,NULL),(1877509919,34598087,1,1987597,0,1,1,'B',1,0.834596,89,420018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 294}, \"maximum_statistics\": {\"great\": 396}}',14.1847,181179926,164468,NULL,'2023-10-13 20:28:08',1697228888,NULL),(1877669172,34598087,1,2014323,0,1,1,'A',1,0.90411,149,592136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 183}, \"maximum_statistics\": {\"great\": 219}}',17.3542,181298879,130619,NULL,'2023-10-22 17:59:17',1697997557,NULL),(1877624347,34598087,1,1946258,0,1,1,'A',1,0.911082,150,552439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 332}, \"maximum_statistics\": {\"great\": 388}}',22.2844,181298833,196749,NULL,'2023-10-22 17:54:31',1697997271,NULL),(1877492095,34598960,1,1946258,0,1,1,'C',1,0.791237,86,335472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 22, \"great\": 248}, \"maximum_statistics\": {\"great\": 388}}',8.28232,181146056,158599,NULL,'2023-10-11 03:22:15',1696994535,NULL),(1877907344,34598960,1,1987597,0,1,1,'B',1,0.823232,87,404881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 284}, \"maximum_statistics\": {\"great\": 396}}',13.1945,181573801,167166,NULL,'2023-11-12 18:48:23',1699814903,NULL),(1877904252,34598960,1,1774604,0,1,1,'B',1,0.875358,126,516945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',16.5983,181573897,180337,NULL,'2023-11-12 18:58:07',1699815487,NULL),(1877514871,34602039,1,1772048,0,1,1,'A',1,0.910714,161,593189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 529}, \"maximum_statistics\": {\"great\": 616}}',39.6662,181150921,344026,NULL,'2023-10-11 14:22:07',1697034127,NULL),(1877531050,34602653,1,1442771,0,1,1,'D',1,0.619792,23,219216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 37}, \"maximum_statistics\": {\"great\": 96}}',0.510499,181174692,80273,NULL,'2023-10-13 13:10:40',1697202640,NULL),(1877511974,34602816,1,1385401,0,1,1,'D',1,0.495633,20,57532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 80, \"great\": 78}, \"maximum_statistics\": {\"great\": 229}}',0.121502,181152706,52852,NULL,'2023-10-11 16:53:16',1697043196,NULL),(1877666730,34604564,1,1442771,0,1,1,'D',1,0.645833,27,196905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 43, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 96}}',0.653858,181212240,59913,NULL,'2023-10-15 23:47:45',1697413665,NULL),(1877667160,34604564,1,2014323,0,1,1,'C',1,0.746575,61,303520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 21, \"great\": 129, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',3.7963,181212794,90676,NULL,'2023-10-16 01:10:46',1697418646,NULL),(1877478098,34607992,1,2873533,0,1,1,'C',1,0.738739,31,251161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 29, \"great\": 135}, \"maximum_statistics\": {\"great\": 222}}',3.04962,181164579,57788,NULL,'2023-10-12 16:36:39',1697128599,NULL),(1877533616,34608172,1,2014323,0,1,1,'C',1,0.751142,39,295443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 22, \"great\": 132}, \"maximum_statistics\": {\"great\": 219}}',3.88243,181165089,80906,NULL,'2023-10-12 17:23:42',1697131422,NULL),(1877548354,34610292,1,2038207,0,1,1,'D',1,0.483766,13,79834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 54, \"great\": 49}, \"maximum_statistics\": {\"great\": 154}}',0.0712,181169254,55926,NULL,'2023-10-13 01:25:04',1697160304,NULL),(1877774149,34610292,1,1442771,0,1,1,'D',1,0.645833,20,194394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 23, \"great\": 51, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 96}}',0.577869,181400618,58636,NULL,'2023-10-30 20:48:02',1698698882,NULL),(1877438975,34610534,1,21173,1,1,1,'C',1,0.711538,32,277775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 104, \"legacy_combo_increase\": 1}}',2.047,181169890,102806,NULL,'2023-10-13 02:55:34',1697165734,NULL),(1877514969,34610534,1,898823,0,1,1,'C',1,0.744361,74,269447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 148}, \"maximum_statistics\": {\"great\": 266}}',4.90367,181169796,101340,NULL,'2023-10-13 02:41:53',1697164913,NULL),(1877463352,34610534,1,2125625,0,1,1,'B',1,0.836391,92,460479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 11, \"great\": 231}, \"maximum_statistics\": {\"great\": 327}}',10.0052,181170067,174420,NULL,'2023-10-13 03:22:41',1697167361,NULL),(1877464977,34611063,1,4181552,1,1,1,'C',1,0.793711,85,354346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 72, \"great\": 539, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 795}}',19.6207,181171116,317348,NULL,'2023-10-13 06:25:23',1697178323,NULL),(1877585103,34612359,1,46803,0,1,1,'C',1,0.761905,48,177158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.77724,181240036,55760,NULL,'2023-10-18 11:47:04',1697629624,NULL),(1877628698,34612359,1,3740825,0,1,1,'C',1,0.771318,20,296265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 85}, \"maximum_statistics\": {\"great\": 129}}',3.95119,181231054,37644,NULL,'2023-10-17 15:33:47',1697556827,NULL),(1877649261,34612359,1,3529561,0,1,1,'C',1,0.755102,30,152876,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 120}, \"maximum_statistics\": {\"great\": 196}}',5.83696,181269703,69960,NULL,'2023-10-20 18:07:41',1697825261,NULL),(1877649576,34612359,1,3529563,0,1,1,'B',1,0.830275,62,219767,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 109}}',7.32828,181269683,51962,NULL,'2023-10-20 18:05:56',1697825156,NULL),(1877534741,34612359,1,2014323,0,1,1,'B',1,0.817352,48,365682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 11, \"great\": 150}, \"maximum_statistics\": {\"great\": 219}}',8.26739,181174313,69944,NULL,'2023-10-13 12:41:03',1697200863,NULL),(1877649439,34612359,1,3529563,0,1,1,'B',1,0.834862,90,474510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 109}}',8.90881,181231429,71000,NULL,'2023-10-17 16:05:13',1697558713,NULL),(2354529121,34613690,1,4055425,1,1,1,'C',1,0.793011,44,323582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 131}, \"maximum_statistics\": {\"great\": 186}}',5.01259,182811047,55327,NULL,'2024-02-16 11:45:15',1708083915,NULL),(2354982675,34613690,1,4461505,0,1,1,'B',1,0.857664,47,442005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 104}, \"maximum_statistics\": {\"great\": 137}}',11.2076,182812178,44352,NULL,'2024-02-16 13:27:43',1708090063,NULL),(1877634002,34615800,1,1692783,0,1,1,'D',1,0.530769,35,37620,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 135, \"great\": 159}, \"maximum_statistics\": {\"great\": 390}}',0.357499,181197910,71068,NULL,'2023-10-15 01:26:00',1697333160,NULL),(1877542807,34615956,1,1804815,0,1,1,'D',1,0.328063,12,6513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 137, \"great\": 50}, \"maximum_statistics\": {\"great\": 253}}',0.004601,181181335,37497,NULL,'2023-10-13 23:08:47',1697238527,NULL),(1877522658,34615956,1,127647,0,1,1,'D',1,0.560714,20,138604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 40, \"great\": 57}, \"maximum_statistics\": {\"great\": 140}}',0.322672,181181559,98098,NULL,'2023-10-13 23:35:54',1697240154,NULL),(1877442307,34615956,1,181378,0,1,1,'D',1,0.595092,23,178820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 49, \"great\": 80}, \"maximum_statistics\": {\"great\": 163, \"legacy_combo_increase\": 6}}',0.468587,181181726,115849,NULL,'2023-10-13 23:57:15',1697241435,NULL),(1877562205,34615956,1,4107531,1,1,1,'D',1,0.631757,20,148590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 61, \"great\": 139}, \"maximum_statistics\": {\"great\": 296}}',1.18191,181311631,97510,NULL,'2023-10-23 19:27:42',1698089262,NULL),(1877470375,34615956,1,239886,0,1,1,'D',1,0.681529,47,114053,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 73}, \"maximum_statistics\": {\"great\": 157}}',1.93476,181181396,66523,NULL,'2023-10-13 23:15:19',1697238919,NULL),(1877612272,34615956,1,239886,0,1,1,'C',1,0.748408,47,301014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 157}}',4.34685,181311510,79272,NULL,'2023-10-23 19:17:24',1698088644,NULL),(1877592499,34615956,1,52512,1,1,1,'C',1,0.775,46,358906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 130}, \"maximum_statistics\": {\"great\": 200}}',5.36865,181314162,201432,NULL,'2023-10-24 00:53:39',1698108819,NULL),(1877452970,34615956,1,2789283,1,1,1,'C',1,0.782609,73,164989,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 161}}',6.48918,181181479,48777,NULL,'2023-10-13 23:26:34',1697239594,NULL),(1877597180,34615956,1,703416,0,1,1,'B',1,0.890411,85,525715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 115}, \"maximum_statistics\": {\"great\": 146}}',15.7443,181313883,77500,NULL,'2023-10-24 00:08:37',1698106117,NULL),(1877835021,34615956,1,2789283,1,1,1,'A',1,0.928571,94,612691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 140}, \"maximum_statistics\": {\"great\": 161}}',20.178,181599219,76293,NULL,'2023-11-14 22:09:21',1699999761,NULL),(2250892469,34616407,1,12787,0,1,1,'C',1,0.798246,50,324406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 35, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 57}}',3.01156,182457571,32046,NULL,'2024-01-19 21:18:41',1705699121,NULL),(2250893334,34616407,1,12788,0,1,1,'B',1,0.84874,44,425126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',8.06962,182457589,49492,NULL,'2024-01-19 21:20:13',1705699213,NULL),(1877532856,34616588,1,4290298,1,1,1,'D',1,0.314417,25,2794,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 184, \"great\": 63}, \"maximum_statistics\": {\"great\": 326}}',0.003815,181182807,38006,NULL,'2023-10-14 02:06:03',1697249163,NULL),(1877623147,34617142,1,2169170,0,1,1,'C',1,0.776667,143,424239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 2, \"great\": 85}, \"maximum_statistics\": {\"great\": 150}}',5.46154,181200274,82893,NULL,'2023-10-15 05:54:03',1697349243,NULL),(2640926167,34618021,1,25662,0,1,1,'D',1,0.550633,17,84030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 36, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158, \"legacy_combo_increase\": 2}}',0.374073,183468844,38700,NULL,'2024-04-08 16:47:52',1712594872,NULL),(1877618562,34618882,1,1946258,0,1,1,'A',1,0.902062,236,602798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 326, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 388}}',20.6792,181198409,315097,NULL,'2023-10-15 02:30:04',1697337004,NULL),(1877584844,34624473,1,46803,0,1,1,'B',1,0.873016,126,589862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 94}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',12.2741,181219966,97145,NULL,'2023-10-16 16:22:28',1697473348,NULL),(1877592295,34624608,1,3686894,1,1,1,'B',1,0.820084,102,418469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 23, \"great\": 176, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 239}}',7.92188,181200273,120476,NULL,'2023-10-15 05:54:01',1697349241,NULL),(1877619565,34624666,1,785904,1,1,1,'D',1,0.252358,5,7303,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 135, \"great\": 30}, \"maximum_statistics\": {\"great\": 212}}',NULL,181204013,19800,NULL,'2023-10-15 11:51:59',1697370719,NULL),(1877619579,34624666,1,785907,1,1,1,'D',1,0.630435,8,125568,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 10}, \"maximum_statistics\": {\"great\": 23}}',NULL,181203998,36270,NULL,'2023-10-15 11:51:07',1697370667,NULL),(1877644803,34624666,1,866940,0,1,1,'D',1,0.559702,41,76180,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 39, \"great\": 63, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 201}}',0.459214,181204038,103909,NULL,'2023-10-15 11:54:06',1697370846,NULL),(1877576080,34624666,1,35977,0,1,1,'D',1,0.581006,23,57006,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 97, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',0.481421,181203846,116412,NULL,'2023-10-15 11:40:24',1697370024,NULL),(2530251797,34624666,1,1362731,0,1,1,'B',1,0.820248,67,401768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 169, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 242}}',6.68624,183208120,102355,NULL,'2024-03-19 02:58:59',1710817139,NULL),(2535672574,34624666,1,2330344,0,1,1,'B',1,0.81592,67,383293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 151}, \"maximum_statistics\": {\"great\": 201}}',6.99351,183221026,71838,NULL,'2024-03-20 04:23:48',1710908628,NULL),(1877571999,34626571,1,1051706,0,1,1,'D',1,0.694175,15,211335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 58, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',1.45257,181218349,25148,NULL,'2023-10-16 14:02:13',1697464933,NULL),(1877572040,34626571,1,1051707,0,1,1,'B',1,0.807692,18,214006,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',2.51977,181207461,14272,NULL,'2023-10-15 15:47:55',1697384875,NULL),(1877586385,34627850,1,2073553,0,1,1,'B',1,0.878846,54,479349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 214}, \"maximum_statistics\": {\"great\": 260}}',15.8635,181232746,96228,NULL,'2023-10-17 18:18:51',1697566731,NULL),(1877619269,34627850,1,1946258,0,1,1,'B',1,0.881443,62,468596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 320}, \"maximum_statistics\": {\"great\": 388}}',16.2576,181208250,146975,NULL,'2023-10-15 16:48:02',1697388482,NULL),(1877627396,34627850,1,2169170,0,1,1,'S',1,0.953333,150,782506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',20.3673,181232781,105386,NULL,'2023-10-17 18:22:13',1697566933,NULL),(1877620431,34631268,1,1656878,0,1,1,'D',1,0.668831,54,169228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 36, \"great\": 88}, \"maximum_statistics\": {\"great\": 154}}',1.08724,181226146,37800,NULL,'2023-10-17 06:26:36',1697523996,NULL),(1877635455,34631268,1,2169372,0,1,1,'C',1,0.761667,54,285081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 35, \"great\": 192}, \"maximum_statistics\": {\"great\": 300}}',6.28971,181223541,88044,NULL,'2023-10-16 23:20:38',1697498438,NULL),(1877586044,34631268,1,2073553,0,1,1,'B',1,0.873077,96,505292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 260}}',16.4582,181223555,124570,NULL,'2023-10-16 23:23:40',1697498620,NULL),(1877627863,34631268,1,2169170,0,1,1,'S',1,0.95,150,774449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 135}, \"maximum_statistics\": {\"great\": 150}}',19.8887,181236829,105067,NULL,'2023-10-18 03:47:35',1697600855,NULL),(1877615530,34631469,1,775665,0,1,1,'C',1,0.761628,47,343252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 51}, \"maximum_statistics\": {\"great\": 86}}',3.36875,181229096,47303,NULL,'2023-10-17 12:52:29',1697547149,NULL),(1877625342,34631469,1,2169170,0,1,1,'C',1,0.766667,62,302263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 150}}',4.5026,181215912,47538,NULL,'2023-10-16 10:03:55',1697450635,NULL),(1877652596,34631469,1,3782833,1,1,1,'B',1,0.87766,79,512373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 148}, \"maximum_statistics\": {\"great\": 188}}',9.40217,181216660,78584,NULL,'2023-10-16 11:36:31',1697456191,NULL),(1877615375,34631469,1,774529,0,1,1,'B',1,0.815287,62,409031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 105}, \"maximum_statistics\": {\"great\": 157}}',10.7884,181216878,85294,NULL,'2023-10-16 12:02:44',1697457764,NULL),(1877627875,34631469,1,1673757,0,1,1,'B',1,0.818653,127,431840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 193}}',10.926,181228364,102792,NULL,'2023-10-17 11:43:24',1697543004,NULL),(1877652550,34631469,1,3782832,1,1,1,'B',1,0.817358,140,431627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 28, \"great\": 273}, \"maximum_statistics\": {\"great\": 386}}',11.4165,181239874,201968,NULL,'2023-10-18 11:34:09',1697628849,NULL),(1877605949,34631469,1,2762136,1,1,1,'B',1,0.862416,47,449316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 149}}',16.7722,181216716,66858,NULL,'2023-10-16 11:43:05',1697456585,NULL),(3072574659,34631706,1,4545327,1,1,1,'B',1,0.869231,129,543209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 195}}',12.175,184459295,112854,NULL,'2024-06-28 12:42:47',1719578567,NULL),(2749261560,34631706,1,4068449,1,1,1,'A',1,0.924125,257,743576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 218}, \"maximum_statistics\": {\"great\": 257}}',19.3866,183728693,201094,NULL,'2024-04-29 12:50:40',1714395040,NULL),(1877939714,34633271,1,4364485,1,1,1,'D',1,0.633333,17,332643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 22}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',0.844543,181545010,52066,NULL,'2023-11-10 22:17:49',1699654669,NULL),(1877705733,34633271,1,3897327,0,1,1,'D',1,0.65873,22,163910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 28}, \"maximum_statistics\": {\"great\": 63}}',1.06199,181398324,14770,NULL,'2023-10-30 16:37:31',1698683851,NULL),(1877925262,34633271,1,4364483,0,1,1,'C',1,0.7,30,306904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',3.14304,181545045,81638,NULL,'2023-11-10 22:21:30',1699654890,NULL),(1877938227,34633271,1,4364484,1,1,1,'C',1,0.772727,34,409465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 64}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',4.54973,181545061,68172,NULL,'2023-11-10 22:22:59',1699654979,NULL),(2735098845,34633271,1,3870264,0,1,1,'B',1,0.824176,34,428442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',5.52735,183693144,47639,NULL,'2024-04-26 22:23:59',1714170239,NULL),(1877927286,34633271,1,3479382,0,1,1,'B',1,0.854406,49,449651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 206}, \"maximum_statistics\": {\"great\": 261}}',8.97986,181568760,98970,NULL,'2023-11-12 11:45:52',1699789552,NULL),(1877625890,34633576,1,2169170,0,1,1,'C',1,0.716667,46,237079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 81}, \"maximum_statistics\": {\"great\": 150}}',2.08946,181221172,43195,NULL,'2023-10-16 18:22:33',1697480553,NULL),(1877587274,34635738,1,46804,0,1,1,'D',1,0.521552,17,12306,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 77, \"great\": 87}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',0.131224,181227777,52221,NULL,'2023-10-17 10:30:15',1697538615,NULL),(1877626610,34635738,1,2169170,0,1,1,'D',1,0.686667,22,186045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 80}, \"maximum_statistics\": {\"great\": 150}}',1.32843,181225986,34068,NULL,'2023-10-17 05:59:26',1697522366,NULL),(1877908129,34637911,1,3424969,0,1,1,'B',1,0.802326,26,371516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 58}, \"maximum_statistics\": {\"great\": 86}}',9.45887,181711752,28500,NULL,'2023-11-23 18:40:32',1700764832,NULL),(1877626572,34637911,1,3905457,1,1,1,'A',1,0.927273,55,707311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 55}}',18.5505,181334195,28060,NULL,'2023-10-25 17:00:16',1698253216,NULL),(1877635663,34640571,1,2169372,0,1,1,'D',1,0.64,33,36665,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 64, \"great\": 148}, \"maximum_statistics\": {\"great\": 300}}',1.10884,181237262,62240,NULL,'2023-10-18 04:56:55',1697605015,NULL),(1877581874,34642284,1,3974472,1,1,1,'D',1,0.692029,25,194538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 22, \"great\": 75}, \"maximum_statistics\": {\"great\": 138}}',1.5265,181253801,32440,NULL,'2023-10-19 13:27:54',1697722074,NULL),(1877621012,34642850,1,1946258,0,1,1,'B',1,0.828608,70,371233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 32, \"great\": 287}, \"maximum_statistics\": {\"great\": 388}}',9.97793,181243985,128598,NULL,'2023-10-18 16:51:42',1697647902,NULL),(1877628987,34642850,1,2169170,0,1,1,'B',1,0.896667,70,571905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 121, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150}}',12.9615,181246402,73458,NULL,'2023-10-18 20:40:47',1697661647,NULL),(1877628964,34643412,1,2169170,0,1,1,'D',1,0.656667,36,174231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 61, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 150}}',1.28673,181246088,38756,NULL,'2023-10-18 20:05:46',1697659546,NULL),(1877585226,34643412,1,46803,0,1,1,'C',1,0.765873,41,344043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 81, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.34771,181245005,59860,NULL,'2023-10-18 18:28:03',1697653683,NULL),(1877632582,34643412,1,1687467,0,1,1,'B',1,0.822222,25,434563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 45}}',3.93225,181255791,25044,NULL,'2023-10-19 16:02:41',1697731361,NULL),(2810012174,34643412,1,1021967,0,1,1,'C',1,0.732794,74,266866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 15, \"great\": 130}, \"maximum_statistics\": {\"great\": 247}}',4.17984,183866978,85404,NULL,'2024-05-10 21:45:54',1715377554,NULL),(1877671723,34643412,1,1452978,1,1,1,'C',1,0.765306,62,357810,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 55, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 98}}',4.22759,181253841,38607,NULL,'2023-10-19 13:31:10',1697722270,NULL),(1877674360,34643412,1,2281608,0,1,1,'B',1,0.8125,48,482249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 30, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 48}}',5.2508,181258613,19280,NULL,'2023-10-19 20:31:03',1697747463,NULL),(1877597655,34643412,1,2388386,0,1,1,'B',1,0.85,108,502055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 92, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 130}}',6.47323,181255772,87966,NULL,'2023-10-19 16:01:09',1697731269,NULL),(1877575841,34643412,1,4130091,1,1,1,'B',1,0.884422,129,570886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 4, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 199}}',15.4012,181246304,116447,NULL,'2023-10-18 20:30:17',1697661017,NULL),(2645279394,34644892,1,3533415,0,1,1,'B',1,0.807292,47,351314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 137}, \"maximum_statistics\": {\"great\": 192}}',5.99711,183478737,64378,NULL,'2024-04-09 14:43:26',1712673806,NULL),(2645325641,34644892,1,3533376,0,1,1,'B',1,0.807918,111,376712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 33, \"great\": 243}, \"maximum_statistics\": {\"great\": 341}}',10.4958,183478864,147736,NULL,'2024-04-09 14:52:44',1712674364,NULL),(1877654537,34645237,1,907593,0,1,1,'C',1,0.72449,18,232324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 16, \"great\": 60}, \"maximum_statistics\": {\"great\": 98}}',2.27776,181327423,22260,NULL,'2023-10-25 03:44:53',1698205493,NULL),(1877930086,34646401,1,3483908,0,1,1,'C',1,0.752336,77,296708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 138}, \"maximum_statistics\": {\"great\": 214}}',4.04545,181590328,71048,NULL,'2023-11-14 05:17:53',1699939073,NULL),(1878305489,34647068,1,1832115,0,1,1,'A',1,0.933071,69,621838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 113, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',21.0626,182135240,61388,NULL,'2023-12-26 09:29:56',1703582996,NULL),(1878161756,34647836,1,1492009,0,1,1,'B',1,0.869231,65,630729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',13.9698,181907924,28710,NULL,'2023-12-09 02:06:41',1702087601,NULL),(1878163817,34647836,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,181907861,14856,NULL,'2023-12-09 01:59:31',1702087171,NULL),(1877743184,34648144,1,1946258,0,1,1,'C',1,0.784794,54,330428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 45, \"great\": 266, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 388}}',6.18091,181399711,164565,NULL,'2023-10-30 19:06:30',1698692790,NULL),(2309273511,34648144,1,1119784,0,1,1,'B',1,0.835443,49,455528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 56}, \"maximum_statistics\": {\"great\": 79}}',6.39463,182709097,40528,NULL,'2024-02-08 10:59:54',1707389994,NULL),(2309269436,34648144,1,892534,0,1,1,'B',1,0.898876,89,612252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 89}}',11.6519,182709082,127978,NULL,'2024-02-08 10:58:41',1707389921,NULL),(2516759762,34648144,1,1343329,1,1,1,'S',1,0.963415,164,854301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',26.2946,183176409,142953,NULL,'2024-03-16 15:42:22',1710603742,NULL),(1877635919,34648155,1,2868384,0,1,1,'D',1,0.64745,46,182454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 74, \"great\": 207}, \"maximum_statistics\": {\"great\": 451}}',1.60825,181256651,168032,NULL,'2023-10-19 17:19:32',1697735972,NULL),(1877632743,34649369,1,2169170,0,1,1,'A',1,0.93,140,707593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 150}}',16.8907,181274306,96764,NULL,'2023-10-21 02:40:42',1697856042,NULL),(2296081360,34649590,1,4029678,1,1,1,'B',1,0.843575,42,397128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 179}}',10.0015,182680041,57251,NULL,'2024-02-05 21:50:08',1707169808,NULL),(2928345668,34649590,1,3893902,1,1,1,'B',1,0.889744,247,661674,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 326, \"ignore_miss\": 47}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 47}}',19.6976,NULL,0,'2024-06-02 00:02:22','2024-06-02 00:05:13',1717286713,7566),(2928326929,34649590,1,3893902,1,1,1,'A',1,0.920513,87,692121,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 339, \"ignore_miss\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390, \"large_bonus\": 47}}',27.6279,NULL,0,'2024-06-01 23:56:25','2024-06-01 23:59:16',1717286356,7566),(1877595537,34650066,1,2085475,1,1,1,'C',1,0.746269,14,389316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 42, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 67}}',2.13885,181277091,189242,NULL,'2023-10-21 08:18:30',1697876310,NULL),(1877624658,34650066,1,1946258,0,1,1,'C',1,0.743557,75,146129,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 33, \"great\": 222, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 388}}',4.88993,181308781,151713,NULL,'2023-10-23 14:58:28',1698073108,NULL),(1877887204,34650066,1,4236785,1,1,1,'B',1,0.858974,66,450909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 182}, \"maximum_statistics\": {\"great\": 234}}',12.9641,181638970,92696,NULL,'2023-11-18 04:24:40',1700281480,NULL),(1877834761,34650066,1,2073553,0,1,1,'B',1,0.871154,87,472170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',15.1922,181639022,101026,NULL,'2023-11-18 04:30:19',1700281819,NULL),(1877591117,34651780,1,1863293,0,1,1,'B',1,0.820312,81,453665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 126}, \"maximum_statistics\": {\"great\": 192}}',9.13094,181264027,139098,NULL,'2023-10-20 09:45:11',1697795111,NULL),(1877566638,34652390,1,1492014,0,1,1,'D',1,0.452941,9,25834,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 33, \"great\": 25}, \"maximum_statistics\": {\"great\": 85}}',0.052443,181294591,12150,NULL,'2023-10-22 12:09:51',1697976591,NULL),(1877564282,34652390,1,1492013,0,1,1,'B',1,0.802632,27,203140,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',3.28539,181294579,9870,NULL,'2023-10-22 12:09:02',1697976542,NULL),(1877579519,34652390,1,2056288,0,1,1,'C',1,0.776892,36,314542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 164}, \"maximum_statistics\": {\"great\": 251}}',5.15207,181361736,96230,NULL,'2023-10-27 23:17:43',1698448663,NULL),(1877590382,34652390,1,3865980,1,1,1,'C',1,0.770142,27,294434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 131}, \"maximum_statistics\": {\"great\": 211}}',5.50786,181347296,57810,NULL,'2023-10-26 19:38:55',1698349135,NULL),(1877586343,34652390,1,46803,0,1,1,'B',1,0.805556,33,346606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 85}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.56983,181321997,39943,NULL,'2023-10-24 16:47:11',1698166031,NULL),(2484011054,34652390,1,2452376,0,1,1,'C',1,0.771186,36,297243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 116}, \"maximum_statistics\": {\"great\": 177}}',5.6932,183103473,54354,NULL,'2024-03-10 15:59:36',1710086376,NULL),(1877628432,34652390,1,1946258,0,1,1,'C',1,0.791237,39,319620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 40, \"great\": 266}, \"maximum_statistics\": {\"great\": 388}}',6.79981,181361566,130903,NULL,'2023-10-27 22:58:12',1698447492,NULL),(1877639343,34652390,1,1966484,0,1,1,'B',1,0.804979,74,365156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 161}, \"maximum_statistics\": {\"great\": 241}}',7.8083,181333126,95237,NULL,'2023-10-25 15:19:42',1698247182,NULL),(2554111125,34652390,1,1492014,0,1,1,'B',1,0.841176,57,483718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 64}, \"maximum_statistics\": {\"great\": 85}}',11.6463,183263068,32450,NULL,'2024-03-23 14:22:49',1711203769,NULL),(2549247942,34652390,1,1492013,0,1,1,'S',1,0.973684,38,838979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,183252026,14428,NULL,'2024-03-22 18:26:20',1711131980,NULL),(2470853930,34652390,1,4256442,1,1,1,'A',1,0.920904,177,664008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 149}, \"maximum_statistics\": {\"great\": 177}}',20.7634,183074198,135192,NULL,'2024-03-08 13:57:33',1709906253,NULL),(1877562920,34653808,1,2036506,0,1,1,'C',1,0.734807,48,261320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 99}, \"maximum_statistics\": {\"great\": 181}}',3.37327,181268385,51560,NULL,'2023-10-20 16:18:42',1697818722,NULL),(1877602302,34657808,1,4162701,1,1,1,'C',1,0.791946,42,345047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 20, \"great\": 107}, \"maximum_statistics\": {\"great\": 149}}',5.77958,181279358,48090,NULL,'2023-10-21 12:22:05',1697890925,NULL),(1877660407,34662531,1,936962,0,1,1,'S',1,0.950495,101,741412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 101}}',23.294,181285409,67944,NULL,'2023-10-21 19:40:33',1697917233,NULL),(1877886545,34662531,1,3363597,1,1,1,'X',1,1,70,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 70}, \"maximum_statistics\": {\"great\": 70}}',24.6192,181547611,35692,NULL,'2023-11-11 03:30:40',1699673440,NULL),(1877885070,34662531,1,2949881,0,1,1,'A',1,0.936782,261,742466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 228}, \"maximum_statistics\": {\"great\": 261}}',27.1495,181546051,228079,NULL,'2023-11-11 00:24:00',1699662240,NULL),(2326984103,34662531,1,4303976,1,1,1,'S',1,0.964912,228,807530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 212}, \"maximum_statistics\": {\"great\": 228}}',27.9922,182747473,185440,NULL,'2024-02-11 09:56:23',1707645383,NULL),(1878163489,34662531,1,3449678,1,1,1,'X',1,1,87,937627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 87}, \"maximum_statistics\": {\"great\": 87}}',32.1028,181916396,52980,NULL,'2023-12-09 15:44:18',1702136658,NULL),(1878165035,34662531,1,3028592,1,1,1,'S',1,0.978261,230,817847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 220}, \"maximum_statistics\": {\"great\": 230}}',34.6231,181916326,222720,NULL,'2023-12-09 15:37:13',1702136233,NULL),(2852938127,34662531,1,3103907,1,1,1,'S',1,0.997984,248,938520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 247}, \"maximum_statistics\": {\"great\": 248}}',38.2199,183962366,214913,NULL,'2024-05-18 20:45:16',1716065116,NULL),(1877637661,34663226,1,1966484,0,1,1,'C',1,0.796681,57,344517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 23, \"great\": 166}, \"maximum_statistics\": {\"great\": 241}}',6.30331,181287628,87919,NULL,'2023-10-21 23:20:09',1697930409,NULL),(1877576516,34663226,1,2056288,0,1,1,'B',1,0.808765,82,355868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 251}}',7.74739,181287597,94651,NULL,'2023-10-21 23:16:27',1697930187,NULL),(1877576752,34666625,1,2056288,0,1,1,'B',1,0.830677,64,394521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 183}, \"maximum_statistics\": {\"great\": 251}}',9.06224,181292381,102010,NULL,'2023-10-22 09:12:16',1697965936,NULL),(1877564895,34666733,1,3635315,1,1,1,'D',1,0.32811,10,10113,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 237, \"miss\": 589, \"great\": 227, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1053}}',0.012017,181292669,119460,NULL,'2023-10-22 09:39:08',1697967548,NULL),(1877587094,34666733,1,3675957,0,1,1,'B',1,0.813433,68,202085,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 14, \"great\": 182, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 268}}',8.13541,181292714,100360,NULL,'2023-10-22 09:42:45',1697967765,NULL),(1877638382,34666871,1,1966484,0,1,1,'C',1,0.748963,80,276526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 147}, \"maximum_statistics\": {\"great\": 241}}',3.90432,181306152,80294,NULL,'2023-10-23 10:42:55',1698057775,NULL),(1877590462,34666871,1,3373382,0,1,1,'C',1,0.789593,101,358593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 7, \"great\": 135}, \"maximum_statistics\": {\"great\": 221}}',7.93194,181306494,95597,NULL,'2023-10-23 11:22:27',1698060147,NULL),(1877769385,34666871,1,3373368,1,1,1,'A',1,0.926184,185,683654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 309}, \"maximum_statistics\": {\"great\": 359}}',39.8836,181393639,281162,NULL,'2023-10-30 09:00:59',1698656459,NULL),(1877777823,34668475,1,2006816,0,1,1,'X',1,1,7,791832,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 7}, \"maximum_statistics\": {\"great\": 7}}',5.33228,181495718,24000,NULL,'2023-11-06 23:48:59',1699314539,NULL),(1877777280,34668475,1,2006815,0,1,1,'X',1,1,14,797755,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.42659,181495728,34788,NULL,'2023-11-06 23:50:11',1699314611,NULL),(1877789248,34668475,1,2025643,1,1,1,'X',1,1,17,798372,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 17}, \"maximum_statistics\": {\"great\": 17}}',8.72126,181495773,12732,NULL,'2023-11-06 23:56:16',1699314976,NULL),(1877784073,34668475,1,2185229,1,1,1,'X',1,1,33,837437,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',11.3833,181495792,15360,NULL,'2023-11-06 23:58:37',1699315117,NULL),(1877713544,34668475,1,2434731,1,1,1,'X',1,1,28,816835,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 28}, \"maximum_statistics\": {\"great\": 28}}',11.6725,181495827,16920,NULL,'2023-11-07 00:04:45',1699315485,NULL),(1877789333,34668475,1,2025644,1,1,1,'X',1,1,24,809996,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 24}, \"maximum_statistics\": {\"great\": 24}}',14.7956,181495778,16408,NULL,'2023-11-06 23:57:07',1699315027,NULL),(1877743887,34668542,1,2056288,0,1,1,'C',1,0.741036,39,248409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 150}, \"maximum_statistics\": {\"great\": 251}}',3.53128,181408409,69497,NULL,'2023-10-31 14:02:27',1698760947,NULL),(1877574147,34670410,1,3028592,0,1,1,'A',1,0.904348,97,551832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 193}, \"maximum_statistics\": {\"great\": 230}}',18.6104,181310038,116008,NULL,'2023-10-23 16:50:57',1698079857,NULL),(1877653243,34681333,1,2003881,0,1,1,'B',1,0.814815,47,426610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 189}}',5.9546,181330616,136407,NULL,'2023-10-25 11:49:13',1698234553,NULL),(1877797939,34681333,1,4135869,1,1,1,'A',1,0.92069,35,575913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 145}}',17.8314,181392003,63692,NULL,'2023-10-30 04:07:29',1698638849,NULL),(1877627846,34681952,1,1946258,0,1,1,'B',1,0.824742,40,371247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 291}, \"maximum_statistics\": {\"great\": 388}}',9.16206,181356335,138739,NULL,'2023-10-27 14:55:47',1698418547,NULL),(2331597935,34684259,1,2004667,1,1,1,'C',1,0.7,43,308677,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 13, \"great\": 79, \"ignore_miss\": 5, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 165, \"large_bonus\": 19}}',2.54347,NULL,0,'2024-02-12 03:40:40','2024-02-12 03:42:52',1707709372,7417),(2342777299,34684259,1,193319,1,1,1,'C',1,0.713362,49,316260,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 132, \"ignore_hit\": 14, \"ignore_miss\": 13, \"large_bonus\": 12, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 14, \"large_bonus\": 25, \"small_bonus\": 15}}',2.9898,NULL,0,'2024-02-14 06:45:28','2024-02-14 06:47:34',1707893254,7417),(2373100625,34684259,1,193319,1,1,1,'C',1,0.780172,57,419040,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 13, \"great\": 143, \"ignore_hit\": 14, \"ignore_miss\": 24, \"large_bonus\": 1, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 232, \"ignore_hit\": 14, \"large_bonus\": 25, \"small_bonus\": 15}}',8.30466,NULL,0,'2024-02-19 13:47:40','2024-02-19 13:49:46',1708350586,7417),(1877597778,34684263,1,2388386,0,1,1,'B',1,0.807692,40,377832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 89}, \"maximum_statistics\": {\"great\": 130}}',3.88513,181344766,60935,NULL,'2023-10-26 15:24:54',1698333894,NULL),(1877653408,34684263,1,2003881,1,1,1,'B',1,0.888889,157,648523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 149}, \"maximum_statistics\": {\"great\": 189}}',11.6394,181334288,223444,NULL,'2023-10-25 17:09:18',1698253758,NULL),(1877725479,34685748,1,3912811,1,1,1,'B',1,0.811787,77,396204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 181}, \"maximum_statistics\": {\"great\": 263}}',10.8216,181451369,113090,NULL,'2023-11-03 20:42:16',1699044136,NULL),(1877599469,34685748,1,4272076,1,1,1,'B',1,0.844697,92,435456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 193}, \"maximum_statistics\": {\"great\": 264}}',15.1597,181345123,113907,NULL,'2023-10-26 15:58:50',1698335930,NULL),(1877726836,34685748,1,3912814,1,1,1,'B',1,0.897436,116,561690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 126}, \"maximum_statistics\": {\"great\": 156}}',15.88,181451338,85120,NULL,'2023-11-03 20:40:09',1699044009,NULL),(1877637063,34687638,1,1705511,1,1,1,'B',1,0.842618,178,459540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 12, \"great\": 258}, \"maximum_statistics\": {\"great\": 359}}',NULL,181340643,195247,NULL,'2023-10-26 07:56:34',1698306994,NULL),(1877640954,34687638,1,106057,0,1,1,'D',1,0.576923,6,203656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 5}, \"maximum_statistics\": {\"great\": 13, \"legacy_combo_increase\": 2}}',0.113634,181351371,71670,NULL,'2023-10-27 05:57:46',1698386266,NULL),(1877576628,34687638,1,2346547,1,1,1,'D',1,0.600245,42,156020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 97, \"great\": 179}, \"maximum_statistics\": {\"great\": 409}}',0.862579,181340919,137298,NULL,'2023-10-26 08:41:08',1698309668,NULL),(1877649382,34687638,1,4058453,1,1,1,'D',1,0.674107,57,176692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 173, \"miss\": 96, \"great\": 291}, \"maximum_statistics\": {\"great\": 560}}',2.4985,181340555,134262,NULL,'2023-10-26 07:39:10',1698305950,NULL),(1877573541,34687638,1,4126010,1,1,1,'D',1,0.675403,51,176219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 89, \"great\": 263}, \"maximum_statistics\": {\"great\": 496}}',2.63795,181340746,139794,NULL,'2023-10-26 08:12:17',1698307937,NULL),(1877661171,34687638,1,4209534,1,1,1,'C',1,0.720532,55,222054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 34, \"great\": 150}, \"maximum_statistics\": {\"great\": 263}}',4.5446,181340769,76656,NULL,'2023-10-26 08:16:08',1698308168,NULL),(1877660337,34687638,1,4209530,1,1,1,'C',1,0.788344,55,331523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 163}}',5.90797,181340779,67317,NULL,'2023-10-26 08:18:13',1698308293,NULL),(1877630299,34687638,1,1949373,0,1,1,'A',1,0.940678,59,766135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',11.4679,181341301,27115,NULL,'2023-10-26 09:31:32',1698312692,NULL),(1877678158,34687638,1,3579721,1,1,1,'A',1,0.919355,37,550191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 93}}',14.8422,181351469,34813,NULL,'2023-10-27 06:16:44',1698387404,NULL),(1877630097,34687638,1,1949372,0,1,1,'A',1,0.90625,81,646312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 80}, \"maximum_statistics\": {\"great\": 96}}',17.3214,181341310,46391,NULL,'2023-10-26 09:32:52',1698312772,NULL),(1877715771,34687940,1,46803,0,1,1,'D',1,0.595238,47,158002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 38, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.381195,181369849,43885,NULL,'2023-10-28 13:51:17',1698501077,NULL),(1877888708,34689014,1,1946258,0,1,1,'C',1,0.779639,83,329449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 35, \"great\": 252, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 388}}',6.44617,181669232,174439,NULL,'2023-11-20 08:43:41',1700469821,NULL),(1877827275,34689014,1,2051068,0,1,1,'B',1,0.884375,81,274896,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 127, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.162,181681617,77183,NULL,'2023-11-21 08:43:24',1700556204,NULL),(1877915376,34689014,1,1774604,0,1,1,'A',1,0.912607,151,602266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 295}, \"maximum_statistics\": {\"great\": 349}}',22.1348,181693361,200051,NULL,'2023-11-22 08:41:15',1700642475,NULL),(1877887737,34690498,1,1946258,0,1,1,'B',1,0.819588,60,359732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 34, \"great\": 282}, \"maximum_statistics\": {\"great\": 388}}',9.10436,181657949,131907,NULL,'2023-11-19 11:35:55',1700393755,NULL),(1877588696,34691525,1,1863200,1,1,1,'D',1,0.538095,11,187475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 31, \"great\": 39, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 105}}',0.190847,181362423,142548,NULL,'2023-10-28 00:54:52',1698454492,NULL),(1877596046,34691525,1,1582901,0,1,1,'D',1,0.605,35,240661,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 40, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 100}}',0.386203,181362381,258378,NULL,'2023-10-28 00:50:10',1698454210,NULL),(1877623867,34691525,1,1661046,0,1,1,'C',1,0.711957,38,350282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 47, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 92}}',1.75747,181362400,169066,NULL,'2023-10-28 00:52:35',1698454355,NULL),(2595041255,34691525,1,1966484,0,1,1,'C',1,0.759336,57,310520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 27, \"great\": 152, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 241}}',4.29048,183359482,97461,NULL,'2024-03-30 21:21:04',1711833664,NULL),(3009623694,34691525,1,3679049,1,1,1,'B',1,0.80531,34,394858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 7, \"great\": 76, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 113}}',4.96264,184323301,53211,NULL,'2024-06-17 00:54:21',1718585661,NULL),(1878344780,34692704,1,3246702,1,1,1,'B',1,0.853933,53,450278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 69}, \"maximum_statistics\": {\"great\": 89}}',6.36503,182363125,33592,NULL,'2024-01-12 18:13:09',1705083189,NULL),(2250253546,34692704,1,4102978,1,1,1,'A',1,0.907609,86,584581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 233}, \"maximum_statistics\": {\"great\": 276}}',22.0784,182444992,137554,NULL,'2024-01-18 23:02:10',1705618930,NULL),(1878077460,34692704,1,3529563,1,1,1,'S',1,0.96789,109,783905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102}, \"maximum_statistics\": {\"great\": 109}}',23.1399,181996716,94252,NULL,'2023-12-15 23:24:28',1702682668,NULL),(1877719500,34696025,1,4191895,1,1,1,'B',1,0.801435,38,324533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 143}, \"maximum_statistics\": {\"great\": 209}}',6.88168,181366679,62956,NULL,'2023-10-28 09:03:57',1698483837,NULL),(1877575085,34696025,1,3850219,0,1,1,'B',1,0.8125,56,389487,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 24, \"great\": 164}, \"maximum_statistics\": {\"great\": 224}}',7.68801,181358713,84008,NULL,'2023-10-27 18:03:03',1698429783,NULL),(1877687152,34696025,1,3878041,0,1,1,'C',1,0.785211,50,336572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 92}, \"maximum_statistics\": {\"great\": 142}}',7.72397,181366831,52484,NULL,'2023-10-28 09:22:36',1698484956,NULL),(1877687966,34696025,1,3878052,0,1,1,'A',1,0.916667,42,582331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 72}, \"maximum_statistics\": {\"great\": 84}}',12.1733,181366820,37578,NULL,'2023-10-28 09:21:11',1698484871,NULL),(1877640296,34696333,1,1966484,0,1,1,'D',1,0.489627,21,27531,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 73, \"great\": 68}, \"maximum_statistics\": {\"great\": 241}}',0.109922,181362584,38788,NULL,'2023-10-28 01:13:07',1698455587,NULL),(1877741979,34698884,1,275855,1,1,1,'B',1,0.847826,117,461568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 138}}',12.9894,181370411,110562,NULL,'2023-10-28 14:30:43',1698503443,NULL),(1877706824,34700190,1,1582611,0,1,1,'D',1,0.602564,55,121621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 83, \"great\": 163}, \"maximum_statistics\": {\"great\": 390}}',0.646861,181367286,131637,NULL,'2023-10-28 10:23:15',1698488595,NULL),(1877706925,34703339,1,1582611,0,1,1,'D',1,0.679487,39,179137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 60, \"great\": 200}, \"maximum_statistics\": {\"great\": 390}}',1.81866,181373922,113293,NULL,'2023-10-28 19:27:55',1698521275,NULL),(1877796329,34703898,1,2039236,0,1,1,'D',1,0.621359,17,201970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 45}, \"maximum_statistics\": {\"great\": 103}}',NULL,181395060,204126,NULL,'2023-10-30 11:47:18',1698666438,NULL),(1877685444,34703898,1,2045770,0,1,1,'D',1,0.683824,28,92238,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 114}, \"maximum_statistics\": {\"great\": 204}}',1.29042,181375077,48350,NULL,'2023-10-28 21:14:10',1698527650,NULL),(1877773627,34703898,1,1442771,0,1,1,'C',1,0.744792,31,171513,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',2.24953,181375020,82282,NULL,'2023-10-28 21:07:12',1698527232,NULL),(1877710100,34703898,1,1582901,1,1,1,'B',1,0.8,26,472716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 100}}',3.72352,181391452,319079,NULL,'2023-10-30 02:23:06',1698632586,NULL),(1877773955,34703898,1,1442771,0,1,1,'B',1,0.807292,64,435448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 96}}',4.64742,181391466,96451,NULL,'2023-10-30 02:25:30',1698632730,NULL),(1877737006,34703898,1,1660762,0,1,1,'C',1,0.791262,35,340559,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 139}, \"maximum_statistics\": {\"great\": 206}}',5.07405,181394988,114289,NULL,'2023-10-30 11:39:29',1698665969,NULL),(1877707119,34705033,1,1582611,0,1,1,'D',1,0.619231,53,136068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 65, \"great\": 158}, \"maximum_statistics\": {\"great\": 390}}',0.918815,181390497,137844,NULL,'2023-10-30 00:05:06',1698624306,NULL),(1877736958,34705033,1,1660762,0,1,1,'D',1,0.669903,36,207405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 33, \"great\": 103}, \"maximum_statistics\": {\"great\": 206}}',1.27652,181390533,105723,NULL,'2023-10-30 00:09:00',1698624540,NULL),(3223341443,34705033,1,1442774,0,1,1,'C',1,0.703349,17,101419,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 209}}',1.79948,184790570,63381,NULL,'2024-07-26 11:49:53',1721994593,NULL),(1877773816,34705033,1,1442771,0,1,1,'B',1,0.848958,91,503417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',6.96038,181384107,99615,NULL,'2023-10-29 13:49:22',1698587362,NULL),(2480069662,34705039,1,4171743,1,1,1,'C',1,0.774611,52,421068,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 116, \"ignore_hit\": 13, \"ignore_miss\": 5, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 193, \"ignore_hit\": 14, \"large_bonus\": 33}}',6.28875,NULL,0,'2024-03-09 23:14:29','2024-03-09 23:16:46',1710026206,7462),(1877743023,34706946,1,1946258,0,1,1,'C',1,0.733247,53,247423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 32, \"great\": 213}, \"maximum_statistics\": {\"great\": 388}}',4.56273,181395289,126189,NULL,'2023-10-30 12:07:57',1698667677,NULL),(1877707078,34708753,1,1582611,0,1,1,'B',1,0.879487,138,505021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 6, \"great\": 302}, \"maximum_statistics\": {\"great\": 390}}',17.4675,181386039,240830,NULL,'2023-10-29 16:20:26',1698596426,NULL),(1878141324,34711887,1,1774604,0,1,1,'C',1,0.769341,58,300929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 42, \"great\": 230, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',4.99235,181960291,108963,NULL,'2023-12-13 02:24:17',1702434257,NULL),(1877688657,34712474,1,2045770,0,1,1,'C',1,0.740196,33,252887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 14, \"great\": 112}, \"maximum_statistics\": {\"great\": 204}}',3.92631,181417054,56861,NULL,'2023-11-01 08:39:47',1698827987,NULL),(1877778406,34712474,1,1774604,0,1,1,'B',1,0.846705,103,440493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',12.3491,181417076,146168,NULL,'2023-11-01 08:43:33',1698828213,NULL),(1877881192,34713339,1,2938535,0,1,1,'D',1,0.552529,16,85077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 81, \"great\": 108}, \"maximum_statistics\": {\"great\": 257}}',NULL,181693493,65184,NULL,'2023-11-22 09:04:09',1700643849,NULL),(1877707770,34713339,1,659730,0,1,1,'B',1,0.897959,21,556047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 5, \"great\": 44}, \"maximum_statistics\": {\"great\": 49}}',7.61942,181537073,39463,NULL,'2023-11-10 10:29:21',1699612161,NULL),(1877689955,34713339,1,3479382,1,1,1,'A',1,0.927203,203,698255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 227}, \"maximum_statistics\": {\"great\": 261}}',18.8928,181428914,185731,NULL,'2023-11-02 07:11:32',1698909092,NULL),(1877722883,34717329,1,713703,0,1,1,'C',1,0.731317,49,255285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 38, \"great\": 168}, \"maximum_statistics\": {\"great\": 281}}',4.72017,181405824,84047,NULL,'2023-10-31 09:13:38',1698743618,NULL),(1877772364,34717329,1,906953,0,1,1,'B',1,0.852727,91,447770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 219}, \"maximum_statistics\": {\"great\": 275}}',13.7743,181405857,123399,NULL,'2023-10-31 09:18:32',1698743912,NULL),(1877728588,34717329,1,736217,0,1,1,'A',1,0.933586,156,642916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 475}, \"maximum_statistics\": {\"great\": 527}}',32.7011,181405535,323129,NULL,'2023-10-31 08:20:42',1698740442,NULL),(2652183674,34719349,1,12787,1,1,1,'B',1,0.868421,51,654591,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 46, \"ignore_hit\": 13, \"ignore_miss\": 32, \"large_bonus\": 1, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 57, \"ignore_hit\": 29, \"large_bonus\": 5, \"small_bonus\": 48}}',4.88848,NULL,0,'2024-04-10 22:04:45','2024-04-10 22:06:04',1712786764,7478),(2652192187,34719349,1,12787,1,1,1,'B',1,0.894737,36,682670,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 46, \"ignore_hit\": 29, \"ignore_miss\": 7, \"large_bonus\": 2, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 57, \"ignore_hit\": 29, \"large_bonus\": 5, \"small_bonus\": 48}}',6.60994,NULL,0,'2024-04-10 22:07:26','2024-04-10 22:08:39',1712786919,7478),(2652187884,34719349,1,12787,1,1,1,'A',1,0.964912,36,853328,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 54, \"ignore_hit\": 27, \"ignore_miss\": 11, \"large_bonus\": 1, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 57, \"ignore_hit\": 29, \"large_bonus\": 5, \"small_bonus\": 48}}',11.517,NULL,0,'2024-04-10 22:06:08','2024-04-10 22:07:20',1712786840,7478),(1877774431,34723912,1,1442771,0,1,1,'D',1,0.671875,34,173837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 22, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',0.793057,181420051,38013,NULL,'2023-11-01 14:19:13',1698848353,NULL),(1877872495,34723931,1,1937292,1,1,1,'A',1,0.975244,1287,857948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 1, \"great\": 1364}, \"maximum_statistics\": {\"great\": 1434}}',234.815,181669465,1560980,NULL,'2023-11-20 09:12:20',1700471540,NULL),(1877744924,34724234,1,3810305,0,1,1,'C',1,0.781034,70,313924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 34, \"great\": 197}, \"maximum_statistics\": {\"great\": 290}}',5.4415,181421552,95772,NULL,'2023-11-01 16:26:32',1698855992,NULL),(1877802164,34724234,1,2272348,0,1,1,'C',1,0.771739,64,337901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 9, \"great\": 84}, \"maximum_statistics\": {\"great\": 138}}',6.82529,181449124,49354,NULL,'2023-11-03 17:15:15',1699031715,NULL),(1877894447,34727934,1,4117382,1,1,1,'B',1,0.855916,70,429590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 410}, \"maximum_statistics\": {\"great\": 524}}',19.5798,181544907,190780,NULL,'2023-11-10 22:08:21',1699654101,NULL),(3142825638,34730299,1,712769,1,1,1,'SH',1,0.96875,80,868404,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 75}, \"maximum_statistics\": {\"great\": 80}}',NULL,184614985,208020,NULL,'2024-07-11 17:39:09',1720719549,NULL),(3169512465,34730299,1,717768,1,1,1,'B',1,0.832677,79,429767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 187}, \"maximum_statistics\": {\"great\": 254}}',NULL,184674060,169730,NULL,'2024-07-16 16:37:27',1721147847,NULL),(3164036312,34730299,1,1390581,0,1,1,'D',1,0.59375,109,160319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 52, \"great\": 85}, \"maximum_statistics\": {\"great\": 176}}',0.53527,184662205,61526,NULL,'2024-07-15 16:08:34',1721059714,NULL),(3169599673,34730299,1,1451983,0,1,1,'B',1,0.846939,83,464016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 98}}',8.40904,184674240,44259,NULL,'2024-07-16 16:56:54',1721149014,NULL),(3173568518,34730299,1,2820126,1,1,1,'B',1,0.892157,51,595807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 40}, \"maximum_statistics\": {\"great\": 51}}',8.746,184682655,124878,NULL,'2024-07-17 12:07:13',1721218033,NULL),(3045001411,34730299,1,1256874,1,1,1,'A',1,0.909091,33,631859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 27}, \"maximum_statistics\": {\"great\": 33}}',9.35,184399907,35340,NULL,'2024-06-23 11:40:17',1719142817,NULL),(3173590711,34730299,1,1656204,1,1,1,'A',1,0.913043,46,639615,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 38}, \"maximum_statistics\": {\"great\": 46}}',10.1921,184682718,86729,NULL,'2024-07-17 12:12:58',1721218378,NULL),(3142804591,34730299,1,932935,0,1,1,'A',1,0.916667,42,723684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 35}, \"maximum_statistics\": {\"great\": 42}}',10.384,184614942,35154,NULL,'2024-07-11 17:34:40',1720719280,NULL),(3044994340,34730299,1,1827876,1,1,1,'A',1,0.933333,45,561649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 39}, \"maximum_statistics\": {\"great\": 45}}',10.909,184399888,25284,NULL,'2024-06-23 11:38:40',1719142720,NULL),(2932741396,34730299,1,1180150,0,1,1,'B',1,0.866667,68,500740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 60}, \"maximum_statistics\": {\"great\": 75}}',11.3015,184149117,38648,NULL,'2024-06-02 18:53:11',1717354391,NULL),(3173560746,34730299,1,1228199,0,1,1,'A',1,0.926471,34,652659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 29}, \"maximum_statistics\": {\"great\": 34}}',11.4014,184682632,21378,NULL,'2024-07-17 12:05:15',1721217915,NULL),(3045152343,34730299,1,1215537,1,1,1,'A',1,0.943182,44,673178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 44}}',13.3292,184400250,42138,NULL,'2024-06-23 12:14:45',1719144885,NULL),(3045137453,34730299,1,2060307,1,1,1,'A',1,0.940678,59,764508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 52}, \"maximum_statistics\": {\"great\": 59}}',13.6267,184400211,81625,NULL,'2024-06-23 12:11:26',1719144686,NULL),(3045145255,34730299,1,2054964,1,1,1,'A',1,0.942623,61,736906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 61}}',14.6125,184400234,36205,NULL,'2024-06-23 12:13:10',1719144790,NULL),(3046734012,34730299,1,992364,1,1,1,'B',1,0.862179,116,510956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 11, \"great\": 124}, \"maximum_statistics\": {\"great\": 156}}',15.3023,184403879,86558,NULL,'2024-06-23 17:37:40',1719164260,NULL),(3169468290,34730299,1,1064725,1,1,1,'S',1,0.963158,95,779484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',16.09,184673968,84256,NULL,'2024-07-16 16:27:45',1721147265,NULL),(3045187368,34730299,1,1181187,1,1,1,'A',1,0.969697,32,895472,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',16.1276,184400330,43308,NULL,'2024-06-23 12:22:33',1719145353,NULL),(3140576572,34730299,1,66249,1,1,1,'B',1,0.876744,176,593866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 215, \"legacy_combo_increase\": 3}}',16.1897,184609714,238414,NULL,'2024-07-11 08:41:40',1720687300,NULL),(3173583278,34730299,1,1592896,1,1,1,'S',1,0.981132,53,802538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 53}}',16.701,184682694,152688,NULL,'2024-07-17 12:11:02',1721218262,NULL),(3045141206,34730299,1,1396048,1,1,1,'S',1,0.975,40,784939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 38}, \"maximum_statistics\": {\"great\": 40}}',16.7622,184400221,42444,NULL,'2024-06-23 12:12:16',1719144736,NULL),(3045219242,34730299,1,1537120,1,1,1,'A',1,0.918478,92,732546,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 77}, \"maximum_statistics\": {\"great\": 92}}',16.9653,184400404,50070,NULL,'2024-06-23 12:29:35',1719145775,NULL),(3045148986,34730299,1,1388435,1,1,1,'S',1,0.969697,66,868633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 66}}',17.8128,184400244,44292,NULL,'2024-06-23 12:14:00',1719144840,NULL),(3169479049,34730299,1,62074,1,1,1,'S',1,0.952381,105,784180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 95}, \"maximum_statistics\": {\"great\": 105}}',17.8264,184673988,142645,NULL,'2024-07-16 16:30:05',1721147405,NULL),(3164176011,34730299,1,665085,1,1,1,'A',1,0.925197,127,735876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 108}, \"maximum_statistics\": {\"great\": 127}}',18.5175,184662548,84472,NULL,'2024-07-15 16:39:13',1721061553,NULL),(3142839710,34730299,1,217251,1,1,1,'S',1,0.955357,112,780987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 102}, \"maximum_statistics\": {\"great\": 112, \"legacy_combo_increase\": 2}}',19.4569,184615007,177761,NULL,'2024-07-11 17:42:12',1720719732,NULL),(3164193440,34730299,1,1801936,0,1,1,'A',1,0.914894,84,558043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 83}, \"maximum_statistics\": {\"great\": 94}}',19.657,184662583,53228,NULL,'2024-07-15 16:43:04',1721061784,NULL),(3152283804,34730299,1,1537120,1,1,1,'S',1,0.951087,92,734844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 83}, \"maximum_statistics\": {\"great\": 92}}',20.3589,184635738,51126,NULL,'2024-07-13 12:15:50',1720872950,NULL),(3169529493,34730299,1,136242,1,1,1,'B',1,0.894628,242,601363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 191}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 1}}',21.181,184674084,356545,NULL,'2024-07-16 16:41:18',1721148078,NULL),(3045175790,34730299,1,1018221,1,1,1,'S',1,0.975,100,871094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 95}, \"maximum_statistics\": {\"great\": 100}}',21.3081,184400299,174318,NULL,'2024-06-23 12:19:57',1719145197,NULL),(3045181713,34730299,1,1180148,1,1,1,'XH',1,1,46,937092,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',21.6424,184400314,39676,NULL,'2024-06-23 12:21:18',1719145278,NULL),(3142810820,34730299,1,1383386,1,1,1,'X',1,1,41,826843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 41}, \"maximum_statistics\": {\"great\": 41}}',21.9857,184614960,37656,NULL,'2024-07-11 17:35:59',1720719359,NULL),(2932720440,34730299,1,1031483,0,1,1,'S',1,0.962617,107,795890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 99}, \"maximum_statistics\": {\"great\": 107}}',23.7971,184149071,145452,NULL,'2024-06-02 18:49:00',1717354140,NULL),(3169498375,34730299,1,1012836,1,1,1,'S',1,0.959459,222,811783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 204}, \"maximum_statistics\": {\"great\": 222}}',23.9072,184674033,254767,NULL,'2024-07-16 16:34:23',1721147663,NULL),(3132175777,34730299,1,1083903,1,1,1,'A',1,0.919355,288,658393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 310}}',24.3004,184590998,272241,NULL,'2024-07-09 16:38:48',1720543128,NULL),(3140516002,34730299,1,1270575,1,1,1,'A',1,0.927273,110,730036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',24.7165,184609545,78843,NULL,'2024-07-11 08:20:55',1720686055,NULL),(3045128619,34730299,1,3581298,1,1,1,'S',1,0.968165,267,857236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 250}, \"maximum_statistics\": {\"great\": 267}}',25.7087,184400188,228417,NULL,'2024-06-23 12:09:26',1719144566,NULL),(3152278344,34730299,1,2045770,0,1,1,'A',1,0.968137,153,766033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 192}, \"maximum_statistics\": {\"great\": 204}}',27.9025,184635723,135273,NULL,'2024-07-13 12:14:34',1720872874,NULL),(3152249936,34730299,1,902581,1,1,1,'S',1,0.966292,356,848748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 332}, \"maximum_statistics\": {\"great\": 356}}',28.0439,184635647,387663,NULL,'2024-07-13 12:07:57',1720872477,NULL),(3164189271,34730299,1,1257235,1,1,1,'A',1,0.926829,82,647189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 70}, \"maximum_statistics\": {\"great\": 82}}',28.4053,184662578,53436,NULL,'2024-07-15 16:42:09',1721061729,NULL),(3164183720,34730299,1,2054968,1,1,1,'A',1,0.936364,107,773242,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 97}, \"maximum_statistics\": {\"great\": 110}}',31.1219,184662570,84164,NULL,'2024-07-15 16:40:55',1721061655,NULL),(3169576273,34730299,1,161631,1,1,1,'S',1,0.973171,205,801920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 194}, \"maximum_statistics\": {\"great\": 205}}',31.1564,184674196,147420,NULL,'2024-07-16 16:51:39',1721148699,NULL),(3142888535,34730299,1,2922514,1,1,1,'A',1,0.92228,193,759153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 163}, \"maximum_statistics\": {\"great\": 193}}',31.1635,184615109,157786,NULL,'2024-07-11 17:52:52',1720720372,NULL),(3164265880,34730299,1,2223258,1,1,1,'A',1,0.938931,131,716525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 115}, \"maximum_statistics\": {\"great\": 131}}',31.5094,184662761,101122,NULL,'2024-07-15 16:58:53',1721062733,NULL),(3169594185,34730299,1,983409,1,1,1,'S',1,0.972727,165,812255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 156}, \"maximum_statistics\": {\"great\": 165}}',31.8478,184674227,128242,NULL,'2024-07-16 16:55:41',1721148941,NULL),(3164257225,34730299,1,3651317,1,1,1,'A',1,0.938312,154,777562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 135}, \"maximum_statistics\": {\"great\": 154}}',32.5228,184662736,119470,NULL,'2024-07-15 16:57:01',1721062621,NULL),(3169587074,34730299,1,1492015,1,1,1,'S',1,0.986301,73,934343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 73}}',32.7505,184674211,48128,NULL,'2024-07-16 16:54:05',1721148845,NULL),(1877718380,34731851,1,1915095,0,1,1,'B',1,0.825,50,407804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 32, \"great\": 331, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 460}}',11.6122,181439215,200803,NULL,'2023-11-02 23:39:49',1698968389,NULL),(1877736493,34731851,1,4058453,1,1,1,'B',1,0.805357,127,377298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 37, \"great\": 379, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 560}}',12.8759,181439686,241733,NULL,'2023-11-03 00:36:13',1698971773,NULL),(1878087347,34731851,1,2432719,1,1,1,'X',1,1,33,916071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 33}, \"maximum_statistics\": {\"great\": 33}}',13.6972,182040101,12396,NULL,'2023-12-19 02:29:46',1702952986,NULL),(2307988656,34731851,1,4291538,1,1,1,'A',1,0.908108,42,521937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 11, \"great\": 162, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',16.5774,182705990,68892,NULL,'2024-02-08 03:25:02',1707362702,NULL),(1878423039,34731851,1,1788423,1,1,1,'S',1,0.993506,77,937601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 76, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 77}}',16.7029,182302919,49071,NULL,'2024-01-07 16:33:45',1704645225,NULL),(3079867043,34731851,1,4633313,1,1,1,'A',1,0.945455,39,588354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"miss\": 3, \"great\": 52}, \"maximum_statistics\": {\"great\": 55}}',18.6221,184475152,32060,NULL,'2024-06-29 18:31:44',1719685904,NULL),(1877712954,34731851,1,2432720,1,1,1,'B',1,0.882979,43,513673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 76, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 94}}',19.2314,181439174,34040,NULL,'2023-11-02 23:35:10',1698968110,NULL),(2415248421,34731851,1,4230012,1,1,1,'A',1,0.911765,90,625041,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 116}, \"maximum_statistics\": {\"great\": 136}}',19.5088,182949628,75060,NULL,'2024-02-27 03:30:12',1709004612,NULL),(1877712986,34731851,1,2432722,1,1,1,'S',1,0.964286,56,856490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 56}}',20.0344,181439161,27700,NULL,'2023-11-02 23:34:01',1698968041,NULL),(1878289421,34731851,1,1788422,1,1,1,'A',1,0.94958,119,775652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',20.0497,182101472,85762,NULL,'2023-12-23 19:07:35',1703358455,NULL),(2252289305,34731851,1,3004268,1,1,1,'A',1,0.968992,114,836276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 122, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 129}}',23.1803,182485715,95680,NULL,'2024-01-21 18:05:08',1705860308,NULL),(1877790854,34731851,1,135619,0,1,1,'A',1,0.943243,185,768290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 164}, \"maximum_statistics\": {\"great\": 185}}',24.2202,181507976,184384,NULL,'2023-11-07 23:24:55',1699399495,NULL),(2252256617,34731851,1,3912814,1,1,1,'A',1,0.961538,92,728818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 147, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 156}}',24.3973,182485128,103702,NULL,'2024-01-21 17:11:35',1705857095,NULL),(2483761280,34731851,1,4074462,1,1,1,'A',1,0.929739,98,624841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 272, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 306}}',24.9737,183102895,160670,NULL,'2024-03-10 15:11:35',1710083495,NULL),(1878495672,34731851,1,2045770,0,1,1,'A',1,0.955882,142,747146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 204}}',25.6455,182404336,139698,NULL,'2024-01-15 17:09:11',1705338551,NULL),(2256529957,34731851,1,4421690,1,1,1,'A',1,0.974138,113,799884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 232}}',27.3274,182580018,163468,NULL,'2024-01-28 23:29:44',1706484584,NULL),(2403024680,34731851,1,4256442,1,1,1,'A',1,0.966102,135,764645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 166, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 177}}',27.428,182921844,137942,NULL,'2024-02-24 20:31:41',1708806701,NULL),(3138809055,34731851,1,4653804,1,1,1,'A',1,0.981172,165,826162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 239}}',33.9011,184605863,192765,NULL,'2024-07-10 22:36:17',1720650977,NULL),(1877702386,34732330,1,28894,0,1,1,'C',1,0.701835,39,201270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 63}, \"maximum_statistics\": {\"great\": 109}}',2.09315,181440402,35550,NULL,'2023-11-03 01:58:19',1698976699,NULL),(1877840497,34732861,1,4314019,1,1,1,'D',1,0.226824,5,6482,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 345, \"great\": 68}, \"maximum_statistics\": {\"great\": 507}}',0.000591,181642480,45090,NULL,'2023-11-18 10:45:10',1700304310,NULL),(1878051396,34732861,1,3008140,1,1,1,'D',1,0.615702,26,127241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 55}, \"maximum_statistics\": {\"great\": 121}}',0.685256,181795947,24398,NULL,'2023-11-30 12:52:09',1701348729,NULL),(1877942447,34732861,1,1120751,0,1,1,'D',1,0.663636,25,355483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 55}}',0.705677,181795969,83210,NULL,'2023-11-30 12:54:52',1701348892,NULL),(1877835794,34732861,1,2791503,0,1,1,'C',1,0.796089,58,353309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 111}, \"maximum_statistics\": {\"great\": 179}}',8.15413,181604832,59276,NULL,'2023-11-15 11:29:20',1700047760,NULL),(2994372880,34732861,1,2443210,1,1,1,'S',1,0.973333,225,808384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 213}, \"maximum_statistics\": {\"great\": 225}}',31.1665,184289515,187108,NULL,'2024-06-14 10:20:13',1718360413,NULL),(2952652758,34733482,1,4096307,1,1,1,'B',1,0.85119,45,425335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 168}}',9.46969,184196347,54708,NULL,'2024-06-06 16:45:22',1717692322,NULL),(2617173802,34733482,1,4179902,1,1,1,'B',1,0.884021,75,534980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',14.4312,183412886,92546,NULL,'2024-04-04 10:39:05',1712227145,NULL),(1877735098,34737000,1,2868384,0,1,1,'D',1,0.374723,12,42995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 221, \"great\": 108}, \"maximum_statistics\": {\"great\": 451}}',0.015567,181462173,102654,NULL,'2023-11-04 14:41:22',1699108882,NULL),(1877788553,34737884,1,1778468,0,1,1,'C',1,0.797546,81,358267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 102}, \"maximum_statistics\": {\"great\": 163}}',NULL,181532349,71780,NULL,'2023-11-10 00:01:23',1699574483,NULL),(1878151280,34737884,1,1778469,0,1,1,'C',1,0.709877,104,253870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 22, \"great\": 124}, \"maximum_statistics\": {\"great\": 243}}',NULL,181984706,99582,NULL,'2023-12-15 01:19:06',1702603146,NULL),(1878182799,34737884,1,3103689,0,1,1,'C',1,0.722789,91,234910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 38, \"great\": 169}, \"maximum_statistics\": {\"great\": 294}}',4.55434,181984733,89291,NULL,'2023-12-15 01:23:23',1702603403,NULL),(1878089577,34737884,1,1236583,0,1,1,'C',1,0.755981,67,277921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 20, \"great\": 127}, \"maximum_statistics\": {\"great\": 209}}',6.49859,181944104,86825,NULL,'2023-12-11 18:20:57',1702318857,NULL),(1877732848,34739494,1,750791,0,1,1,'D',1,0.525641,15,153493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 65, \"great\": 75}, \"maximum_statistics\": {\"great\": 195, \"legacy_combo_increase\": 4}}',NULL,181511920,283613,NULL,'2023-11-08 08:39:52',1699432792,NULL),(1878151181,34739494,1,1778469,0,1,1,'C',1,0.77572,64,328044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 25, \"great\": 159}, \"maximum_statistics\": {\"great\": 243}}',NULL,181896388,100680,NULL,'2023-12-08 07:00:34',1702018834,NULL),(1877727670,34739494,1,1242687,0,1,1,'D',1,0.55303,16,93797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 44, \"great\": 58}, \"maximum_statistics\": {\"great\": 132}}',0.202549,181473016,26598,NULL,'2023-11-05 07:24:31',1699169071,NULL),(1877782637,34739494,1,958863,0,1,1,'D',1,0.527888,22,73413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 83, \"great\": 97}, \"maximum_statistics\": {\"great\": 251}}',0.224982,181511733,49116,NULL,'2023-11-08 08:07:26',1699430846,NULL),(1878086590,34739494,1,1920738,0,1,1,'D',1,0.605727,50,39024,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 130, \"great\": 226}, \"maximum_statistics\": {\"great\": 454}}',0.783493,181891081,107392,NULL,'2023-12-07 19:20:37',1701976837,NULL),(1877799579,34739494,1,1031519,1,1,1,'D',1,0.66,39,199057,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 33, \"great\": 81}, \"maximum_statistics\": {\"great\": 150}}',1.053,181511839,67296,NULL,'2023-11-08 08:27:16',1699432036,NULL),(1877729748,34739494,1,61709,1,1,1,'C',1,0.725632,47,226940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 168}, \"maximum_statistics\": {\"great\": 277}}',3.53681,181511653,102620,NULL,'2023-11-08 07:56:07',1699430167,NULL),(1878127053,34739494,1,3826191,0,1,1,'B',1,0.815315,32,366334,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 111}}',5.38368,181896574,33044,NULL,'2023-12-08 07:28:09',1702020489,NULL),(1877777954,34739494,1,931497,0,1,1,'B',1,0.805344,35,330267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 131}}',5.45582,181511405,46538,NULL,'2023-11-08 07:20:50',1699428050,NULL),(1877904616,34739494,1,1982307,0,1,1,'B',1,0.819549,80,522725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 133}}',5.96,181575906,129852,NULL,'2023-11-12 22:08:17',1699826897,NULL),(1878501395,34739494,1,50857,1,1,1,'B',1,0.864706,52,493578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 65}, \"maximum_statistics\": {\"great\": 85}}',8.86891,182410809,160744,NULL,'2024-01-16 07:13:48',1705389228,NULL),(1878143673,34739494,1,930378,1,1,1,'B',1,0.8125,79,372996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 16, \"great\": 156}, \"maximum_statistics\": {\"great\": 224}}',9.29391,181949817,90862,NULL,'2023-12-12 06:14:46',1702361686,NULL),(1878109082,34739494,1,2494080,1,1,1,'B',1,0.885294,62,137498,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 140}, \"maximum_statistics\": {\"great\": 170}}',13.5507,181907037,74512,NULL,'2023-12-09 00:26:02',1702081562,NULL),(2332172650,34739494,1,2761399,0,1,1,'B',1,0.869565,61,466496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 30, \"great\": 336}, \"maximum_statistics\": {\"great\": 414}}',14.9436,182759635,163612,NULL,'2024-02-12 07:19:03',1707722343,NULL),(3207820040,34741334,1,3194958,1,1,1,'D',1,0.594915,33,111012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 208, \"miss\": 135, \"great\": 247}, \"maximum_statistics\": {\"great\": 590}}',0.917743,184757727,121820,NULL,'2024-07-23 17:41:56',1721756516,NULL),(2275453482,34741334,1,1421864,0,1,1,'D',1,0.660079,34,224259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 53, \"great\": 134, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 253}}',1.2898,182631305,170950,NULL,'2024-02-02 05:56:49',1706853409,NULL),(1877767111,34741341,1,2126721,0,1,1,'D',1,0.599359,65,135840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 37, \"great\": 68}, \"maximum_statistics\": {\"great\": 156}}',0.485977,181464203,46219,NULL,'2023-11-04 17:08:47',1699117727,NULL),(2256574689,34741940,1,4095183,1,1,1,'B',1,0.824937,65,389189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 283}, \"maximum_statistics\": {\"great\": 397}}',21.7851,182584135,142200,NULL,'2024-01-29 09:00:32',1706518832,NULL),(2256574589,34741940,1,2104519,1,1,1,'B',1,0.815278,76,408136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 246}, \"maximum_statistics\": {\"great\": 360}}',22.8616,182584123,156770,NULL,'2024-01-29 08:58:51',1706518731,NULL),(2537622354,34741940,1,746234,0,1,1,'B',1,0.845805,106,459523,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 30, \"great\": 335, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 441}}',33.7301,183225945,224402,NULL,'2024-03-20 14:37:47',1710945467,NULL),(2255313814,34741940,1,2045028,1,1,1,'B',1,0.878253,134,524704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 431}, \"maximum_statistics\": {\"great\": 538}}',35.8714,182542631,289662,NULL,'2024-01-26 12:51:56',1706273516,NULL),(2782038506,34741940,1,727621,1,1,1,'B',1,0.881008,208,559604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 31, \"great\": 681}, \"maximum_statistics\": {\"great\": 853}}',53.7077,183805092,572426,NULL,'2024-05-05 13:41:07',1714916467,NULL),(2537591545,34741940,1,586753,0,1,1,'A',1,0.947566,177,744052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 483, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',65.2323,183225869,445448,NULL,'2024-03-20 14:31:32',1710945092,NULL),(3157861813,34741940,1,1932035,1,1,1,'S',1,0.977612,603,892123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 576, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 603}}',77.3565,184648287,732858,NULL,'2024-07-14 12:47:32',1720961252,NULL),(1877709128,34742492,1,4287415,1,1,1,'B',1,0.857438,99,461004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 192}, \"maximum_statistics\": {\"great\": 242}}',10.8416,181492081,112126,NULL,'2023-11-06 16:45:22',1699289122,NULL),(1877817408,34745540,1,7714,0,1,1,'B',1,0.870504,70,575717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 104, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 139}}',10.5579,181588183,181092,NULL,'2023-11-13 23:33:25',1699918405,NULL),(2860498022,34745740,1,4553405,1,1,1,'C',1,0.755319,22,410554,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 28, \"ignore_hit\": 33, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 47, \"ignore_hit\": 33, \"large_bonus\": 6}}',2.45353,NULL,0,'2024-05-20 06:02:39','2024-05-20 06:03:24',1716185004,7549),(1877823417,34745740,1,4041105,1,1,1,'C',1,0.76129,55,295164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 192}, \"maximum_statistics\": {\"great\": 310}}',5.18011,181668642,95764,NULL,'2023-11-20 07:12:06',1700464326,NULL),(1877714640,34745740,1,2791137,0,1,1,'B',1,0.838415,46,433592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 121}, \"maximum_statistics\": {\"great\": 164}}',8.51516,181483817,60761,NULL,'2023-11-06 00:25:24',1699230324,NULL),(1877701091,34745740,1,3147805,0,1,1,'B',1,0.83432,70,425806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 119}, \"maximum_statistics\": {\"great\": 169}}',8.74575,181483798,75563,NULL,'2023-11-06 00:22:44',1699230164,NULL),(1877824668,34745740,1,3740825,1,1,1,'B',1,0.817829,118,472832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 1, \"great\": 83}, \"maximum_statistics\": {\"great\": 129}}',10.3126,181668620,74861,NULL,'2023-11-20 07:08:29',1700464109,NULL),(1877685192,34745740,1,2359016,0,1,1,'B',1,0.856502,88,469709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 168}, \"maximum_statistics\": {\"great\": 223}}',11.4309,181483726,100717,NULL,'2023-11-06 00:12:50',1699229570,NULL),(1877726246,34746259,1,1920739,0,1,1,'B',1,0.871154,62,482177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',12.7948,181512230,110999,NULL,'2023-11-08 09:23:46',1699435426,NULL),(2255673613,34750053,1,1849131,1,1,1,'D',1,0.592131,54,124189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 415, \"miss\": 202, \"great\": 387}, \"maximum_statistics\": {\"great\": 1004}}',NULL,182549188,223302,NULL,'2024-01-26 22:44:16',1706309056,NULL),(1878065020,34750053,1,4295147,1,1,1,'D',1,0.397466,49,4116,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 385, \"miss\": 830, \"great\": 482}, \"maximum_statistics\": {\"great\": 1697}}',0.04628,181823572,226311,NULL,'2023-12-02 14:09:46',1701526186,NULL),(1877905261,34750053,1,4356556,1,1,1,'C',1,0.734694,44,390631,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 49}}',4.07975,181618158,18143,NULL,'2023-11-16 13:47:16',1700142436,NULL),(1877939884,34750053,1,4364485,0,1,1,'C',1,0.783333,48,584959,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 37}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',7.62554,181562849,59600,NULL,'2023-11-12 01:41:41',1699753301,NULL),(1877927529,34750053,1,4364483,0,1,1,'C',1,0.729167,26,334881,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',8.73813,181561932,69440,NULL,'2023-11-11 23:52:06',1699746726,NULL),(1877939895,34750053,1,4364485,0,1,1,'C',1,0.791667,34,591467,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 37}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',8.9441,181562878,58475,NULL,'2023-11-12 01:44:46',1699753486,NULL),(1878044978,34750053,1,4356556,1,1,1,'B',1,0.826531,39,536890,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 36}, \"maximum_statistics\": {\"great\": 49}}',9.26299,181768132,18883,NULL,'2023-11-28 02:51:00',1701139860,NULL),(1877882484,34750053,1,1735075,1,1,1,'C',1,0.791045,67,431659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 39}, \"maximum_statistics\": {\"great\": 67}}',10.4972,181599385,38179,NULL,'2023-11-14 22:29:36',1700000976,NULL),(1877904364,34750053,1,4356555,1,1,1,'B',1,0.815217,74,455991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 4, \"great\": 62}, \"maximum_statistics\": {\"great\": 92}}',12.3731,181546455,45000,NULL,'2023-11-11 01:08:36',1699664916,NULL),(3159602978,34750053,1,1599961,1,1,1,'B',1,0.828804,100,201163,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 17, \"great\": 138}, \"maximum_statistics\": {\"great\": 184}}',13.6873,184652083,65870,NULL,'2024-07-14 19:04:42',1720983882,NULL),(1877904892,34750053,1,4356556,1,1,1,'A',1,0.928571,49,723265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 49}}',14.391,181546449,23172,NULL,'2023-11-11 01:07:44',1699664864,NULL),(1877863311,34750053,1,2162597,0,1,1,'C',1,0.777778,41,341594,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 17, \"great\": 152}, \"maximum_statistics\": {\"great\": 243}}',14.5952,181571035,85584,NULL,'2023-11-12 14:41:12',1699800072,NULL),(1877939908,34750053,1,4364485,1,1,1,'B',1,0.858333,60,743160,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 43}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',17.0858,181562897,65243,NULL,'2023-11-12 01:46:22',1699753582,NULL),(1877862276,34750053,1,2162596,0,1,1,'B',1,0.878947,68,608566,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 75}, \"maximum_statistics\": {\"great\": 95}}',17.8174,181571069,49334,NULL,'2023-11-12 14:44:24',1699800264,NULL),(1877927512,34750053,1,4364483,0,1,1,'B',1,0.870833,84,607071,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 95}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',18.1679,181561918,91717,NULL,'2023-11-11 23:50:43',1699746643,NULL),(1877940197,34750053,1,4364485,1,1,1,'S',1,0.983333,60,949732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',20.0085,181570940,75027,NULL,'2023-11-12 14:33:50',1699799630,NULL),(1877862362,34750053,1,2162596,0,1,1,'S',1,0.963158,95,801814,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 88}, \"maximum_statistics\": {\"great\": 95}}',20.0944,181571104,65667,NULL,'2023-11-12 14:46:42',1699800402,NULL),(1877939871,34750053,1,4364485,1,1,1,'S',1,0.975,60,994518,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',20.6746,181562837,77827,NULL,'2023-11-12 01:40:14',1699753214,NULL),(1877927503,34750053,1,4364483,0,1,1,'B',1,0.8375,66,519491,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',20.9709,181561898,90857,NULL,'2023-11-11 23:48:54',1699746534,NULL),(1877863301,34750053,1,2162597,1,1,1,'B',1,0.837449,101,460888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 175}, \"maximum_statistics\": {\"great\": 243}}',22.6715,181556194,127830,NULL,'2023-11-11 15:50:58',1699717858,NULL),(1877939933,34750053,1,4364485,1,1,1,'X',1,1,60,1124695,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 60}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',24.5672,181562918,90718,NULL,'2023-11-12 01:48:24',1699753704,NULL),(1877927547,34750053,1,4364483,0,1,1,'A',1,0.920833,120,691711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 101}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',33.2782,181561944,114792,NULL,'2023-11-11 23:53:42',1699746822,NULL),(1877894146,34750053,1,1772047,0,1,1,'A',1,0.921875,151,191460,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 668}, \"maximum_statistics\": {\"great\": 768}}',44.7786,181654274,300511,NULL,'2023-11-19 04:36:55',1700368615,NULL),(2553512035,34751858,1,3922648,0,1,1,'B',1,0.819767,51,443565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 11, \"great\": 66, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',4.66114,183261603,45662,NULL,'2024-03-23 12:31:56',1711197116,NULL),(1877784256,34752954,1,1774604,0,1,1,'C',1,0.719198,98,250587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 146, \"miss\": 25, \"great\": 178}, \"maximum_statistics\": {\"great\": 349}}',4.05449,181492195,115370,NULL,'2023-11-06 16:56:59',1699289819,NULL),(1878186462,34752954,1,1582592,0,1,1,'B',1,0.809524,61,352651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 111}, \"maximum_statistics\": {\"great\": 168}}',7.12133,181942712,72798,NULL,'2023-12-11 16:13:23',1702311203,NULL),(1878106764,34752954,1,1946258,0,1,1,'B',1,0.842784,97,433211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 279}, \"maximum_statistics\": {\"great\": 388}}',13.63,181942672,198670,NULL,'2023-12-11 16:09:50',1702310990,NULL),(1878393148,34753180,1,1763479,0,1,1,'B',1,0.835484,66,434255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 116}, \"maximum_statistics\": {\"great\": 155}}',25.6388,182301997,67630,NULL,'2024-01-07 15:16:41',1704640601,NULL),(1878338489,34753180,1,187660,0,1,1,'C',1,0.776869,138,361220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 26, \"great\": 263, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 428}}',39.0459,182302022,210408,NULL,'2024-01-07 15:18:48',1704640728,NULL),(1878350904,34753180,1,4351844,1,1,1,'B',1,0.863603,223,489429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 220, \"miss\": 77, \"great\": 1074, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 1371}}',45.4914,182301887,721836,NULL,'2024-01-07 15:07:24',1704640044,NULL),(1877774769,34754389,1,2003881,0,1,1,'C',1,0.748677,56,338016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 113}, \"maximum_statistics\": {\"great\": 189}}',2.7709,181495348,132775,NULL,'2023-11-06 22:48:18',1699310898,NULL),(1877725179,34754764,1,1920739,0,1,1,'C',1,0.782692,43,326136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 46, \"great\": 193}, \"maximum_statistics\": {\"great\": 260}}',4.66387,181503061,90055,NULL,'2023-11-07 14:54:32',1699368872,NULL),(1877811826,34755378,1,4364483,1,1,1,'B',1,0.8875,104,592922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 95, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',24.5595,181505003,97708,NULL,'2023-11-07 17:45:34',1699379134,NULL),(1878364904,34760104,1,1920739,0,1,1,'B',1,0.811538,64,380943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 186}, \"maximum_statistics\": {\"great\": 260}}',7.14439,182329277,103804,NULL,'2024-01-09 20:49:55',1704833395,NULL),(1877927071,34760411,1,487707,0,1,1,'D',1,0.649425,18,161841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 39}, \"maximum_statistics\": {\"great\": 87}}',0.778583,181549060,18765,NULL,'2023-11-11 06:00:43',1699682443,NULL),(1877726768,34760599,1,1920739,0,1,1,'C',1,0.748077,64,297043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 147}, \"maximum_statistics\": {\"great\": 260}}',4.69179,181518151,100437,NULL,'2023-11-08 20:15:20',1699474520,NULL),(1877893150,34760599,1,1771642,1,1,1,'B',1,0.869823,151,583668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169}}',12.3229,181635578,144767,NULL,'2023-11-17 21:01:18',1700254878,NULL),(1877899736,34760599,1,2280557,1,1,1,'B',1,0.83737,117,453009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 207}, \"maximum_statistics\": {\"great\": 289}}',14.4839,181665144,131986,NULL,'2023-11-19 22:12:44',1700431964,NULL),(1878278352,34760599,1,2280559,1,1,1,'B',1,0.849015,77,438061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 31, \"great\": 350}, \"maximum_statistics\": {\"great\": 457}}',21.7944,182135552,170200,NULL,'2023-12-26 10:02:23',1703584943,NULL),(2759024492,34762884,1,3999259,1,1,1,'C',1,0.773098,52,403603,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 223, \"ignore_hit\": 17, \"ignore_miss\": 28, \"large_bonus\": 24, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 368, \"ignore_hit\": 17, \"large_bonus\": 42, \"small_bonus\": 27}}',8.23112,NULL,0,'2024-05-01 09:06:39','2024-05-01 09:08:48',1714554528,7513),(1877812729,34763432,1,4364485,0,1,1,'D',1,0.658333,42,366954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',1.36061,181518692,55304,NULL,'2023-11-08 21:13:22',1699478002,NULL),(1877776143,34763432,1,4330580,1,1,1,'B',1,0.821429,93,438947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 126}}',9.74686,181519084,84021,NULL,'2023-11-08 22:02:29',1699480949,NULL),(1877747414,34763689,1,2535969,0,1,1,'C',1,0.736041,50,250668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 103, \"great\": 382, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 591}}',4.99136,181524189,168830,NULL,'2023-11-09 10:24:58',1699525498,NULL),(1877706386,34763689,1,1582592,0,1,1,'B',1,0.809524,24,466681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 120}, \"maximum_statistics\": {\"great\": 168}}',5.6055,181531080,191949,NULL,'2023-11-09 21:26:41',1699565201,NULL),(1878011551,34763689,1,906953,0,1,1,'B',1,0.821818,119,211027,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 24, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 275}}',10.9854,181783409,112728,NULL,'2023-11-29 10:50:58',1701255058,NULL),(1877908639,34763689,1,1774604,0,1,1,'B',1,0.895415,70,517243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 30, \"great\": 306}, \"maximum_statistics\": {\"great\": 349}}',16.1513,181619235,137857,NULL,'2023-11-16 15:17:22',1700147842,NULL),(1877768992,34763689,1,892534,0,1,1,'S',1,0.955056,89,746415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 81}, \"maximum_statistics\": {\"great\": 89}}',17.0997,181523872,141047,NULL,'2023-11-09 09:42:38',1699522958,NULL),(1877830573,34763689,1,1582611,1,1,1,'B',1,0.89359,184,562983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 17, \"great\": 324, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',17.1881,181558971,278590,NULL,'2023-11-11 19:13:55',1699730035,NULL),(1877863553,34767001,1,1920739,0,1,1,'B',1,0.853846,108,468773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 198}, \"maximum_statistics\": {\"great\": 260}}',11.4805,181586387,124070,NULL,'2023-11-13 19:42:33',1699904553,NULL),(1877861166,34767170,1,1920739,0,1,1,'B',1,0.817308,99,418316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 7, \"great\": 172}, \"maximum_statistics\": {\"great\": 260}}',9.99726,181550198,128553,NULL,'2023-11-11 07:52:59',1699689179,NULL),(1877885559,34767170,1,1946258,0,1,1,'B',1,0.860825,91,451450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 307}, \"maximum_statistics\": {\"great\": 388}}',13.4967,181626135,179288,NULL,'2023-11-17 04:40:11',1700196011,NULL),(1877700960,34768301,1,27978,0,1,1,'D',1,0.535714,27,81199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 38, \"great\": 46}, \"maximum_statistics\": {\"great\": 112}}',0.188036,181530514,19280,NULL,'2023-11-09 20:22:41',1699561361,NULL),(1877915690,34769812,1,978084,1,1,1,'B',1,0.899433,149,579659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 353}}',NULL,181665594,198623,NULL,'2023-11-19 23:15:01',1700435701,NULL),(1877822827,34769812,1,3734856,1,1,1,'C',1,0.784211,76,315717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 18, \"great\": 180}, \"maximum_statistics\": {\"great\": 285}}',6.26656,181588150,97115,NULL,'2023-11-13 23:28:56',1699918136,NULL),(2493565199,34769812,1,4293344,1,1,1,'B',1,0.8125,124,496934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 128}}',8.21135,183124662,72611,NULL,'2024-03-12 13:59:35',1710251975,NULL),(1877907253,34769812,1,1774604,0,1,1,'B',1,0.832378,100,421695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',10.9471,181599347,150268,NULL,'2023-11-14 22:25:31',1700000731,NULL),(1877885335,34769812,1,1946258,0,1,1,'B',1,0.841495,128,430979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 278}, \"maximum_statistics\": {\"great\": 388}}',13.5059,181619208,198318,NULL,'2023-11-16 15:15:18',1700147718,NULL),(1878066779,34769812,1,3192671,1,1,1,'A',1,0.936364,73,636342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 98}, \"maximum_statistics\": {\"great\": 110}}',17.4948,181831066,55892,NULL,'2023-12-03 00:40:45',1701564045,NULL),(1877861511,34769812,1,3286088,1,1,1,'B',1,0.891129,120,567502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 202}, \"maximum_statistics\": {\"great\": 248}}',18.2825,181600754,139808,NULL,'2023-11-15 01:29:48',1700011788,NULL),(1877863970,34769812,1,1920739,0,1,1,'A',1,0.907692,112,577757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 219}, \"maximum_statistics\": {\"great\": 260}}',18.9327,181600719,135910,NULL,'2023-11-15 01:26:16',1700011576,NULL),(2345647395,34770106,1,1920739,1,1,1,'B',1,0.85,41,522176,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 24, \"great\": 206, \"ignore_miss\": 64}, \"maximum_statistics\": {\"great\": 260, \"ignore_hit\": 39, \"large_bonus\": 25}}',9.90306,NULL,0,'2024-02-14 18:47:42','2024-02-14 18:51:27',1707936687,7415),(2411307270,34770106,1,1920739,1,1,1,'A',1,0.901923,53,638098,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 20, \"great\": 229, \"ignore_hit\": 6, \"ignore_miss\": 58}, \"maximum_statistics\": {\"great\": 260, \"ignore_hit\": 39, \"large_bonus\": 25}}',15.7112,NULL,0,'2024-02-26 09:50:32','2024-02-26 09:54:17',1708941257,7442),(1877925415,34770498,1,3471612,0,1,1,'C',1,0.71473,60,118324,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 79, \"great\": 286}, \"maximum_statistics\": {\"great\": 482}}',3.86224,181591600,123472,NULL,'2023-11-14 08:53:10',1699951990,NULL),(1877895603,34770498,1,1772048,0,1,1,'C',1,0.791396,64,173022,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 92, \"great\": 451}, \"maximum_statistics\": {\"great\": 616}}',9.83157,181628995,189770,NULL,'2023-11-17 11:36:43',1700221003,NULL),(1878172546,34770901,1,3058812,1,1,1,'A',1,0.932099,222,757647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 212, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 243}}',20.2129,181895213,208416,NULL,'2023-12-08 03:54:22',1702007662,NULL),(1878355126,34772033,1,46803,0,1,1,'C',1,0.722222,35,241392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 74}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.0215,182230399,37415,NULL,'2024-01-02 07:22:54',1704180174,NULL),(2253344305,34772436,1,1508618,0,1,1,'D',1,0.665254,26,193095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 26, \"great\": 65}, \"maximum_statistics\": {\"great\": 118}}',0.961053,182505612,34714,NULL,'2024-01-23 12:00:00',1706011200,NULL),(1877956826,34773029,1,2125713,1,1,1,'B',1,0.829293,98,400992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 43, \"great\": 369}, \"maximum_statistics\": {\"great\": 495}}',NULL,181714198,217975,NULL,'2023-11-23 23:09:21',1700780961,NULL),(1877911611,34773029,1,1992083,0,1,1,'C',1,0.713178,37,238922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 75}, \"maximum_statistics\": {\"great\": 129}}',4.05391,181688009,38574,NULL,'2023-11-21 19:24:35',1700594675,NULL),(1877843142,34773029,1,2099650,1,1,1,'C',1,0.773649,35,314461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 19, \"great\": 100}, \"maximum_statistics\": {\"great\": 148}}',4.10061,181687407,68380,NULL,'2023-11-21 18:29:06',1700591346,NULL),(1877921186,34773029,1,3696561,1,1,1,'C',1,0.747436,99,284083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 58, \"great\": 251}, \"maximum_statistics\": {\"great\": 390}}',6.02462,181688177,126326,NULL,'2023-11-21 19:43:51',1700595831,NULL),(1877840626,34773029,1,1186045,1,1,1,'B',1,0.821586,48,459110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 15, \"great\": 161}, \"maximum_statistics\": {\"great\": 227}}',8.71093,181687531,321125,NULL,'2023-11-21 18:38:42',1700591922,NULL),(1877832297,34773029,1,2063043,1,1,1,'C',1,0.77518,70,354180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 27, \"great\": 180}, \"maximum_statistics\": {\"great\": 278}}',9.47756,181711636,177852,NULL,'2023-11-23 18:29:36',1700764176,NULL),(1877830483,34773029,1,4301385,1,1,1,'C',1,0.764908,50,291020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 51, \"great\": 282}, \"maximum_statistics\": {\"great\": 436}}',9.61551,181688211,137488,NULL,'2023-11-21 19:49:19',1700596159,NULL),(1877864280,34773029,1,255309,0,1,1,'C',1,0.78869,101,362013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 48, \"great\": 339}, \"maximum_statistics\": {\"great\": 504}}',11.0222,181688047,233181,NULL,'2023-11-21 19:28:48',1700594928,NULL),(1877877424,34773029,1,1716410,0,1,1,'B',1,0.832817,69,407682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 243}, \"maximum_statistics\": {\"great\": 323}}',14.198,181687625,150990,NULL,'2023-11-21 18:46:59',1700592419,NULL),(1877853476,34773029,1,230217,0,1,1,'B',1,0.805229,129,364564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 99, \"great\": 566}, \"maximum_statistics\": {\"great\": 765, \"legacy_combo_increase\": 1}}',15.8823,181714033,304211,NULL,'2023-11-23 22:46:54',1700779614,NULL),(1877849875,34773029,1,2470285,1,1,1,'B',1,0.839695,102,432249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 35, \"great\": 302}, \"maximum_statistics\": {\"great\": 393, \"legacy_combo_increase\": 2}}',16.4599,181687358,170978,NULL,'2023-11-21 18:24:34',1700591074,NULL),(1877873943,34773029,1,4231469,1,1,1,'A',1,0.9375,72,793178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 72}}',18.1732,181687478,39010,NULL,'2023-11-21 18:34:41',1700591681,NULL),(1877931279,34773029,1,1504000,0,1,1,'A',1,0.92446,92,630089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 139}}',19.612,181687459,69002,NULL,'2023-11-21 18:32:53',1700591573,NULL),(1877835662,34773029,1,2791140,0,1,1,'B',1,0.880342,88,527228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 185}, \"maximum_statistics\": {\"great\": 234}}',19.7173,181688797,112150,NULL,'2023-11-21 20:57:06',1700600226,NULL),(1877883094,34773029,1,306702,1,1,1,'B',1,0.885922,117,559354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 161}, \"maximum_statistics\": {\"great\": 206}}',20.9268,181711212,114006,NULL,'2023-11-23 17:47:51',1700761671,NULL),(1877816193,34773029,1,536977,0,1,1,'A',1,0.90991,84,512539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 189}, \"maximum_statistics\": {\"great\": 222}}',21.6838,181688268,103118,NULL,'2023-11-21 19:56:09',1700596569,NULL),(1877853402,34773029,1,230215,0,1,1,'B',1,0.858509,74,452423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 413}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',21.899,181687680,216288,NULL,'2023-11-21 18:52:00',1700592720,NULL),(1877890877,34773029,1,3838339,1,1,1,'B',1,0.884906,117,552459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 217}, \"maximum_statistics\": {\"great\": 265}}',22.5598,181688364,146586,NULL,'2023-11-21 20:07:41',1700597261,NULL),(1877859019,34773029,1,4226090,1,1,1,'A',1,0.904,209,644346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 7, \"great\": 209}, \"maximum_statistics\": {\"great\": 250}}',23.7784,181688394,222834,NULL,'2023-11-21 20:11:06',1700597466,NULL),(1877887421,34773029,1,2954083,0,1,1,'A',1,0.932432,102,649633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 7, \"great\": 327}, \"maximum_statistics\": {\"great\": 370}}',29.842,181711196,222154,NULL,'2023-11-23 17:46:03',1700761563,NULL),(1877920193,34773029,1,142623,0,1,1,'A',1,0.938034,189,734157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 208}, \"maximum_statistics\": {\"great\": 234}}',33.0244,181711466,182022,NULL,'2023-11-23 18:12:22',1700763142,NULL),(1877909327,34773029,1,4256534,1,1,1,'A',1,0.908488,79,553301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 17, \"great\": 325}, \"maximum_statistics\": {\"great\": 377}}',33.1293,181714057,178156,NULL,'2023-11-23 22:49:31',1700779771,NULL),(1877889157,34773029,1,861510,0,1,1,'A',1,0.946237,93,775875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 83}, \"maximum_statistics\": {\"great\": 93}}',34.5372,181711264,73180,NULL,'2023-11-23 17:53:07',1700761987,NULL),(1877928993,34773029,1,3887023,1,1,1,'A',1,0.921405,101,585604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 266}, \"maximum_statistics\": {\"great\": 299}}',36.4813,181711287,140204,NULL,'2023-11-23 17:54:56',1700762096,NULL),(1878054079,34773029,1,541538,0,1,1,'A',1,0.933692,242,634261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 249}, \"maximum_statistics\": {\"great\": 279}}',36.647,181714252,224026,NULL,'2023-11-23 23:18:13',1700781493,NULL),(1877838253,34773029,1,4058453,1,1,1,'A',1,0.917857,383,662674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 4, \"great\": 472}, \"maximum_statistics\": {\"great\": 560}}',38.1606,181711496,424204,NULL,'2023-11-23 18:15:25',1700763325,NULL),(1877873246,34773029,1,804942,0,1,1,'S',1,0.968571,175,870952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 175}}',42.9153,181711430,136817,NULL,'2023-11-23 18:09:36',1700762976,NULL),(1878018995,34773029,1,2316769,1,1,1,'A',1,0.936975,337,726796,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 424}, \"maximum_statistics\": {\"great\": 476}}',46.2353,181714159,411016,NULL,'2023-11-23 23:02:31',1700780551,NULL),(1878001575,34773029,1,861250,0,1,1,'A',1,0.9375,82,664902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 128}, \"maximum_statistics\": {\"great\": 144}}',51.4106,181714216,85818,NULL,'2023-11-23 23:12:57',1700781177,NULL),(1877813478,34773162,1,523795,0,1,1,'C',1,0.742424,38,280345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 105}, \"maximum_statistics\": {\"great\": 198}}',8.95481,181542408,75888,NULL,'2023-11-10 18:09:46',1699639786,NULL),(1877876976,34773162,1,2209729,1,1,1,'C',1,0.79476,65,346296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 153}, \"maximum_statistics\": {\"great\": 229}}',9.28295,181542592,90692,NULL,'2023-11-10 18:25:50',1699640750,NULL),(1877888681,34773162,1,2956368,1,1,1,'B',1,0.828846,73,415884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 260}}',16.1138,181542560,115792,NULL,'2023-11-10 18:22:45',1699640565,NULL),(1877816827,34773162,1,3898047,1,1,1,'C',1,0.799043,45,347972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 11, \"great\": 136}, \"maximum_statistics\": {\"great\": 209}}',19.0955,181550931,65940,NULL,'2023-11-11 09:12:03',1699693923,NULL),(1877936929,34773162,1,3894897,1,1,1,'B',1,0.805272,76,363401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 54, \"great\": 413}, \"maximum_statistics\": {\"great\": 588}}',19.4911,181550908,215676,NULL,'2023-11-11 09:10:17',1699693817,NULL),(1877895706,34773162,1,3848158,0,1,1,'B',1,0.854688,52,441377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 27, \"great\": 254}, \"maximum_statistics\": {\"great\": 320}}',21.0212,181553372,120854,NULL,'2023-11-11 12:43:04',1699706584,NULL),(1877925503,34773162,1,2349866,1,1,1,'B',1,0.870833,63,478517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 195}, \"maximum_statistics\": {\"great\": 240}}',21.3002,181553307,108058,NULL,'2023-11-11 12:39:07',1699706347,NULL),(1877936897,34773162,1,3894895,1,1,1,'B',1,0.852688,95,454075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 351}, \"maximum_statistics\": {\"great\": 465}}',23.1001,181550883,201670,NULL,'2023-11-11 09:07:07',1699693627,NULL),(1877826812,34773162,1,2399668,1,1,1,'S',1,0.953901,141,766360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',24.9523,181542527,133691,NULL,'2023-11-10 18:19:10',1699640350,NULL),(1877913108,34773162,1,3035771,1,1,1,'B',1,0.893305,113,543666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 395}, \"maximum_statistics\": {\"great\": 478}}',33.1629,181550969,229944,NULL,'2023-11-11 09:15:30',1699694130,NULL),(1877895644,34773162,1,4119382,1,1,1,'B',1,0.890511,109,551877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 223}, \"maximum_statistics\": {\"great\": 274}}',37.9268,181553280,154194,NULL,'2023-11-11 12:37:15',1699706235,NULL),(1877894336,34773162,1,2976848,1,1,1,'B',1,0.874618,218,569797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 13, \"great\": 258}, \"maximum_statistics\": {\"great\": 327}}',39.0705,181553344,266784,NULL,'2023-11-11 12:41:08',1699706468,NULL),(1877989274,34773217,1,1966484,0,1,1,'B',1,0.829876,75,410284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 175}, \"maximum_statistics\": {\"great\": 241}}',9.17865,181867142,102680,NULL,'2023-12-05 21:56:27',1701813387,NULL),(1878043560,34773217,1,2051068,0,1,1,'B',1,0.884375,91,520525,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 128}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',16.5956,181858126,81128,NULL,'2023-12-05 04:21:46',1701750106,NULL),(1877825816,34775060,1,180042,1,1,1,'D',1,0.654167,25,281188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 19, \"great\": 56}, \"maximum_statistics\": {\"great\": 120}}',0.803424,181564871,160236,NULL,'2023-11-12 05:22:25',1699766545,NULL),(1878000095,34777056,1,4107851,1,1,1,'A',1,0.943396,53,674755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 47}, \"maximum_statistics\": {\"great\": 53}}',9.62331,181717642,106242,NULL,'2023-11-24 07:37:28',1700811448,NULL),(1877999652,34777056,1,4107398,1,1,1,'A',1,0.917763,147,626331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 152}}',18.4296,181717658,132648,NULL,'2023-11-24 07:39:42',1700811582,NULL),(2911769512,34777630,1,932935,1,1,1,'D',1,0.404762,13,80895,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 19, \"great\": 11, \"ignore_hit\": 4, \"ignore_miss\": 79, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 42, \"ignore_hit\": 4, \"large_bonus\": 1, \"small_bonus\": 84}}',0.0107434,NULL,0,'2024-05-30 00:27:17','2024-05-30 00:27:52',1717028872,7563),(1877841591,34778249,1,1863204,0,1,1,'D',1,0.518519,10,146755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 32, \"great\": 36}, \"maximum_statistics\": {\"great\": 108}}',0.127061,181563356,101100,NULL,'2023-11-12 02:34:03',1699756443,NULL),(1878163349,34778249,1,2021290,1,1,1,'C',1,0.731098,79,256585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 65, \"great\": 389}, \"maximum_statistics\": {\"great\": 701}}',7.25396,181923811,207291,NULL,'2023-12-10 04:32:19',1702182739,NULL),(1877939898,34781059,1,4364485,0,1,1,'D',1,0.458333,6,111544,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 19, \"great\": 14}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',0.036936,181559662,39480,NULL,'2023-11-11 20:05:26',1699733126,NULL),(1877850183,34782834,1,55536,0,1,1,'D',1,0.615942,31,206715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 26}, \"maximum_statistics\": {\"great\": 69}}',0.619531,181576078,88616,NULL,'2023-11-12 22:28:18',1699828098,NULL),(2879523244,34783124,1,3864830,1,1,1,'B',1,0.88968,76,631271,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 234, \"ignore_hit\": 9, \"ignore_miss\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 35, \"large_bonus\": 16}}',17.18,NULL,0,'2024-05-23 21:16:23','2024-05-23 21:18:41',1716499121,7513),(2557260086,34784413,1,2051068,0,1,1,'B',1,0.821875,112,424496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 3, \"great\": 106}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',12.0816,183269682,83257,NULL,'2024-03-24 00:48:41',1711241321,NULL),(2538537438,34785020,1,1119784,1,1,1,'D',1,0.575949,26,183146,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 21, \"great\": 33, \"ignore_hit\": 4, \"ignore_miss\": 66, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 79, \"ignore_hit\": 17, \"large_bonus\": 5, \"small_bonus\": 52}}',0.242731,NULL,0,'2024-03-20 17:44:50','2024-03-20 17:45:33',1710956733,7442),(2306686879,34786220,1,3929223,0,1,1,'D',1,0.698198,32,304662,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 60, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}}',1.59893,NULL,0,'2024-02-07 20:58:58','2024-02-07 21:00:14',1707339614,7415),(2306733961,34786220,1,3929223,0,1,1,'B',1,0.810811,95,533807,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 73, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 111, \"large_bonus\": 21}}',6.86676,NULL,0,'2024-02-07 21:09:22','2024-02-07 21:10:38',1707340238,7415),(2870899751,34789299,1,1492013,1,1,1,'A',1,0.934211,38,904020,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\", \"settings\": {\"speed_change\": 1.25}}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',NULL,NULL,0,'2024-05-22 06:13:21','2024-05-22 06:13:49',1716358429,7565),(2885625105,34789299,1,1181187,1,1,1,'A',1,0.924242,33,796349,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 28, \"ignore_hit\": 24, \"ignore_miss\": 8, \"large_bonus\": 6, \"small_bonus\": 92}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 24, \"large_bonus\": 6, \"small_bonus\": 100}}',13.5464,NULL,0,'2024-05-25 02:07:58','2024-05-25 02:08:32',1716602912,7565),(2885604765,34789299,1,1054661,1,1,1,'X',1,1,14,1171107,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"great\": 14, \"ignore_hit\": 73, \"ignore_miss\": 137, \"large_bonus\": 5, \"small_bonus\": 293}, \"maximum_statistics\": {\"great\": 14, \"ignore_hit\": 75, \"large_bonus\": 6, \"small_bonus\": 427}}',15.5974,NULL,0,'2024-05-25 02:01:02','2024-05-25 02:01:57',1716602517,7565),(2885679597,34789299,1,4386011,1,1,1,'A',1,0.921569,53,751269,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 89, \"ignore_hit\": 134, \"ignore_miss\": 21, \"large_bonus\": 40, \"small_bonus\": 130}, \"maximum_statistics\": {\"great\": 102, \"ignore_hit\": 137, \"large_bonus\": 43, \"small_bonus\": 145}}',16.8049,NULL,0,'2024-05-25 02:24:45','2024-05-25 02:26:24',1716603984,7565),(2919694276,34789299,1,2150738,1,1,1,'B',1,0.875,43,616164,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 100, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 15, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 11}}',18.0804,NULL,0,'2024-05-31 13:56:49','2024-05-31 13:57:24',1717163844,7565),(2870904396,34789299,1,1492016,1,1,1,'B',1,0.87156,84,644016,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 89, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 5}}',20.3276,NULL,0,'2024-05-22 06:15:09','2024-05-22 06:15:43',1716358543,7565),(2961459183,34789299,1,867642,1,1,1,'S',1,0.964286,56,957092,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 4, \"great\": 52, \"ignore_hit\": 23, \"ignore_miss\": 4, \"large_bonus\": 5, \"small_bonus\": 120}, \"maximum_statistics\": {\"great\": 56, \"ignore_hit\": 23, \"large_bonus\": 5, \"small_bonus\": 124}}',20.4349,NULL,0,'2024-06-08 08:40:38','2024-06-08 08:41:18',1717836078,7565),(2892755683,34789299,1,112447,1,1,1,'A',1,0.9375,120,839766,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 105, \"ignore_hit\": 89, \"ignore_miss\": 129, \"large_bonus\": 16, \"small_bonus\": 658}, \"maximum_statistics\": {\"great\": 120, \"ignore_hit\": 92, \"large_bonus\": 17, \"small_bonus\": 783}}',20.4963,NULL,0,'2024-05-26 09:36:17','2024-05-26 09:39:30',1716716370,7565),(2885773161,34789299,1,3015348,1,1,1,'B',1,0.873529,57,610486,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 139, \"ignore_hit\": 37, \"ignore_miss\": 20, \"large_bonus\": 19, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 42, \"large_bonus\": 27, \"small_bonus\": 26}}',20.5669,NULL,0,'2024-05-25 02:56:38','2024-05-25 02:57:41',1716605861,7565),(2930204829,34789299,1,1020507,1,1,1,'S',1,0.992424,132,979828,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 130, \"ignore_hit\": 23, \"ignore_miss\": 1, \"large_bonus\": 7, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 132, \"ignore_hit\": 23, \"large_bonus\": 7, \"small_bonus\": 13}}',22.2796,NULL,0,'2024-06-02 09:53:29','2024-06-02 09:54:51',1717322091,7565),(2870902401,34789299,1,1492009,1,1,1,'A',1,0.961538,54,861123,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',22.7341,NULL,0,'2024-05-22 06:14:14','2024-05-22 06:14:53',1716358493,7565),(2904002861,34789299,1,1766661,1,1,1,'S',1,0.988235,85,969193,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 83, \"ignore_hit\": 7, \"ignore_miss\": 13, \"large_bonus\": 9, \"small_bonus\": 90}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 7, \"large_bonus\": 9, \"small_bonus\": 103}}',22.8143,NULL,0,'2024-05-28 14:15:31','2024-05-28 14:16:19',1716905779,7565),(2896679999,34789299,1,904307,0,1,1,'B',1,0.879214,178,695458,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"great\": 135, \"ignore_hit\": 30, \"ignore_miss\": 14, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 43, \"large_bonus\": 11}}',24.1341,NULL,0,'2024-05-27 01:28:41','2024-05-27 01:30:01',1716773401,7565),(2885779580,34789299,1,2953620,1,1,1,'B',1,0.872131,159,624650,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 249, \"ignore_hit\": 23, \"ignore_miss\": 64, \"large_bonus\": 28, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 23, \"large_bonus\": 34, \"small_bonus\": 133}}',24.2397,NULL,0,'2024-05-25 02:57:59','2024-05-25 02:59:49',1716605989,7565),(2881912706,34789299,1,3822514,1,1,1,'A',1,0.929293,117,788715,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 174, \"ignore_miss\": 2, \"large_bonus\": 95}, \"maximum_statistics\": {\"great\": 198, \"large_bonus\": 97}}',25.6466,NULL,0,'2024-05-24 11:38:46','2024-05-24 11:40:43',1716550843,7565),(2885705727,34789299,1,3813225,1,1,1,'B',1,0.891026,88,646255,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 333, \"ignore_hit\": 6, \"ignore_miss\": 35, \"large_bonus\": 73, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 6, \"large_bonus\": 96, \"small_bonus\": 58}}',26.3385,NULL,0,'2024-05-25 02:33:02','2024-05-25 02:34:53',1716604493,7565),(2904060029,34789299,1,735139,1,1,1,'A',1,0.967857,78,919504,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 133, \"ignore_hit\": 103, \"ignore_miss\": 36, \"large_bonus\": 6, \"small_bonus\": 694}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 105, \"large_bonus\": 7, \"small_bonus\": 727}}',26.8241,NULL,0,'2024-05-28 14:25:30','2024-05-28 14:27:56',1716906476,7565),(2870929671,34789299,1,1668281,1,1,1,'A',1,0.965278,136,900002,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 137, \"ignore_miss\": 2, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 144, \"large_bonus\": 25}}',27.3982,NULL,0,'2024-05-22 06:24:19','2024-05-22 06:25:51',1716359151,7565),(2868237923,34789299,1,2573554,1,1,1,'X',1,1,244,1018950,'{\"mods\": [], \"statistics\": {\"great\": 244, \"ignore_hit\": 17, \"ignore_miss\": 1, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 244, \"ignore_hit\": 17, \"large_bonus\": 56}}',27.5375,NULL,0,'2024-05-21 17:13:16','2024-05-21 17:17:37',1716311857,7565),(2870893332,34789299,1,2422358,1,1,1,'A',1,0.964029,102,921208,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 130, \"ignore_hit\": 1, \"ignore_miss\": 12, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 11, \"large_bonus\": 10}}',28.5417,NULL,0,'2024-05-22 06:09:37','2024-05-22 06:11:12',1716358272,7565),(2961463652,34789299,1,867643,1,1,1,'A',1,0.908602,93,760995,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 76, \"ignore_hit\": 19, \"ignore_miss\": 11, \"large_bonus\": 7, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 93, \"ignore_hit\": 19, \"large_bonus\": 7, \"small_bonus\": 78}}',28.8282,NULL,0,'2024-06-08 08:41:51','2024-06-08 08:42:31',1717836151,7565),(3007026915,34789299,1,1187920,1,1,1,'S',1,0.990566,106,984955,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 104, \"ignore_hit\": 62, \"ignore_miss\": 37, \"large_bonus\": 23, \"small_bonus\": 409}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 62, \"large_bonus\": 25, \"small_bonus\": 444}}',28.8342,NULL,0,'2024-06-16 14:38:11','2024-06-16 14:39:55',1718548795,7565),(2891412882,34789299,1,1291654,1,1,1,'S',1,0.985075,134,960756,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 130, \"ignore_hit\": 60, \"ignore_miss\": 169, \"large_bonus\": 1, \"small_bonus\": 330}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 60, \"large_bonus\": 1, \"small_bonus\": 499}}',29.9474,NULL,0,'2024-05-26 02:26:30','2024-05-26 02:28:27',1716690507,7565),(2885734321,34789299,1,4177574,1,1,1,'A',1,0.9047,171,711252,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 313, \"ignore_hit\": 15, \"ignore_miss\": 3, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 16, \"large_bonus\": 29}}',30.7996,NULL,0,'2024-05-25 02:41:19','2024-05-25 02:44:12',1716605052,7565),(2900292474,34789299,1,1298489,1,1,1,'A',1,0.968487,103,842855,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 5, \"great\": 228, \"ignore_hit\": 31, \"ignore_miss\": 11, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 32, \"large_bonus\": 25}}',30.9286,NULL,0,'2024-05-27 18:58:07','2024-05-27 18:59:46',1716836386,7565),(2896674256,34789299,1,804920,0,1,1,'A',1,0.968992,104,887800,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 122, \"ignore_hit\": 34, \"ignore_miss\": 4, \"large_bonus\": 10, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 37, \"large_bonus\": 11, \"small_bonus\": 18}}',31.806,NULL,0,'2024-05-27 01:26:25','2024-05-27 01:27:45',1716773265,7565),(2870807093,34789299,1,2802350,1,1,1,'A',1,0.980687,230,954737,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 226, \"ignore_hit\": 27, \"ignore_miss\": 2, \"large_bonus\": 34, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 233, \"ignore_hit\": 27, \"large_bonus\": 35, \"small_bonus\": 5}}',32.5374,NULL,0,'2024-05-22 05:34:06','2024-05-22 05:36:40',1716356200,7565),(2870915054,34789299,1,2153993,1,1,1,'A',1,0.969697,107,870438,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 220, \"ignore_hit\": 1, \"ignore_miss\": 11, \"large_bonus\": 32, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 1, \"large_bonus\": 38, \"small_bonus\": 29}}',32.9731,NULL,0,'2024-05-22 06:17:50','2024-05-22 06:19:59',1716358799,7565),(2961503545,34789299,1,1343710,1,1,1,'S',1,0.991525,118,983393,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 116, \"ignore_hit\": 51, \"ignore_miss\": 92, \"large_bonus\": 9, \"small_bonus\": 503}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 51, \"large_bonus\": 9, \"small_bonus\": 595}}',33.0607,NULL,0,'2024-06-08 08:51:57','2024-06-08 08:53:34',1717836814,7565),(3011124556,34789299,1,2513513,1,1,1,'A',1,0.907143,139,753455,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 115, \"ignore_hit\": 23, \"ignore_miss\": 8, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 29, \"large_bonus\": 1, \"small_bonus\": 9}}',33.6166,NULL,0,'2024-06-17 09:58:44','2024-06-17 09:59:42',1718618382,7565),(2892712766,34789299,1,1520546,1,1,1,'S',1,0.978049,205,957490,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 196, \"ignore_hit\": 119, \"ignore_miss\": 116, \"large_bonus\": 28, \"small_bonus\": 1071}, \"maximum_statistics\": {\"great\": 205, \"ignore_hit\": 121, \"large_bonus\": 29, \"small_bonus\": 1184}}',34.2305,NULL,0,'2024-05-26 09:22:55','2024-05-26 09:27:54',1716715674,7565),(2961515549,34789299,1,960950,1,1,1,'A',1,0.960976,172,870987,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 191, \"ignore_hit\": 100, \"ignore_miss\": 14, \"large_bonus\": 17, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 205, \"ignore_hit\": 102, \"large_bonus\": 19, \"small_bonus\": 47}}',35.2316,NULL,0,'2024-06-08 08:54:47','2024-06-08 08:56:54',1717837014,7565),(2891530666,34789299,1,124303,1,1,1,'A',1,0.972727,86,889111,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 158, \"ignore_hit\": 101, \"ignore_miss\": 50, \"large_bonus\": 8, \"small_bonus\": 397}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 108, \"large_bonus\": 11, \"small_bonus\": 437}}',35.3692,NULL,0,'2024-05-26 03:05:14','2024-05-26 03:07:26',1716692846,7565),(2956400377,34789299,1,1501473,1,1,1,'A',1,0.974419,112,894865,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 207, \"ignore_hit\": 42, \"ignore_miss\": 42, \"large_bonus\": 51, \"small_bonus\": 215}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 42, \"large_bonus\": 58, \"small_bonus\": 250}}',35.5272,NULL,0,'2024-06-07 11:24:11','2024-06-07 11:26:26',1717759586,7565),(2910128007,34789299,1,545651,1,1,1,'A',1,0.990476,267,990061,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 310, \"ignore_hit\": 73, \"ignore_miss\": 48, \"large_bonus\": 99, \"small_bonus\": 493}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 73, \"large_bonus\": 100, \"small_bonus\": 540}}',35.6756,NULL,0,'2024-05-29 17:33:44','2024-05-29 17:37:22',1717004242,7565),(2914810780,34789299,1,1112150,1,1,1,'S',1,0.981982,222,979829,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 214, \"ignore_hit\": 111, \"ignore_miss\": 44, \"large_bonus\": 89, \"small_bonus\": 264}, \"maximum_statistics\": {\"great\": 222, \"ignore_hit\": 112, \"large_bonus\": 92, \"small_bonus\": 304}}',35.7302,NULL,0,'2024-05-30 15:29:58','2024-05-30 15:32:49',1717083169,7565),(2910060099,34789299,1,2889076,1,1,1,'A',1,0.977401,175,940350,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 170, \"ignore_hit\": 16, \"ignore_miss\": 13, \"large_bonus\": 16, \"small_bonus\": 136}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 16, \"large_bonus\": 17, \"small_bonus\": 148}}',35.8098,NULL,0,'2024-05-29 17:21:53','2024-05-29 17:23:04',1717003384,7565),(2885789369,34789299,1,3591838,1,1,1,'S',1,0.985185,270,975075,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 262, \"ignore_hit\": 36, \"ignore_miss\": 218, \"large_bonus\": 46, \"small_bonus\": 204}, \"maximum_statistics\": {\"great\": 270, \"ignore_hit\": 36, \"large_bonus\": 48, \"small_bonus\": 420}}',36.0755,NULL,0,'2024-05-25 03:00:08','2024-05-25 03:03:07',1716606187,7565),(3011120825,34789299,1,2421270,1,1,1,'S',1,0.979798,99,942209,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 95, \"ignore_hit\": 26, \"ignore_miss\": 1, \"large_bonus\": 1, \"small_bonus\": 43}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 26, \"large_bonus\": 1, \"small_bonus\": 44}}',36.5924,NULL,0,'2024-06-17 09:57:42','2024-06-17 09:58:35',1718618315,7565),(2885668238,34789299,1,4146526,1,1,1,'A',1,0.908537,223,713056,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 482, \"ignore_hit\": 16, \"ignore_miss\": 33, \"large_bonus\": 42, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 16, \"large_bonus\": 62, \"small_bonus\": 48}}',36.6464,NULL,0,'2024-05-25 02:19:54','2024-05-25 02:22:38',1716603758,7565),(2885685049,34789299,1,4386008,1,1,1,'A',1,0.921053,97,737864,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 181, \"ignore_hit\": 105, \"ignore_miss\": 32, \"large_bonus\": 46, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 123, \"large_bonus\": 58, \"small_bonus\": 36}}',36.8221,NULL,0,'2024-05-25 02:26:30','2024-05-25 02:28:10',1716604090,7565),(2881880491,34789299,1,2573556,1,1,1,'A',1,0.979268,235,925073,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 396, \"ignore_hit\": 19, \"ignore_miss\": 4, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 410, \"ignore_hit\": 19, \"large_bonus\": 56}}',37.085,NULL,0,'2024-05-24 11:27:39','2024-05-24 11:32:00',1716550320,7565),(2961487060,34789299,1,4523978,1,1,1,'S',1,0.961702,235,894276,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 217, \"ignore_hit\": 18, \"ignore_miss\": 6, \"large_bonus\": 6, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 19, \"large_bonus\": 7, \"small_bonus\": 27}}',37.4512,NULL,0,'2024-06-08 08:47:48','2024-06-08 08:49:03',1717836543,7565),(2900181882,34789299,1,205036,1,1,1,'A',1,0.960411,138,835654,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 317, \"ignore_hit\": 95, \"ignore_miss\": 52, \"large_bonus\": 13, \"small_bonus\": 315}, \"maximum_statistics\": {\"great\": 341, \"ignore_hit\": 105, \"large_bonus\": 24, \"small_bonus\": 346}}',37.5857,NULL,0,'2024-05-27 18:33:34','2024-05-27 18:36:45',1716835005,7565),(2904009101,34789299,1,1746421,1,1,1,'S',1,0.971074,121,920980,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 114, \"ignore_hit\": 7, \"ignore_miss\": 6, \"large_bonus\": 6, \"small_bonus\": 58}, \"maximum_statistics\": {\"great\": 121, \"ignore_hit\": 7, \"large_bonus\": 7, \"small_bonus\": 63}}',38.2641,NULL,0,'2024-05-28 14:16:50','2024-05-28 14:17:36',1716905856,7565),(2910138727,34789299,1,1513308,1,1,1,'S',1,0.997126,174,994591,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 173, \"ignore_hit\": 31, \"ignore_miss\": 9, \"large_bonus\": 6, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 174, \"ignore_hit\": 35, \"large_bonus\": 7, \"small_bonus\": 68}}',38.4559,NULL,0,'2024-05-29 17:37:54','2024-05-29 17:39:38',1717004378,7565),(2885520498,34789299,1,3068730,1,1,1,'S',1,0.996226,265,1000431,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 263, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 265, \"large_bonus\": 33}}',38.7484,NULL,0,'2024-05-25 01:31:58','2024-05-25 01:34:58',1716600898,7565),(2870945769,34789299,1,3865980,1,1,1,'S',1,0.992891,211,982035,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 208, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 211, \"large_bonus\": 6}}',39.0601,NULL,0,'2024-05-22 06:30:09','2024-05-22 06:32:19',1716359539,7565),(2881847998,34789299,1,4103643,1,1,1,'S',1,0.992788,208,989977,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 205, \"ignore_hit\": 12, \"ignore_miss\": 4, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 14, \"large_bonus\": 34}}',39.1557,NULL,0,'2024-05-24 11:20:04','2024-05-24 11:23:01',1716549781,7565),(2885769135,34789299,1,3924036,1,1,1,'A',1,0.925532,164,727830,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 494, \"ignore_hit\": 31, \"ignore_miss\": 13, \"large_bonus\": 8, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 564, \"ignore_hit\": 39, \"large_bonus\": 13, \"small_bonus\": 9}}',39.3992,NULL,0,'2024-05-25 02:53:40','2024-05-25 02:56:23',1716605783,7565),(2910163066,34789299,1,1521313,1,1,1,'A',1,0.912773,111,681824,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 281, \"ignore_hit\": 35, \"ignore_miss\": 4, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 38, \"large_bonus\": 10}}',39.4984,NULL,0,'2024-05-29 17:43:01','2024-05-29 17:44:45',1717004685,7565),(2885812210,34789299,1,3533265,1,1,1,'A',1,0.980392,571,975381,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 590, \"ignore_hit\": 91, \"ignore_miss\": 342, \"large_bonus\": 108, \"small_bonus\": 484}, \"maximum_statistics\": {\"great\": 612, \"ignore_hit\": 93, \"large_bonus\": 117, \"small_bonus\": 815}}',39.8665,NULL,0,'2024-05-25 03:04:31','2024-05-25 03:10:41',1716606641,7565),(2885619081,34789299,1,1077992,1,1,1,'A',1,0.947137,178,838893,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 206, \"ignore_hit\": 9, \"ignore_miss\": 26, \"large_bonus\": 30, \"small_bonus\": 96}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 9, \"large_bonus\": 41, \"small_bonus\": 111}}',39.9227,NULL,0,'2024-05-25 02:05:10','2024-05-25 02:06:34',1716602794,7565),(2885613747,34789299,1,1066058,1,1,1,'S',1,0.985401,137,1040335,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 4, \"great\": 133, \"ignore_hit\": 22, \"ignore_miss\": 35, \"large_bonus\": 61, \"small_bonus\": 194}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 22, \"large_bonus\": 64, \"small_bonus\": 226}}',39.981,NULL,0,'2024-05-25 02:03:27','2024-05-25 02:04:51',1716602691,7565),(2885648632,34789299,1,4577575,1,1,1,'A',1,0.940199,109,764852,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 271, \"ignore_hit\": 25, \"ignore_miss\": 40, \"large_bonus\": 6, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 25, \"large_bonus\": 6, \"small_bonus\": 115}}',40.7986,NULL,0,'2024-05-25 02:14:44','2024-05-25 02:16:16',1716603376,7565),(2891404986,34789299,1,1282065,1,1,1,'A',1,0.968326,116,860541,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 211, \"ignore_hit\": 14, \"ignore_miss\": 59, \"large_bonus\": 14, \"small_bonus\": 68}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 14, \"large_bonus\": 15, \"small_bonus\": 126}}',41.5542,NULL,0,'2024-05-26 02:24:22','2024-05-26 02:25:53',1716690353,7565),(2919717209,34789299,1,1019439,1,1,1,'S',1,0.990521,211,974981,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 207, \"ignore_hit\": 27, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 27, \"large_bonus\": 7}}',41.8361,NULL,0,'2024-05-31 14:00:30','2024-05-31 14:01:56',1717164116,7565),(2904029098,34789299,1,4538355,1,1,1,'A',1,0.988372,356,982820,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 380, \"ignore_hit\": 29, \"ignore_miss\": 28, \"large_bonus\": 81, \"small_bonus\": 349}, \"maximum_statistics\": {\"great\": 387, \"ignore_hit\": 29, \"large_bonus\": 85, \"small_bonus\": 373}}',42.9129,NULL,0,'2024-05-28 14:18:26','2024-05-28 14:21:41',1716906101,7565),(2900213605,34789299,1,3504684,1,1,1,'S',1,0.985972,499,968189,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 485, \"ignore_hit\": 108, \"ignore_miss\": 77, \"large_bonus\": 19, \"small_bonus\": 354}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 113, \"large_bonus\": 23, \"small_bonus\": 422}}',43.5446,NULL,0,'2024-05-27 18:38:30','2024-05-27 18:43:16',1716835396,7565),(3011151734,34789299,1,2718273,1,1,1,'A',1,0.97561,183,921977,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 198, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 25, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 205, \"ignore_hit\": 1, \"large_bonus\": 26, \"small_bonus\": 13}}',43.8529,NULL,0,'2024-06-17 10:06:49','2024-06-17 10:07:53',1718618873,7565),(2967872666,34789299,1,2150738,1,1,1,'A',1,0.975806,122,935815,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 119, \"ignore_hit\": 1, \"ignore_miss\": 4, \"large_bonus\": 15, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 124, \"ignore_hit\": 1, \"large_bonus\": 18, \"small_bonus\": 11}}',44.5151,NULL,0,'2024-06-09 11:00:03','2024-06-09 11:00:44',1717930844,7565),(2900224882,34789299,1,1534521,1,1,1,'S',1,0.981481,135,948201,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 130, \"ignore_hit\": 6, \"ignore_miss\": 7, \"large_bonus\": 3, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 135, \"ignore_hit\": 6, \"large_bonus\": 3, \"small_bonus\": 54}}',44.9285,NULL,0,'2024-05-27 18:44:51','2024-05-27 18:45:38',1716835538,7565),(2982345179,34789299,1,1668951,1,1,1,'S',1,0.987705,244,967363,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 244, \"large_bonus\": 7}}',46.1523,NULL,0,'2024-06-12 02:36:13','2024-06-12 02:37:39',1718159859,7565),(2910100925,34789299,1,2118441,1,1,1,'S',1,0.983278,299,954012,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 289, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 19, \"large_bonus\": 9}}',47.3599,NULL,0,'2024-05-29 17:29:43','2024-05-29 17:31:38',1717003898,7565),(2876343788,34789299,1,3628716,1,1,1,'A',1,0.993703,235,967887,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 394, \"ignore_hit\": 100, \"ignore_miss\": 13, \"large_bonus\": 73, \"small_bonus\": 68}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 105, \"large_bonus\": 77, \"small_bonus\": 72}}',47.6256,NULL,0,'2024-05-23 07:56:12','2024-05-23 08:00:39',1716451239,7565),(2917686453,34789299,1,2905873,1,1,1,'A',1,0.945873,159,805956,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 7, \"great\": 666, \"ignore_hit\": 54, \"ignore_miss\": 139, \"large_bonus\": 64, \"small_bonus\": 468}, \"maximum_statistics\": {\"great\": 739, \"ignore_hit\": 54, \"large_bonus\": 81, \"small_bonus\": 590}}',47.9539,NULL,0,'2024-05-31 03:56:40','2024-05-31 04:01:22',1717128082,7565),(2885550360,34789299,1,203060,1,1,1,'A',1,0.948087,220,814745,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 338, \"ignore_hit\": 50, \"ignore_miss\": 35, \"large_bonus\": 7, \"small_bonus\": 226}, \"maximum_statistics\": {\"great\": 366, \"ignore_hit\": 50, \"large_bonus\": 8, \"small_bonus\": 260}}',49.6302,NULL,0,'2024-05-25 01:42:31','2024-05-25 01:44:39',1716601479,7565),(3007015577,34789299,1,1748020,1,1,1,'A',1,0.950156,116,794097,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 297, \"ignore_hit\": 81, \"ignore_miss\": 36, \"large_bonus\": 23, \"small_bonus\": 46}, \"maximum_statistics\": {\"great\": 321, \"ignore_hit\": 105, \"large_bonus\": 29, \"small_bonus\": 52}}',49.8495,NULL,0,'2024-06-16 14:35:26','2024-06-16 14:37:40',1718548660,7565),(2961449651,34789299,1,2237471,1,1,1,'S',1,0.956973,337,885992,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"great\": 308, \"ignore_hit\": 4, \"ignore_miss\": 14, \"large_bonus\": 15, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 337, \"ignore_hit\": 4, \"large_bonus\": 18, \"small_bonus\": 52}}',49.8638,NULL,0,'2024-06-08 08:36:56','2024-06-08 08:38:38',1717835918,7565),(2930310308,34789299,1,2025943,1,1,1,'S',1,0.989691,194,971513,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 190, \"ignore_hit\": 18, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 18, \"large_bonus\": 4}}',50.4165,NULL,0,'2024-06-02 10:20:35','2024-06-02 10:21:35',1717323695,7565),(2930187699,34789299,1,847316,1,1,1,'A',1,0.982143,303,934455,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 409, \"ignore_hit\": 33, \"ignore_miss\": 22, \"large_bonus\": 77, \"small_bonus\": 147}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 38, \"large_bonus\": 83, \"small_bonus\": 158}}',50.4407,NULL,0,'2024-06-02 09:47:33','2024-06-02 09:50:22',1717321822,7565),(2870953888,34789299,1,3661585,1,1,1,'X',1,1,268,1003500,'{\"mods\": [], \"statistics\": {\"great\": 268, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 10}}',50.9111,NULL,0,'2024-05-22 06:33:15','2024-05-22 06:35:34',1716359734,7565),(2978617508,34789299,1,2764242,1,1,1,'A',1,0.950284,259,836235,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 324, \"ignore_hit\": 35, \"ignore_miss\": 22, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 37, \"large_bonus\": 42}}',50.9142,NULL,0,'2024-06-11 11:35:34','2024-06-11 11:37:18',1718105838,7565),(2885722516,34789299,1,3708289,1,1,1,'A',1,0.944524,160,759714,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 27, \"great\": 644, \"ignore_hit\": 31, \"ignore_miss\": 133, \"large_bonus\": 26, \"small_bonus\": 164}, \"maximum_statistics\": {\"great\": 694, \"ignore_hit\": 31, \"large_bonus\": 32, \"small_bonus\": 291}}',50.9166,NULL,0,'2024-05-25 02:35:19','2024-05-25 02:40:20',1716604820,7565),(2910154196,34789299,1,1513309,1,1,1,'A',1,0.976596,117,881134,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 3, \"great\": 227, \"ignore_hit\": 23, \"ignore_miss\": 22, \"large_bonus\": 8, \"small_bonus\": 94}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 33, \"large_bonus\": 10, \"small_bonus\": 104}}',51.3269,NULL,0,'2024-05-29 17:41:10','2024-05-29 17:42:53',1717004573,7565),(2891491800,34789299,1,1969636,1,1,1,'A',1,0.993827,134,947442,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 241, \"ignore_hit\": 17, \"ignore_miss\": 12, \"large_bonus\": 6, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 20, \"large_bonus\": 10, \"small_bonus\": 36}}',51.3541,NULL,0,'2024-05-26 02:52:48','2024-05-26 02:54:28',1716692068,7565),(2967903050,34789299,1,2794534,1,1,1,'S',1,0.995356,323,988747,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 320, \"ignore_hit\": 2, \"ignore_miss\": 1, \"large_bonus\": 6, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 2, \"large_bonus\": 7, \"small_bonus\": 18}}',52.3677,NULL,0,'2024-06-09 11:05:56','2024-06-09 11:08:05',1717931285,7565),(2892725001,34789299,1,1609452,1,1,1,'A',1,0.978431,239,930507,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 246, \"ignore_hit\": 10, \"ignore_miss\": 9, \"large_bonus\": 10, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 255, \"ignore_hit\": 10, \"large_bonus\": 10, \"small_bonus\": 90}}',52.7877,NULL,0,'2024-05-26 09:29:48','2024-05-26 09:31:15',1716715875,7565),(2930281717,34789299,1,3161068,1,1,1,'A',1,0.958515,479,897253,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 631, \"ignore_hit\": 83, \"ignore_miss\": 328, \"large_bonus\": 80, \"small_bonus\": 737}, \"maximum_statistics\": {\"great\": 687, \"ignore_hit\": 83, \"large_bonus\": 90, \"small_bonus\": 1055}}',53.4921,NULL,0,'2024-06-02 10:08:51','2024-06-02 10:14:21',1717323261,7565),(2891418274,34789299,1,1414509,1,1,1,'S',1,0.992105,190,984692,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 187, \"ignore_hit\": 42, \"ignore_miss\": 32, \"large_bonus\": 15, \"small_bonus\": 188}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 49, \"large_bonus\": 16, \"small_bonus\": 212}}',53.7474,NULL,0,'2024-05-26 02:28:41','2024-05-26 02:30:14',1716690614,7565),(2900282695,34789299,1,4146526,1,1,1,'A',1,0.959059,301,841352,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 532, \"ignore_hit\": 14, \"ignore_miss\": 52, \"large_bonus\": 23, \"small_bonus\": 37}, \"maximum_statistics\": {\"great\": 574, \"ignore_hit\": 16, \"large_bonus\": 62, \"small_bonus\": 48}}',54.3891,NULL,0,'2024-05-27 18:54:59','2024-05-27 18:57:43',1716836263,7565),(2885575268,34789299,1,1018241,1,1,1,'S',1,0.991817,611,979570,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 601, \"ignore_hit\": 3, \"ignore_miss\": 1, \"large_bonus\": 8, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 611, \"ignore_hit\": 3, \"large_bonus\": 8, \"small_bonus\": 27}}',54.6046,NULL,0,'2024-05-25 01:49:01','2024-05-25 01:52:41',1716601961,7565),(2891450670,34789299,1,1511864,1,1,1,'S',1,0.994152,342,989491,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 338, \"ignore_hit\": 121, \"ignore_miss\": 16, \"large_bonus\": 17, \"small_bonus\": 135}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 130, \"large_bonus\": 21, \"small_bonus\": 138}}',55.5424,NULL,0,'2024-05-26 02:37:09','2024-05-26 02:40:53',1716691253,7565),(3011142744,34789299,1,1298490,1,1,1,'A',1,0.959654,190,846881,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 325, \"ignore_hit\": 22, \"ignore_miss\": 2, \"large_bonus\": 23, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 347, \"ignore_hit\": 22, \"large_bonus\": 25, \"small_bonus\": 9}}',56.3689,NULL,0,'2024-06-17 10:03:31','2024-06-17 10:05:13',1718618713,7565),(2961494004,34789299,1,4520260,1,1,1,'S',1,0.983766,308,954921,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 298, \"ignore_hit\": 17, \"ignore_miss\": 6, \"large_bonus\": 7, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 19, \"large_bonus\": 9, \"small_bonus\": 9}}',56.6631,NULL,0,'2024-06-08 08:49:42','2024-06-08 08:50:57',1717836657,7565),(3011163702,34789299,1,1128262,1,1,1,'S',1,0.987847,288,965684,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 281, \"ignore_hit\": 49, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 50, \"large_bonus\": 6}}',59.3021,NULL,0,'2024-06-17 10:09:40','2024-06-17 10:11:28',1718619088,7565),(3028953283,34789299,1,4441998,1,1,1,'A',1,0.967846,180,866512,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 294, \"ignore_miss\": 8, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 311, \"large_bonus\": 19}}',60.8189,NULL,0,'2024-06-20 15:45:41','2024-06-20 15:47:03',1718898423,7565),(2900165042,34789299,1,990654,1,1,1,'A',1,0.972538,274,893907,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 509, \"ignore_hit\": 86, \"ignore_miss\": 48, \"large_bonus\": 74, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 528, \"ignore_hit\": 88, \"large_bonus\": 97, \"small_bonus\": 145}}',60.9819,NULL,0,'2024-05-27 18:29:42','2024-05-27 18:33:16',1716834796,7565),(2910076494,34789299,1,2425598,1,1,1,'S',1,0.990566,424,974910,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"great\": 416, \"ignore_hit\": 20, \"ignore_miss\": 3, \"large_bonus\": 7, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 424, \"ignore_hit\": 21, \"large_bonus\": 8, \"small_bonus\": 9}}',64.0546,NULL,0,'2024-05-29 17:24:12','2024-05-29 17:26:29',1717003589,7565),(2930247132,34789299,1,2573555,1,1,1,'A',1,0.972103,321,894929,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 10, \"great\": 670, \"ignore_hit\": 21, \"ignore_miss\": 1, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 699, \"ignore_hit\": 21, \"large_bonus\": 58}}',67.3128,NULL,0,'2024-06-02 10:01:17','2024-06-02 10:05:38',1717322738,7565),(2930297139,34789299,1,2014471,1,1,1,'S',1,0.990476,315,1032410,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 6, \"great\": 309, \"ignore_hit\": 17, \"ignore_miss\": 3, \"large_bonus\": 4, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 315, \"ignore_hit\": 17, \"large_bonus\": 4, \"small_bonus\": 15}}',72.7943,NULL,0,'2024-06-02 10:16:46','2024-06-02 10:18:14',1717323494,7565),(3028988366,34789299,1,1046358,1,1,1,'S',1,0.977827,902,939515,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"great\": 862, \"ignore_hit\": 11, \"ignore_miss\": 4, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 902, \"ignore_hit\": 14, \"large_bonus\": 9}}',96.0396,NULL,0,'2024-06-20 15:50:08','2024-06-20 15:53:48',1718898828,7565),(1877902942,34789976,1,1442771,0,1,1,'C',1,0.729167,30,296384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 96}}',1.86269,181604507,73532,NULL,'2023-11-15 10:49:40',1700045380,NULL),(1877884337,34789976,1,1946258,0,1,1,'B',1,0.853093,132,444321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 291}, \"maximum_statistics\": {\"great\": 388}}',13.9934,181604493,189158,NULL,'2023-11-15 10:47:36',1700045256,NULL),(1877897532,34790788,1,366139,0,1,1,'D',1,0.380952,14,91036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 5}, \"maximum_statistics\": {\"great\": 42}}',0.006008,181592115,94320,NULL,'2023-11-14 10:02:44',1699956164,NULL),(1877914838,34790788,1,1474945,0,1,1,'D',1,0.49827,30,58642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 104, \"great\": 103}, \"maximum_statistics\": {\"great\": 289}}',0.159033,181593315,50239,NULL,'2023-11-14 12:18:40',1699964320,NULL),(1877843704,34790788,1,1617643,0,1,1,'D',1,0.627737,25,146156,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 59}, \"maximum_statistics\": {\"great\": 137}}',1.15075,181593384,39554,NULL,'2023-11-14 12:26:55',1699964815,NULL),(1877907567,34790788,1,4139963,1,1,1,'C',1,0.762195,38,301130,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 103}, \"maximum_statistics\": {\"great\": 164}}',4.72214,181594007,58582,NULL,'2023-11-14 13:26:55',1699968415,NULL),(1878385042,34790788,1,2536528,1,1,1,'B',1,0.846667,106,485930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 159}, \"maximum_statistics\": {\"great\": 225}}',9.87618,182222110,103579,NULL,'2024-01-01 14:22:15',1704118935,NULL),(1878332627,34791203,1,177847,0,1,1,'C',1,0.781893,46,328423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 15, \"great\": 152}, \"maximum_statistics\": {\"great\": 243}}',5.74701,182216324,96323,NULL,'2024-01-01 02:57:37',1704077857,NULL),(1878162618,34791203,1,3023186,0,1,1,'B',1,0.824427,95,472601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 90}, \"maximum_statistics\": {\"great\": 131}}',9.33626,181912352,59108,NULL,'2023-12-09 10:26:44',1702117604,NULL),(1877822009,34795421,1,2051068,0,1,1,'D',1,0.696875,27,196196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 85}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.20843,181604107,38118,NULL,'2023-11-15 10:00:29',1700042429,NULL),(1878300386,34796333,1,523181,0,1,1,'D',1,0.644186,25,194630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 43, \"great\": 105}, \"maximum_statistics\": {\"great\": 215}}',1.2027,182163430,93569,NULL,'2023-12-28 10:30:57',1703759457,NULL),(1878318208,34796333,1,1077992,1,1,1,'D',1,0.682819,59,213933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 43, \"great\": 126}, \"maximum_statistics\": {\"great\": 227}}',2.0545,182125747,79552,NULL,'2023-12-25 15:02:13',1703516533,NULL),(1878317187,34796333,1,1066058,0,1,1,'C',1,0.729927,26,282921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 19, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',2.908,182132953,78407,NULL,'2023-12-26 04:14:43',1703564083,NULL),(1878424507,34796646,1,463382,1,1,1,'S',1,0.992593,675,918163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 665}, \"maximum_statistics\": {\"great\": 675}}',NULL,182304026,650006,NULL,'2024-01-07 18:09:07',1704650947,NULL),(2336541372,34796646,1,677652,1,1,1,'A',1,0.912465,361,698076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 14, \"great\": 603}, \"maximum_statistics\": {\"great\": 714}}',NULL,182769413,667302,NULL,'2024-02-13 01:49:26',1707788966,NULL),(1878444720,34796646,1,1056202,1,1,1,'D',1,0.390355,63,19267,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1099, \"miss\": 2200, \"great\": 1211}, \"maximum_statistics\": {\"great\": 4510}}',NULL,182354837,653758,NULL,'2024-01-12 02:30:45',1705026645,NULL),(2250992271,34796646,1,1056202,1,1,1,'D',1,0.457317,282,21087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1047, \"miss\": 1924, \"great\": 1539}, \"maximum_statistics\": {\"great\": 4510}}',NULL,182459326,802384,NULL,'2024-01-20 00:35:01',1705710901,NULL),(2954957706,34796646,1,1476086,1,1,1,'A',1,0.915505,204,637142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 486}, \"maximum_statistics\": {\"great\": 574}}',NULL,184201366,415768,NULL,'2024-06-07 03:09:47',1717729787,NULL),(1878328239,34796646,1,1128411,1,1,1,'C',1,0.719742,252,138960,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 721, \"miss\": 399, \"great\": 1590}, \"maximum_statistics\": {\"great\": 2710}}',14.8423,182354926,999550,NULL,'2024-01-12 02:41:16',1705027276,NULL),(1878328242,34796646,1,1128411,1,1,1,'B',1,0.820295,584,110362,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 418, \"miss\": 278, \"great\": 2014, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2710}}',26.6753,182354990,1031374,NULL,'2024-01-12 02:49:54',1705027794,NULL),(1878190749,34796646,1,2270126,1,1,1,'S',1,0.989418,189,840699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 189}}',31.5898,181936316,148704,NULL,'2023-12-11 02:10:41',1702260641,NULL),(1878339712,34796646,1,4231468,1,1,1,'B',1,0.822368,91,453297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 152}}',37.7952,182304146,76476,NULL,'2024-01-07 18:20:25',1704651625,NULL),(1878370496,34796646,1,62668,1,1,1,'S',1,0.994152,171,888598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 169}, \"maximum_statistics\": {\"great\": 171}}',42.7686,182303880,202150,NULL,'2024-01-07 17:56:14',1704650174,NULL),(3149726681,34796646,1,4033976,1,1,1,'B',1,0.837916,147,454092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 15, \"great\": 482}, \"maximum_statistics\": {\"great\": 691}}',45.0404,184629794,450240,NULL,'2024-07-12 23:24:49',1720826689,NULL),(2331185624,34796646,1,2960561,1,1,1,'A',1,0.958231,395,781187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 382}, \"maximum_statistics\": {\"great\": 407}}',48.7996,182757052,350340,NULL,'2024-02-12 01:18:03',1707700683,NULL),(2705935622,34796646,1,2983439,0,1,1,'B',1,0.847698,123,462774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 59, \"great\": 648}, \"maximum_statistics\": {\"great\": 847}}',54.1869,183620188,438442,NULL,'2024-04-21 03:13:29',1713669209,NULL),(2705839768,34796646,1,4074358,1,1,1,'A',1,0.9214,201,638756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 40, \"great\": 678}, \"maximum_statistics\": {\"great\": 757}}',61.2107,183619954,486910,NULL,'2024-04-21 02:42:54',1713667374,NULL),(1878419007,34796646,1,3082549,1,1,1,'A',1,0.972414,97,783957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 138}, \"maximum_statistics\": {\"great\": 145}}',62.6035,182303904,82180,NULL,'2024-01-07 17:58:34',1704650314,NULL),(1878361825,34796646,1,3279759,1,1,1,'S',1,0.996534,577,923118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 573}, \"maximum_statistics\": {\"great\": 577}}',69.7423,182303962,635110,NULL,'2024-01-07 18:04:05',1704650645,NULL),(1878105228,34796646,1,779320,0,1,1,'A',1,0.979661,182,807410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 284}, \"maximum_statistics\": {\"great\": 295}}',72.0638,181936242,253036,NULL,'2023-12-11 02:00:15',1702260015,NULL),(1878377041,34796646,1,786883,1,1,1,'A',1,0.91791,189,613633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 456}, \"maximum_statistics\": {\"great\": 536}}',77.8729,182304216,390908,NULL,'2024-01-07 18:27:30',1704652050,NULL),(1878440729,34796646,1,537377,1,1,1,'B',1,0.885135,268,550605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 7, \"great\": 406}, \"maximum_statistics\": {\"great\": 518}}',78.7325,182328309,471614,NULL,'2024-01-09 18:55:32',1704826532,NULL),(1878340516,34796646,1,1848985,1,1,1,'B',1,0.877219,388,589483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 18, \"great\": 783}, \"maximum_statistics\": {\"great\": 1014}}',82.5889,182304129,775012,NULL,'2024-01-07 18:18:50',1704651530,NULL),(2550846783,34796646,1,1841189,1,1,1,'A',1,0.947706,438,755762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 1, \"great\": 489}, \"maximum_statistics\": {\"great\": 545}}',84.8156,183255045,516710,NULL,'2024-03-23 00:13:56',1711152836,NULL),(3149648573,34796646,1,1954914,1,1,1,'S',1,0.968831,385,865916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 361}, \"maximum_statistics\": {\"great\": 385}}',86.1078,184629653,389740,NULL,'2024-07-12 23:02:50',1720825370,NULL),(2705782630,34796646,1,3961666,1,1,1,'S',1,0.960352,227,804690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 209}, \"maximum_statistics\": {\"great\": 227}}',86.2076,183619833,240748,NULL,'2024-04-21 02:24:59',1713666299,NULL),(2331205346,34796646,1,3050361,1,1,1,'A',1,0.927062,291,713809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 15, \"great\": 864}, \"maximum_statistics\": {\"great\": 994}}',89.5453,182757097,923164,NULL,'2024-02-12 01:24:48',1707701088,NULL),(1878448371,34796646,1,4058450,1,1,1,'A',1,0.95,651,765832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 5, \"great\": 743}, \"maximum_statistics\": {\"great\": 820}}',91.2792,182304307,779198,NULL,'2024-01-07 18:36:55',1704652615,NULL),(2596097139,34796646,1,2160126,1,1,1,'S',1,0.964912,456,846177,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 424}, \"maximum_statistics\": {\"great\": 456}}',95.0379,183361934,474250,NULL,'2024-03-31 02:14:02',1711851242,NULL),(1878408888,34796646,1,4001892,1,1,1,'B',1,0.892589,330,617281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 14, \"great\": 745}, \"maximum_statistics\": {\"great\": 931}}',98.0952,182277918,710120,NULL,'2024-01-05 23:29:02',1704497342,NULL),(2256536256,34796646,1,4018008,1,1,1,'A',1,0.967769,165,761344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 574}, \"maximum_statistics\": {\"great\": 605}}',99.1014,182580537,439334,NULL,'2024-01-29 00:46:37',1706489197,NULL),(2396381437,34796646,1,3554684,1,1,1,'A',1,0.917339,345,659703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 20, \"great\": 641}, \"maximum_statistics\": {\"great\": 744}}',99.4607,182907375,568680,NULL,'2024-02-23 19:34:00',1708716840,NULL),(1878089395,34796646,1,206273,0,1,1,'A',1,0.909345,416,646350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 35, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1252}}',100.904,181971118,1071128,NULL,'2023-12-13 22:01:18',1702504878,NULL),(3107743038,34796646,1,2455778,1,1,1,'A',1,0.932874,441,730499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 4, \"great\": 507}, \"maximum_statistics\": {\"great\": 581}}',101.913,184536330,525540,NULL,'2024-07-05 00:22:21',1720138941,NULL),(2705795346,34796646,1,3931484,1,1,1,'S',1,0.987889,578,904325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 564}, \"maximum_statistics\": {\"great\": 578, \"legacy_combo_increase\": 1}}',104.12,183619862,636980,NULL,'2024-04-21 02:29:00',1713666540,NULL),(1878448375,34796646,1,4058450,1,1,1,'S',1,0.967073,820,839181,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 766}, \"maximum_statistics\": {\"great\": 820}}',104.283,182304451,888900,NULL,'2024-01-07 18:48:47',1704653327,NULL),(2452463487,34796646,1,1772049,0,1,1,'A',1,0.924464,293,673181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 36, \"great\": 907}, \"maximum_statistics\": {\"great\": 1026}}',110.057,183032879,760918,NULL,'2024-03-04 23:41:12',1709595672,NULL),(2663196208,34796646,1,2269016,0,1,1,'A',1,0.906631,203,596621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 20, \"great\": 621}, \"maximum_statistics\": {\"great\": 739}}',113.125,183518241,468498,NULL,'2024-04-13 01:50:10',1712973010,NULL),(2452547738,34796646,1,4467954,1,1,1,'S',1,0.979419,413,876037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 396}, \"maximum_statistics\": {\"great\": 413}}',113.468,183033078,417340,NULL,'2024-03-05 00:10:16',1709597416,NULL),(3149795361,34796646,1,209484,0,1,1,'S',1,0.981149,557,897780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 536}, \"maximum_statistics\": {\"great\": 557}}',115.105,184629933,606270,NULL,'2024-07-12 23:44:32',1720827872,NULL),(1878372349,34796646,1,64945,1,1,1,'S',1,0.954,500,800747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 454}, \"maximum_statistics\": {\"great\": 500}}',116.574,182330953,534370,NULL,'2024-01-10 00:25:40',1704846340,NULL),(2652762743,34796646,1,1772047,0,1,1,'S',1,0.98763,768,915997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 749}, \"maximum_statistics\": {\"great\": 768}}',118.164,183495494,848420,NULL,'2024-04-11 01:29:51',1712798991,NULL),(2705894786,34796646,1,4018006,1,1,1,'A',1,0.927573,320,692040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 11, \"great\": 684}, \"maximum_statistics\": {\"great\": 787}}',118.667,183620083,623218,NULL,'2024-04-21 03:00:24',1713668424,NULL),(1878365830,34796646,1,1661768,1,1,1,'A',1,0.939324,517,726087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 1, \"great\": 573}, \"maximum_statistics\": {\"great\": 651}}',119.593,182352730,650450,NULL,'2024-01-11 21:32:03',1705008723,NULL),(2425098185,34796646,1,3563148,1,1,1,'A',1,0.953846,673,815968,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 659}, \"maximum_statistics\": {\"great\": 715}}',120.436,182971595,682160,NULL,'2024-02-29 01:29:58',1709170198,NULL),(2256545000,34796646,1,3607887,1,1,1,'A',1,0.955768,628,799092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 9, \"great\": 1060}, \"maximum_statistics\": {\"great\": 1153}}',122.65,182581308,1174494,NULL,'2024-01-29 02:31:43',1706495503,NULL),(1878354094,34796646,1,3941993,1,1,1,'S',1,0.954604,782,811310,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"great\": 711}, \"maximum_statistics\": {\"great\": 782}}',127.039,182266028,810780,NULL,'2024-01-05 02:18:33',1704421113,NULL),(2415064844,34796646,1,3830248,1,1,1,'S',1,0.989112,597,930272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 584}, \"maximum_statistics\": {\"great\": 597}}',133.812,182949228,607310,NULL,'2024-02-27 02:27:01',1709000821,NULL),(1878354102,34796646,1,3941993,1,1,1,'S',1,0.966113,782,840585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 729}, \"maximum_statistics\": {\"great\": 782}}',134.203,182277846,820510,NULL,'2024-01-05 23:20:43',1704496843,NULL),(2256543321,34796646,1,1910505,1,1,1,'S',1,0.986784,908,892121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 884}, \"maximum_statistics\": {\"great\": 908}}',134.526,182581173,1133780,NULL,'2024-01-29 02:13:14',1706494394,NULL),(2425148963,34796646,1,4256387,1,1,1,'S',1,0.981538,650,872937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 626}, \"maximum_statistics\": {\"great\": 650}}',139.069,182971703,696520,NULL,'2024-02-29 01:48:15',1709171295,NULL),(2705813036,34796646,1,4275555,1,1,1,'S',1,0.97327,636,865290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 602}, \"maximum_statistics\": {\"great\": 636}}',139.315,183619900,706976,NULL,'2024-04-21 02:34:28',1713666868,NULL),(2663242814,34796646,1,2890207,1,1,1,'A',1,0.95,405,751268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 19, \"great\": 1207}, \"maximum_statistics\": {\"great\": 1320}}',143.097,183518336,1276986,NULL,'2024-04-13 02:04:34',1712973874,NULL),(2663179373,34796646,1,3177594,1,1,1,'A',1,0.942799,359,725420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 18, \"great\": 885}, \"maximum_statistics\": {\"great\": 979}}',144.873,183518206,835582,NULL,'2024-04-13 01:44:57',1712972697,NULL),(1878364921,34796646,1,243350,0,1,1,'S',1,0.9787,446,881006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 427}, \"maximum_statistics\": {\"great\": 446}}',145.113,182352759,463620,NULL,'2024-01-11 21:36:14',1705008974,NULL),(2256543754,34796646,1,2641780,1,1,1,'A',1,0.975875,498,853521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 791}, \"maximum_statistics\": {\"great\": 829}}',148.385,182581203,862622,NULL,'2024-01-29 02:17:55',1706494675,NULL),(1877970521,34798384,1,1660976,0,1,1,'D',1,0.611111,30,127874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 66, \"great\": 134}, \"maximum_statistics\": {\"great\": 306}}',0.977594,181766624,62022,NULL,'2023-11-27 22:48:19',1701125299,NULL),(2712646639,34798384,1,1442774,0,1,1,'C',1,0.732057,47,241358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 118}, \"maximum_statistics\": {\"great\": 209}}',3.8646,183637241,73752,NULL,'2024-04-22 11:34:45',1713785685,NULL),(1877961762,34798384,1,2868384,0,1,1,'C',1,0.766075,54,314300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 46, \"great\": 286}, \"maximum_statistics\": {\"great\": 451}}',6.44313,181766688,199858,NULL,'2023-11-27 22:56:52',1701125812,NULL),(1877822411,34798384,1,2051068,0,1,1,'B',1,0.821875,49,368090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',8.5316,181610885,54368,NULL,'2023-11-15 21:17:19',1700083039,NULL),(1877908047,34798384,1,1988703,1,1,1,'B',1,0.874,128,539305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 4, \"great\": 191}, \"maximum_statistics\": {\"great\": 250}}',14.3183,181610856,175061,NULL,'2023-11-15 21:12:55',1700082775,NULL),(1877916178,34798384,1,1774604,0,1,1,'B',1,0.893983,86,539660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',17.4968,181701919,167649,NULL,'2023-11-22 23:06:39',1700694399,NULL),(2712697514,34798384,1,1946258,0,1,1,'B',1,0.881443,117,472705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 14, \"great\": 310}, \"maximum_statistics\": {\"great\": 388}}',17.7939,183637367,203635,NULL,'2024-04-22 11:49:19',1713786559,NULL),(2661375865,34798795,1,1503073,0,1,1,'C',1,0.792135,24,175300,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 89}}',3.13668,183514509,29456,NULL,'2024-04-12 18:21:18',1712946078,NULL),(1877885341,34800699,1,1946258,0,1,1,'B',1,0.819588,194,404547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 273}, \"maximum_statistics\": {\"great\": 388}}',9.9246,181619230,210211,NULL,'2023-11-16 15:16:57',1700147817,NULL),(1877889845,34801806,1,866134,0,1,1,'D',1,0.653846,8,223850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 6}, \"maximum_statistics\": {\"great\": 13}}',0.304185,181609716,88950,NULL,'2023-11-15 19:06:20',1700075180,NULL),(2256477332,34802333,1,2051068,0,1,1,'D',1,0.6625,48,181265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 76}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.4988,182574492,47640,NULL,'2024-01-28 15:05:28',1706454328,NULL),(1877822390,34802446,1,2051068,0,1,1,'C',1,0.759375,40,292407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 101, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.32865,181610397,57062,NULL,'2023-11-15 20:23:40',1700079820,NULL),(1878178523,34805211,1,2051068,0,1,1,'C',1,0.70625,49,221825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 89}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.3413,181886677,49278,NULL,'2023-12-07 12:38:47',1701952727,NULL),(1877903164,34805548,1,1442771,0,1,1,'C',1,0.703125,29,272239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 47}, \"maximum_statistics\": {\"great\": 96}}',1.53987,181619619,74228,NULL,'2023-11-16 15:51:31',1700149891,NULL),(1877886135,34810011,1,1946258,0,1,1,'C',1,0.79768,79,347002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 262}, \"maximum_statistics\": {\"great\": 388}}',7.80883,181639510,163631,NULL,'2023-11-18 05:26:57',1700285217,NULL),(1877857497,34810028,1,2868384,0,1,1,'D',1,0.378049,16,48937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 220, \"great\": 110, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 451}}',0.016707,181638056,111372,NULL,'2023-11-18 02:15:47',1700273747,NULL),(1878000071,34810028,1,1766191,1,1,1,'B',1,0.845455,76,457321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 165}}',6.99104,181794460,67905,NULL,'2023-11-30 10:13:08',1701339188,NULL),(1878163688,34813674,1,4359891,1,1,1,'C',1,0.739544,40,259683,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 61, \"great\": 313}, \"maximum_statistics\": {\"great\": 526}}',7.00355,181941856,209439,NULL,'2023-12-11 15:02:10',1702306930,NULL),(2362021091,34814665,1,3479382,0,1,1,'C',1,0.768199,69,310654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 20, \"great\": 160}, \"maximum_statistics\": {\"great\": 261}}',4.37129,182827837,85360,NULL,'2024-02-17 15:51:25',1708185085,NULL),(1877860805,34824148,1,1662096,0,1,1,'D',1,0.65942,29,268852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 64}, \"maximum_statistics\": {\"great\": 138}}',0.951161,181684014,188770,NULL,'2023-11-21 13:44:52',1700574292,NULL),(1877825382,34824776,1,1837012,0,1,1,'D',1,0.682081,32,90805,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 25, \"great\": 88}, \"maximum_statistics\": {\"great\": 173}}',1.74303,181660528,40560,NULL,'2023-11-19 15:09:28',1700406568,NULL),(1877912595,34824776,1,1774604,0,1,1,'C',1,0.776504,45,307760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 34, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',5.72083,181660743,106571,NULL,'2023-11-19 15:27:03',1700407623,NULL),(2900922931,34826269,1,1732708,1,1,1,'C',1,0.770115,51,494430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 87}}',2.81743,184074875,142947,NULL,'2024-05-27 21:23:27',1716845007,NULL),(2902901577,34826269,1,22023,1,1,1,'B',1,0.845815,46,429272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 173}, \"maximum_statistics\": {\"great\": 227}}',10.4753,184079350,123564,NULL,'2024-05-28 09:37:49',1716889069,NULL),(2900856161,34826269,1,3363597,1,1,1,'A',1,0.907143,70,726694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 57}, \"maximum_statistics\": {\"great\": 70}}',13.2239,184074715,32502,NULL,'2024-05-27 21:06:09',1716843969,NULL),(2900943261,34826269,1,3706005,1,1,1,'A',1,0.902222,102,594135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 187}, \"maximum_statistics\": {\"great\": 225}}',15.4309,184074920,128115,NULL,'2024-05-27 21:28:50',1716845330,NULL),(1878138632,34826269,1,3367374,1,1,1,'B',1,0.872951,116,632840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 92}, \"maximum_statistics\": {\"great\": 122}}',19.8719,182002229,79342,NULL,'2023-12-16 10:34:06',1702722846,NULL),(2900904924,34826269,1,3028592,1,1,1,'A',1,0.936957,156,681863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 202}, \"maximum_statistics\": {\"great\": 230}}',25.9401,184074829,179735,NULL,'2024-05-27 21:18:45',1716844725,NULL),(1878138572,34826269,1,2949881,0,1,1,'A',1,0.931035,261,732297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 225}, \"maximum_statistics\": {\"great\": 261}}',26.1519,182002298,229509,NULL,'2023-12-16 10:41:16',1702723276,NULL),(1878294672,34826269,1,3103907,1,1,1,'A',1,0.96371,242,840079,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 231}, \"maximum_statistics\": {\"great\": 248}}',29.9203,182086417,203690,NULL,'2023-12-22 17:52:55',1703267575,NULL),(1877889719,34826341,1,1946258,0,1,1,'C',1,0.762887,66,277291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 34, \"great\": 238}, \"maximum_statistics\": {\"great\": 388}}',5.6638,181686519,119516,NULL,'2023-11-21 17:16:02',1700586962,NULL),(1877964742,34827817,1,2874669,1,1,1,'C',1,0.757709,76,132590,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 227}}',4.18647,181726039,72684,NULL,'2023-11-24 21:09:05',1700860145,NULL),(1878074867,34830029,1,649186,0,1,1,'A',1,0.934605,192,692052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 328}, \"maximum_statistics\": {\"great\": 367}}',38.0101,181922959,303394,NULL,'2023-12-10 02:50:58',1702176658,NULL),(1878173228,34830476,1,1837012,0,1,1,'C',1,0.794798,38,315588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 117}, \"maximum_statistics\": {\"great\": 173}}',6.08239,181969479,50898,NULL,'2023-12-13 19:03:31',1702494211,NULL),(2991630076,34832566,1,848233,0,1,1,'D',1,0.478261,16,126539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 10}, \"maximum_statistics\": {\"great\": 69}}',0.077702,184283553,118763,NULL,'2024-06-13 19:57:52',1718308672,NULL),(2991466458,34832566,1,2262644,1,1,1,'D',1,0.655518,44,157412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 43, \"great\": 136}, \"maximum_statistics\": {\"great\": 299}}',1.8648,184283266,74304,NULL,'2024-06-13 19:25:16',1718306716,NULL),(1877939790,34832566,1,4364484,1,1,1,'D',1,0.656566,42,275873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 38}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',2.46993,181679142,61902,NULL,'2023-11-21 02:26:46',1700533606,NULL),(2991569013,34832566,1,1837012,0,1,1,'C',1,0.710983,34,211638,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 16, \"great\": 89}, \"maximum_statistics\": {\"great\": 173}}',2.92741,184283439,45643,NULL,'2024-06-13 19:45:34',1718307934,NULL),(3000810145,34832566,1,3633548,1,1,1,'C',1,0.713855,27,219359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 97}, \"maximum_statistics\": {\"great\": 166}}',4.60512,184304118,44690,NULL,'2024-06-15 12:51:34',1718455894,NULL),(3000805470,34832566,1,3817213,1,1,1,'C',1,0.718978,22,219538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 76}, \"maximum_statistics\": {\"great\": 137}}',4.64987,184304106,35438,NULL,'2024-06-15 12:50:36',1718455836,NULL),(2992935201,34832566,1,4481505,1,1,1,'B',1,0.838542,64,405802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 5, \"great\": 135}, \"maximum_statistics\": {\"great\": 192}}',10.1511,184286296,76755,NULL,'2024-06-14 02:00:05',1718330405,NULL),(3000790120,34832566,1,3633549,1,1,1,'B',1,0.884058,68,531202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 69}}',10.3984,184304068,30924,NULL,'2024-06-15 12:47:23',1718455643,NULL),(3000800018,34832566,1,3634818,1,1,1,'B',1,0.883117,77,613161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 59}, \"maximum_statistics\": {\"great\": 77}}',16.8345,184304094,49380,NULL,'2024-06-15 12:49:26',1718455766,NULL),(2996613280,34832566,1,1513622,0,1,1,'A',1,0.930108,139,626801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 324}, \"maximum_statistics\": {\"great\": 372}}',33.7164,184294307,215724,NULL,'2024-06-14 18:09:17',1718388557,NULL),(1877832093,34832801,1,1837012,0,1,1,'C',1,0.768786,68,299885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 27, \"great\": 120}, \"maximum_statistics\": {\"great\": 173}}',4.00888,181712928,60289,NULL,'2023-11-23 20:39:18',1700771958,NULL),(1877931178,34833952,1,2022691,0,1,1,'C',1,0.754023,70,281736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 20, \"great\": 241}, \"maximum_statistics\": {\"great\": 435}}',5.61584,181683097,147888,NULL,'2023-11-21 12:04:46',1700568286,NULL),(1878013155,34833952,1,1442771,0,1,1,'B',1,0.875,36,522445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 96}}',8.12448,181748649,87583,NULL,'2023-11-26 12:34:20',1701002060,NULL),(1877934297,34833952,1,2362105,1,1,1,'B',1,0.85,68,484783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 130}}',10.804,181696799,106207,NULL,'2023-11-22 14:35:55',1700663755,NULL),(1877900574,34833952,1,1773539,1,1,1,'A',1,0.935644,101,717001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 88}, \"maximum_statistics\": {\"great\": 101}}',16.0433,181696484,121267,NULL,'2023-11-22 14:05:59',1700661959,NULL),(1877877277,34833952,1,1348390,1,1,1,'A',1,0.913462,153,647908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 130}, \"maximum_statistics\": {\"great\": 156}}',16.5404,181692561,111725,NULL,'2023-11-22 06:38:45',1700635125,NULL),(1877891219,34833952,1,1946258,0,1,1,'A',1,0.954897,381,735075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 354}, \"maximum_statistics\": {\"great\": 388}}',33.8568,181710264,356418,NULL,'2023-11-23 16:13:40',1700756020,NULL),(1877832905,34837988,1,1582613,0,1,1,'D',1,0.670833,38,171484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 90, \"great\": 295}, \"maximum_statistics\": {\"great\": 600}}',2.6926,181690137,167817,NULL,'2023-11-21 23:47:18',1700610438,NULL),(1877858173,34837988,1,2868384,0,1,1,'C',1,0.766075,104,321416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 34, \"great\": 274}, \"maximum_statistics\": {\"great\": 451}}',7.50935,181690270,210822,NULL,'2023-11-22 00:09:41',1700611781,NULL),(1877904739,34837988,1,1442771,0,1,1,'B',1,0.885417,80,559925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 76}, \"maximum_statistics\": {\"great\": 96}}',8.79248,181690202,97214,NULL,'2023-11-21 23:58:03',1700611083,NULL),(2963336508,34838020,1,1070346,0,1,1,'C',1,0.736051,58,273287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 123}, \"maximum_statistics\": {\"great\": 233}}',3.34704,184220163,73068,NULL,'2024-06-08 15:30:42',1717860642,NULL),(2963290777,34838020,1,3921763,0,1,1,'B',1,0.840708,55,441577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 82}, \"maximum_statistics\": {\"great\": 113}}',9.37096,184220063,45810,NULL,'2024-06-08 15:22:08',1717860128,NULL),(1877829828,34840361,1,1837012,0,1,1,'B',1,0.869942,51,446003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 17, \"great\": 145}, \"maximum_statistics\": {\"great\": 173}}',11.1204,181695995,60887,NULL,'2023-11-22 13:17:06',1700659026,NULL),(2754101605,34842617,1,1492013,0,1,1,'D',1,0.657895,35,278587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 14}, \"maximum_statistics\": {\"great\": 38}}',1.31177,183740488,9644,NULL,'2024-04-30 11:50:28',1714477828,NULL),(1877830613,34842617,1,1837012,0,1,1,'C',1,0.791907,48,314166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 120}, \"maximum_statistics\": {\"great\": 173}}',5.50174,181701206,52206,NULL,'2023-11-22 21:27:54',1700688474,NULL),(2251465623,34843254,1,3273558,1,1,1,'C',1,0.759016,78,286504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 39, \"great\": 197}, \"maximum_statistics\": {\"great\": 305}}',7.03248,182468782,99406,NULL,'2024-01-20 16:19:23',1705767563,NULL),(1878359061,34843254,1,3273559,1,1,1,'S',1,0.976471,170,832029,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 162}, \"maximum_statistics\": {\"great\": 170}}',33.3198,182336129,155936,NULL,'2024-01-10 12:11:01',1704888661,NULL),(1878008173,34846263,1,1774604,0,1,1,'C',1,0.773639,91,326292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 222}, \"maximum_statistics\": {\"great\": 349}}',5.76679,181720275,132835,NULL,'2023-11-24 12:49:39',1700830179,NULL),(1878061444,34846263,1,1837012,0,1,1,'B',1,0.823699,115,413616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 3, \"great\": 115}, \"maximum_statistics\": {\"great\": 173}}',10.6881,181720561,83228,NULL,'2023-11-24 13:13:19',1700831599,NULL),(1878172725,34847418,1,1837012,0,1,1,'C',1,0.722543,30,223482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 24, \"great\": 101, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',2.65028,181917223,44262,NULL,'2023-12-09 16:52:14',1702140734,NULL),(1878061115,34849033,1,1837012,0,1,1,'B',1,0.83237,40,378339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 130}, \"maximum_statistics\": {\"great\": 173}}',8.33576,181714523,56499,NULL,'2023-11-24 00:06:22',1700784382,NULL),(1878061215,34849303,1,1837012,0,1,1,'D',1,0.690751,29,190060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 25, \"great\": 91}, \"maximum_statistics\": {\"great\": 173}}',1.90059,181715050,41928,NULL,'2023-11-24 01:41:01',1700790061,NULL),(1877971206,34849303,1,1946258,0,1,1,'C',1,0.782216,90,307281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 32, \"great\": 251}, \"maximum_statistics\": {\"great\": 388}}',6.80322,181715086,129941,NULL,'2023-11-24 01:46:01',1700790361,NULL),(2701001623,34850419,1,4325210,1,1,1,'B',1,0.803602,93,370032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 37, \"great\": 391, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 583}}',13.9568,183608766,243684,NULL,'2024-04-20 08:38:21',1713602301,NULL),(1878067027,34850419,1,3205768,0,1,1,'B',1,0.853125,96,460472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 160}}',16.8147,181783755,81590,NULL,'2023-11-29 11:30:38',1701257438,NULL),(1878046972,34850419,1,3893902,1,1,1,'A',1,0.908974,90,562137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 22, \"great\": 341, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 390}}',22.6347,181717769,192706,NULL,'2023-11-24 07:56:23',1700812583,NULL),(1878007079,34851957,1,1773539,0,1,1,'B',1,0.856436,59,549043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 77}, \"maximum_statistics\": {\"great\": 101}}',7.50615,181739098,110720,NULL,'2023-11-25 19:03:02',1700938982,NULL),(1877961308,34851957,1,2868384,0,1,1,'C',1,0.786031,73,339138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 43, \"great\": 301}, \"maximum_statistics\": {\"great\": 451}}',7.82901,181738841,200562,NULL,'2023-11-25 18:40:57',1700937657,NULL),(1878012797,34851957,1,1442771,0,1,1,'S',1,0.963542,96,773320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 89}, \"maximum_statistics\": {\"great\": 96}}',16.6067,181739078,125529,NULL,'2023-11-25 19:01:01',1700938861,NULL),(1877942505,34851957,1,1582611,0,1,1,'B',1,0.889744,226,562589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 5, \"great\": 309}, \"maximum_statistics\": {\"great\": 390}}',18.9602,181758804,285598,NULL,'2023-11-27 08:21:45',1701073305,NULL),(1878061461,34852807,1,1837012,0,1,1,'B',1,0.884393,54,480110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 173}}',14.3397,181722938,65959,NULL,'2023-11-24 16:18:20',1700842700,NULL),(1878008318,34852807,1,1774604,0,1,1,'A',1,0.905444,90,539675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 300}, \"maximum_statistics\": {\"great\": 349}}',19.0929,181723095,142094,NULL,'2023-11-24 16:31:03',1700843463,NULL),(1877998548,34854078,1,3837865,1,1,1,'B',1,0.841837,143,446213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 36, \"great\": 304}, \"maximum_statistics\": {\"great\": 392}}',11.6471,181814322,191604,NULL,'2023-12-01 21:44:25',1701467065,NULL),(2908814317,34854231,1,514689,0,1,1,'B',1,0.846726,57,211813,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 260}, \"maximum_statistics\": {\"great\": 336}}',19.0087,184092785,106344,NULL,'2024-05-29 13:09:10',1716988150,NULL),(1877967082,34855590,1,45796,1,1,1,'C',1,0.703571,54,257353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 53, \"great\": 167}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',2.83513,181740511,170664,NULL,'2023-11-25 21:28:08',1700947688,NULL),(1878046041,34855590,1,2730457,0,1,1,'C',1,0.75641,46,263548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 39, \"great\": 179}, \"maximum_statistics\": {\"great\": 273}}',5.83152,181741084,69406,NULL,'2023-11-25 22:33:44',1700951624,NULL),(1878011351,34855590,1,2602920,0,1,1,'C',1,0.752391,99,273966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 109, \"great\": 584}, \"maximum_statistics\": {\"great\": 941}}',7.5568,181740231,306189,NULL,'2023-11-25 21:01:27',1700946087,NULL),(1878065282,34855590,1,3142376,1,1,1,'B',1,0.84375,35,409982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 151}, \"maximum_statistics\": {\"great\": 192}}',8.56907,181741018,58432,NULL,'2023-11-25 22:26:31',1700951191,NULL),(1878301980,34855590,1,3989642,1,1,1,'B',1,0.818713,95,382905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 41, \"great\": 259}, \"maximum_statistics\": {\"great\": 342}}',9.01686,182127364,134848,NULL,'2023-12-25 17:14:42',1703524482,NULL),(1878047581,34855590,1,3507673,1,1,1,'B',1,0.831541,90,418178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 203}, \"maximum_statistics\": {\"great\": 279}}',10.8046,181753493,125884,NULL,'2023-11-26 19:25:14',1701026714,NULL),(1878300360,34855590,1,3986933,1,1,1,'B',1,0.876147,92,513093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 178}, \"maximum_statistics\": {\"great\": 218}}',13.1267,182127399,108800,NULL,'2023-12-25 17:17:45',1703524665,NULL),(1878059591,34855590,1,1826151,0,1,1,'B',1,0.839953,140,436997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 23, \"great\": 314}, \"maximum_statistics\": {\"great\": 428}}',13.8225,181753678,196058,NULL,'2023-11-26 19:48:29',1701028109,NULL),(1877959998,34855590,1,34210,0,1,1,'B',1,0.841808,87,482258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 7, \"great\": 128}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',14.0897,181741244,218371,NULL,'2023-11-25 22:49:28',1700952568,NULL),(1878194915,34855590,1,2353390,1,1,1,'B',1,0.892344,140,591508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 2, \"great\": 166}, \"maximum_statistics\": {\"great\": 209}}',15.1606,182050044,114318,NULL,'2023-12-19 20:18:54',1703017134,NULL),(1877948728,34855590,1,12789,0,1,1,'B',1,0.852941,85,476933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 137}, \"maximum_statistics\": {\"great\": 187}}',15.3821,181740311,86690,NULL,'2023-11-25 21:08:57',1700946537,NULL),(1877954537,34855590,1,26905,1,1,1,'A',1,0.930769,85,639300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 113}, \"maximum_statistics\": {\"great\": 130}}',21.979,181753743,108876,NULL,'2023-11-26 19:55:37',1701028537,NULL),(1877947246,34855590,1,2807612,0,1,1,'A',1,0.917553,119,647370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 159}, \"maximum_statistics\": {\"great\": 188}}',23.6017,181753312,123666,NULL,'2023-11-26 19:03:43',1701025423,NULL),(1878043355,34857005,1,1051707,0,1,1,'D',1,0.653846,21,193054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 23}, \"maximum_statistics\": {\"great\": 52}}',0.559698,181744321,11521,NULL,'2023-11-26 05:10:22',1700975422,NULL),(1878478939,34857005,1,3863732,1,1,1,'B',1,0.87037,57,467866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 26, \"great\": 266}, \"maximum_statistics\": {\"great\": 324}}',15.1358,182385183,121472,NULL,'2024-01-14 07:47:13',1705218433,NULL),(1878061652,34857352,1,3068730,0,1,1,'B',1,0.80566,76,349774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 193}, \"maximum_statistics\": {\"great\": 265}}',6.41813,181747527,88799,NULL,'2023-11-26 11:08:19',1700996899,NULL),(1877943934,34859938,1,176323,0,1,1,'D',1,0.574324,30,48895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 90, \"great\": 134}, \"maximum_statistics\": {\"great\": 296}}',0.640818,181738292,62764,NULL,'2023-11-25 17:58:15',1700935095,NULL),(1878002576,34859938,1,1986055,0,1,1,'D',1,0.631799,21,154421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 51, \"great\": 114}, \"maximum_statistics\": {\"great\": 239}}',1.12199,181738211,61533,NULL,'2023-11-25 17:51:37',1700934697,NULL),(1877980012,34859938,1,4227241,1,1,1,'C',1,0.722222,57,246757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 26, \"great\": 110}, \"maximum_statistics\": {\"great\": 189}}',3.55126,181761457,59602,NULL,'2023-11-27 13:18:43',1701091123,NULL),(2603019032,34859938,1,3018019,1,1,1,'B',1,0.827586,53,410520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 78}, \"maximum_statistics\": {\"great\": 116}}',8.41039,183380121,48876,NULL,'2024-04-01 14:00:35',1711980035,NULL),(1878041931,34859938,1,3714430,1,1,1,'B',1,0.877622,76,493501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 113}, \"maximum_statistics\": {\"great\": 143}}',12.8739,181744395,62431,NULL,'2023-11-26 05:21:00',1700976060,NULL),(1877970072,34860827,1,222556,0,1,1,'D',1,0.694581,98,227817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 55, \"great\": 213}, \"maximum_statistics\": {\"great\": 406}}',2.76602,181752625,145411,NULL,'2023-11-26 17:50:27',1701021027,NULL),(1878389797,34861334,1,1946258,0,1,1,'B',1,0.81701,67,366904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 33, \"great\": 279}, \"maximum_statistics\": {\"great\": 388}}',8.9867,182258529,150998,NULL,'2024-01-04 12:39:36',1704371976,NULL),(1877941968,34861471,1,2085475,0,1,1,'D',1,0.641791,18,205204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 30}, \"maximum_statistics\": {\"great\": 67}}',0.674171,181739413,95999,NULL,'2023-11-25 19:33:52',1700940832,NULL),(1877945381,34861471,1,1583058,0,1,1,'D',1,0.655556,26,207392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 35, \"great\": 91, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 180}}',0.956029,181739644,119804,NULL,'2023-11-25 20:00:20',1700942420,NULL),(1878087635,34863940,1,1640288,0,1,1,'D',1,0.462963,16,66918,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 28, \"great\": 22}, \"maximum_statistics\": {\"great\": 81}}',0.03847,182015488,59028,NULL,'2023-12-17 06:23:21',1702794201,NULL),(2383883011,34866757,1,981960,1,1,1,'C',1,0.791667,31,454744,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 47, \"ignore_hit\": 126, \"ignore_miss\": 818, \"large_bonus\": 1, \"small_bonus\": 508}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 189, \"large_bonus\": 17, \"small_bonus\": 1247}}',NULL,NULL,0,'2024-02-21 15:04:26','2024-02-21 15:08:11',1708528091,7434),(2383901645,34866757,1,981960,1,1,1,'B',1,0.847222,66,615128,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 51, \"ignore_hit\": 187, \"ignore_miss\": 731, \"large_bonus\": 4, \"small_bonus\": 531}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 189, \"large_bonus\": 17, \"small_bonus\": 1247}}',NULL,NULL,0,'2024-02-21 15:08:18','2024-02-21 15:12:04',1708528324,7434),(2383920109,34866757,1,1817574,1,1,1,'B',1,0.881503,73,636267,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 136, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 173, \"large_bonus\": 14}}',16.7334,NULL,0,'2024-02-21 15:12:25','2024-02-21 15:15:49',1708528549,7434),(2383862955,34866757,1,2332173,1,1,1,'A',1,0.942308,130,841281,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 115, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 130, \"large_bonus\": 14}}',18.0176,NULL,0,'2024-02-21 15:00:41','2024-02-21 15:04:05',1708527845,7434),(2526876368,34867625,1,460045,0,1,1,'B',1,0.808511,31,392833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 68}, \"maximum_statistics\": {\"great\": 94}}',NULL,183200909,36540,NULL,'2024-03-18 12:34:33',1710765273,NULL),(2526872766,34867625,1,460046,0,1,1,'B',1,0.84507,54,427388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 51}, \"maximum_statistics\": {\"great\": 71}}',NULL,183200901,32144,NULL,'2024-03-18 12:33:33',1710765213,NULL),(2526864200,34867625,1,460058,0,1,1,'A',1,0.903846,26,597197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 21}, \"maximum_statistics\": {\"great\": 26}}',NULL,183200881,38538,NULL,'2024-03-18 12:31:12',1710765072,NULL),(2381937395,34867625,1,1056202,1,1,1,'D',1,0.302439,55,8163,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1024, \"miss\": 2634, \"great\": 852}, \"maximum_statistics\": {\"great\": 4510}}',NULL,182873273,468454,NULL,'2024-02-21 05:26:29',1708493189,NULL),(2430740993,34867625,1,1517355,1,1,1,'D',1,0.388959,21,12195,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 462, \"miss\": 732, \"great\": 382, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1576}}',NULL,182984898,216970,NULL,'2024-03-01 04:48:59',1709268539,NULL),(2371676091,34867625,1,4437055,1,1,1,'D',1,0.0060241,1,177,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1234, \"great\": 4}, \"maximum_statistics\": {\"great\": 1245}}',0,182849102,4140,NULL,'2024-02-19 06:21:22',1708323682,NULL),(2371750462,34867625,1,4437058,1,1,1,'D',1,0.157337,5,4816,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 902, \"great\": 94, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1179}}',0.000156,182849283,95850,NULL,'2024-02-19 06:50:43',1708325443,NULL),(2382031344,34867625,1,3030766,1,1,1,'D',1,0.18188,4,2036,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 552, \"great\": 85, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 734}}',0.000386,182873511,45810,NULL,'2024-02-21 06:02:58',1708495378,NULL),(2378920233,34867625,1,3414024,1,1,1,'D',1,0.214768,11,1417,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 827, \"great\": 151, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1185}}',0.000699,182866537,80440,NULL,'2024-02-20 16:01:59',1708444919,NULL),(2371736570,34867625,1,4437056,1,1,1,'D',1,0.221194,9,8232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 807, \"great\": 144, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1189}}',0.001246,182849240,153300,NULL,'2024-02-19 06:45:14',1708325114,NULL),(2371745523,34867625,1,4437058,1,1,1,'D',1,0.221798,9,6382,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 225, \"miss\": 805, \"great\": 149, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 1179}}',0.001246,182849268,129600,NULL,'2024-02-19 06:48:46',1708325326,NULL),(2371881983,34867625,1,4212326,1,1,1,'D',1,0.233437,6,1913,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 289, \"miss\": 1082, \"great\": 229, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1600}}',0.00162,182849598,119640,NULL,'2024-02-19 07:42:32',1708328552,NULL),(2401366862,34867625,1,4437055,1,1,1,'D',1,0.228514,11,6248,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 837, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1245}}',0.001838,182918303,140824,NULL,'2024-02-24 15:31:19',1708788679,NULL),(2371765031,34867625,1,4437061,1,1,1,'D',1,0.23477,10,10046,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 706, \"great\": 140, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1067}}',0.001838,182849322,157650,NULL,'2024-02-19 06:56:29',1708325789,NULL),(2371853534,34867625,1,3890663,1,1,1,'D',1,0.235511,11,1975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 1185, \"great\": 254, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1760}}',0.001949,182849546,131380,NULL,'2024-02-19 07:31:15',1708327875,NULL),(2382053062,34867625,1,4412268,1,1,1,'D',1,0.238337,7,2760,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 315, \"miss\": 1116, \"great\": 241, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1672}}',0.00206,182873577,157050,NULL,'2024-02-21 06:11:53',1708495913,NULL),(2371720257,34867625,1,4437054,1,1,1,'D',1,0.262653,14,4430,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 282, \"miss\": 704, \"great\": 160, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1146}}',0.003266,182849193,148674,NULL,'2024-02-19 06:38:47',1708324727,NULL),(2371774313,34867625,1,4406891,1,1,1,'D',1,0.261818,14,6906,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 234, \"miss\": 695, \"great\": 171, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1100}}',0.003967,182849348,144390,NULL,'2024-02-19 07:00:04',1708326004,NULL),(2378971577,34867625,1,3909823,1,1,1,'D',1,0.261118,8,2864,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 303, \"miss\": 1078, \"great\": 283, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 1664}}',0.004106,182866658,139380,NULL,'2024-02-20 16:12:16',1708445536,NULL),(2378937162,34867625,1,3925597,1,1,1,'D',1,0.261397,11,2875,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 359, \"miss\": 1068, \"great\": 262, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1689}}',0.004241,182866573,142240,NULL,'2024-02-20 16:05:20',1708445120,NULL),(2371697127,34867625,1,4437055,1,1,1,'D',1,0.278715,21,5831,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 262, \"miss\": 767, \"great\": 216, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 1245}}',0.004743,182849149,164816,NULL,'2024-02-19 06:29:36',1708324176,NULL),(2371758737,34867625,1,4437053,1,1,1,'D',1,0.273538,11,9842,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 230, \"miss\": 618, \"great\": 161, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 1009}}',0.00534,182849303,137990,NULL,'2024-02-19 06:53:57',1708325637,NULL),(2371788563,34867625,1,4437062,1,1,1,'D',1,0.300999,11,16253,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 405, \"great\": 126, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 701}}',0.007496,182849387,130920,NULL,'2024-02-19 07:05:44',1708326344,NULL),(2381952971,34867625,1,3974395,1,1,1,'D',1,0.292308,11,4299,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 304, \"miss\": 860, \"great\": 266, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1430}}',0.008672,182873321,132770,NULL,'2024-02-21 05:32:31',1708493551,NULL),(2371781290,34867625,1,4437059,1,1,1,'D',1,0.314234,15,10445,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 473, \"great\": 165, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 829}}',0.012287,182849370,154800,NULL,'2024-02-19 07:02:52',1708326172,NULL),(2371803645,34867625,1,4437052,1,1,1,'D',1,0.35814,23,22111,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 222, \"great\": 100, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 430}}',0.019046,182849424,116370,NULL,'2024-02-19 07:11:39',1708326699,NULL),(2381968914,34867625,1,4392407,1,1,1,'D',1,0.36943,11,9987,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 257, \"miss\": 480, \"great\": 228, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 965}}',0.044447,182873354,121280,NULL,'2024-02-21 05:38:39',1708493919,NULL),(2381991043,34867625,1,4114039,1,1,1,'D',1,0.451886,28,20626,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 255, \"miss\": 294, \"great\": 220, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 769}}',0.159214,182873408,115230,NULL,'2024-02-21 05:47:16',1708494436,NULL),(2371658015,34867625,1,3026955,1,1,1,'D',1,0.657143,25,238358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 21, \"great\": 54}, \"maximum_statistics\": {\"great\": 105}}',1.13906,182849060,107754,NULL,'2024-02-19 06:14:17',1708323257,NULL),(2382001230,34867625,1,3925628,1,1,1,'D',1,0.602784,60,116390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 114, \"great\": 210}, \"maximum_statistics\": {\"great\": 467}}',1.17673,182873433,107400,NULL,'2024-02-21 05:51:15',1708494675,NULL),(2368697406,34867625,1,3026898,1,1,1,'B',1,0.875,8,522955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 6}, \"maximum_statistics\": {\"great\": 8}}',2.36707,182842657,95310,NULL,'2024-02-18 17:06:00',1708275960,NULL),(2371811055,34867625,1,4437060,1,1,1,'C',1,0.769231,17,177191,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 67}, \"maximum_statistics\": {\"great\": 104}}',4.47683,182849442,136556,NULL,'2024-02-19 07:14:30',1708326870,NULL),(2371829000,34867625,1,4437060,1,1,1,'C',1,0.788462,39,375892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 72}, \"maximum_statistics\": {\"great\": 104}}',5.05417,182849483,140044,NULL,'2024-02-19 07:21:31',1708327291,NULL),(2368733121,34867625,1,3026898,1,1,1,'XH',1,1,8,960031,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 8}, \"maximum_statistics\": {\"great\": 8}}',6.61779,182842725,108660,NULL,'2024-02-18 17:12:56',1708276376,NULL),(1878136146,34867625,1,1774604,0,1,1,'B',1,0.825215,107,406276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 18, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',10.2363,181890500,144701,NULL,'2023-12-07 18:23:43',1701973423,NULL),(1878127843,34867625,1,1982167,0,1,1,'C',1,0.788416,90,353707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 38, \"great\": 282}, \"maximum_statistics\": {\"great\": 423}}',11.5048,181940171,172344,NULL,'2023-12-11 12:10:54',1702296654,NULL),(2371835457,34867625,1,4437057,1,1,1,'A',1,0.90625,75,598312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 80}}',13.5625,182849505,146316,NULL,'2024-02-19 07:24:03',1708327443,NULL),(2252172307,34867625,1,1982173,0,1,1,'A',1,0.916974,86,589399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 234}, \"maximum_statistics\": {\"great\": 271}}',21.3007,182483475,131823,NULL,'2024-01-21 14:57:27',1705849047,NULL),(1877980724,34867625,1,1946258,0,1,1,'A',1,0.920103,276,612704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 334}, \"maximum_statistics\": {\"great\": 388}}',24.9105,181857197,270863,NULL,'2023-12-05 02:05:07',1701741907,NULL),(1878028786,34869065,1,4271604,1,1,1,'C',1,0.762821,63,383179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 49}, \"maximum_statistics\": {\"great\": 78}}',3.47275,181754891,32302,NULL,'2023-11-26 22:20:31',1701037231,NULL),(1878058195,34869263,1,4289681,1,1,1,'B',1,0.835648,77,442176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 165}, \"maximum_statistics\": {\"great\": 216}}',9.29038,181816303,91532,NULL,'2023-12-02 01:54:15',1701482055,NULL),(2955023069,34869263,1,1982173,0,1,1,'A',1,0.928044,115,624828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 12, \"great\": 244}, \"maximum_statistics\": {\"great\": 271}}',21.9715,184201541,143235,NULL,'2024-06-07 03:33:39',1717731219,NULL),(2250157811,34873532,1,2020488,0,1,1,'C',1,0.777778,28,320605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 108}}',4.52562,182443309,33396,NULL,'2024-01-18 20:00:34',1705608034,NULL),(3099644259,34876688,1,4227539,1,1,1,'D',1,0.388,15,58526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 62, \"great\": 34}, \"maximum_statistics\": {\"great\": 125}}',0.011614,184519568,36414,NULL,'2024-07-03 12:57:14',1720011434,NULL),(1877974895,34876688,1,760464,0,1,1,'D',1,0.609375,9,164979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 8, \"great\": 15}, \"maximum_statistics\": {\"great\": 32}}',0.214913,181833165,39930,NULL,'2023-12-03 04:47:33',1701578853,NULL),(1878064306,34876688,1,4364485,1,1,1,'C',1,0.708333,12,354267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 34}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',1.32855,181795191,44026,NULL,'2023-11-30 11:35:33',1701344133,NULL),(1877970034,34878828,1,46803,0,1,1,'D',1,0.603175,12,154641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 29, \"great\": 55}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.444975,181812387,40596,NULL,'2023-12-01 18:22:38',1701454958,NULL),(1878177620,34879003,1,2687314,0,1,1,'B',1,0.841216,102,470501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 11, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 296}}',9.47389,181971238,142442,NULL,'2023-12-13 22:14:07',1702505647,NULL),(1878160073,34879003,1,1491486,0,1,1,'B',1,0.839286,32,413915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',11.0019,181971563,33172,NULL,'2023-12-13 22:48:37',1702507717,NULL),(1878074502,34879003,1,1871007,0,1,1,'B',1,0.841379,84,469455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 110}, \"maximum_statistics\": {\"great\": 145}}',14.4601,181971670,67216,NULL,'2023-12-13 22:59:30',1702508370,NULL),(1877997584,34885490,1,1982173,0,1,1,'D',1,0.666052,53,187039,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 52, \"great\": 142}, \"maximum_statistics\": {\"great\": 271}}',1.40011,181790524,74244,NULL,'2023-11-29 23:59:23',1701302363,NULL),(1877942451,34888623,1,3208656,1,1,1,'B',1,0.862613,202,539515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 2, \"great\": 163}, \"maximum_statistics\": {\"great\": 222}}',11.5375,181807557,157610,NULL,'2023-12-01 11:25:19',1701429919,NULL),(2328279471,34888821,1,3314767,1,1,1,'B',1,0.803653,38,435488,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 27, \"great\": 160, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 74}}',5.36115,NULL,0,'2024-02-11 14:32:31','2024-02-11 14:35:49',1707662149,7415),(2767018349,34891127,1,3572143,1,1,1,'D',1,0.676175,50,187024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 48, \"great\": 153}, \"maximum_statistics\": {\"great\": 298}}',2.78694,183770807,85307,NULL,'2024-05-02 20:01:44',1714680104,NULL),(2703559569,34891127,1,4095181,0,1,1,'C',1,0.702303,43,223933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 161}, \"maximum_statistics\": {\"great\": 304}}',3.50831,183615038,93499,NULL,'2024-04-20 17:24:22',1713633862,NULL),(2766980035,34891127,1,3356760,0,1,1,'B',1,0.845,67,430551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 144}, \"maximum_statistics\": {\"great\": 200}}',12.7089,183770734,96541,NULL,'2024-05-02 19:53:06',1714679586,NULL),(1877989093,34891127,1,4097409,0,1,1,'A',1,0.901216,95,529430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 329}}',17.3931,181815028,139676,NULL,'2023-12-01 23:04:51',1701471891,NULL),(1877998251,34893010,1,1982173,0,1,1,'C',1,0.782288,50,314396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 28, \"great\": 181}, \"maximum_statistics\": {\"great\": 271}}',5.66037,181807609,81213,NULL,'2023-12-01 11:33:25',1701430405,NULL),(2883094169,34893195,1,4467954,1,1,1,'D',1,0.146489,5,357,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 333, \"great\": 41}, \"maximum_statistics\": {\"great\": 413}}',0.000014,184033943,19110,NULL,'2024-05-24 15:54:54',1716566094,NULL),(2878736972,34893195,1,4213664,1,1,1,'D',1,0.327945,8,9739,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 261, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 433}}',0.008904,184023618,49830,NULL,'2024-05-23 18:21:31',1716488491,NULL),(2737516867,34893195,1,1946258,0,1,1,'C',1,0.798969,127,353112,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 35, \"great\": 267}, \"maximum_statistics\": {\"great\": 388}}',7.58878,183699603,171243,NULL,'2024-04-27 10:46:58',1714214818,NULL),(1877998583,34893607,1,1982173,0,1,1,'C',1,0.728782,44,249463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 25, \"great\": 149}, \"maximum_statistics\": {\"great\": 271}}',3.77827,181809711,78407,NULL,'2023-12-01 14:43:27',1701441807,NULL),(1877998562,34893921,1,1982173,0,1,1,'A',1,0.916974,71,569267,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 233}, \"maximum_statistics\": {\"great\": 271}}',21.6002,181809527,114496,NULL,'2023-12-01 14:29:13',1701440953,NULL),(1878004345,34893921,1,1772048,0,1,1,'B',1,0.879058,80,503961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 516}, \"maximum_statistics\": {\"great\": 616}}',25.8697,181832815,277866,NULL,'2023-12-03 04:12:56',1701576776,NULL),(2528865096,34895413,1,1772048,0,1,1,'C',1,0.714286,50,116398,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 132, \"miss\": 110, \"great\": 374}, \"maximum_statistics\": {\"great\": 616}}',4.34651,183205074,155752,NULL,'2024-03-18 20:04:54',1710792294,NULL),(1878273787,34895413,1,1774604,0,1,1,'A',1,0.959885,117,704711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 8, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',30.6952,182115405,204212,NULL,'2023-12-24 18:33:18',1703442798,NULL),(1878305445,34895764,1,3990156,1,1,1,'D',1,0.645455,44,83150,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 44}, \"maximum_statistics\": {\"great\": 110}}',1.00597,182093333,25759,NULL,'2023-12-23 06:38:06',1703313486,NULL),(1878320362,34895764,1,4353775,1,1,1,'B',1,0.852217,62,216389,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 154}, \"maximum_statistics\": {\"great\": 203}}',11.3496,182164327,66742,NULL,'2023-12-28 12:06:06',1703765166,NULL),(1878031068,34898761,1,989091,1,1,1,'C',1,0.746073,144,320517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 45, \"great\": 233}, \"maximum_statistics\": {\"great\": 382}}',12.6537,181819829,188512,NULL,'2023-12-02 08:30:56',1701505856,NULL),(1878057216,34898761,1,1799333,1,1,1,'C',1,0.747755,123,306549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 243, \"miss\": 47, \"great\": 378}, \"maximum_statistics\": {\"great\": 668}}',21.3954,181819700,287532,NULL,'2023-12-02 08:15:09',1701504909,NULL),(1878480468,34898761,1,53701,1,1,1,'C',1,0.753937,170,318430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 188, \"miss\": 31, \"great\": 289}, \"maximum_statistics\": {\"great\": 508}}',26.3922,182386941,228408,NULL,'2024-01-14 10:50:53',1705229453,NULL),(1877948059,34898761,1,4211770,1,1,1,'B',1,0.827078,103,406163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 31, \"great\": 275}, \"maximum_statistics\": {\"great\": 373}}',27.0673,181820267,156694,NULL,'2023-12-02 09:20:10',1701508810,NULL),(1878046789,34898761,1,1072030,1,1,1,'B',1,0.83,159,466913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 16, \"great\": 247}, \"maximum_statistics\": {\"great\": 350}}',31.5772,181819939,215242,NULL,'2023-12-02 08:42:25',1701506545,NULL),(1878031868,34898761,1,136587,0,1,1,'B',1,0.840852,193,505087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 13, \"great\": 285}, \"maximum_statistics\": {\"great\": 399}}',45.6,181832103,305606,NULL,'2023-12-03 02:46:06',1701571566,NULL),(1877984175,34898761,1,1309271,1,1,1,'B',1,0.886834,271,597527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 21, \"great\": 544}, \"maximum_statistics\": {\"great\": 676}}',58.6278,181820145,536986,NULL,'2023-12-02 09:05:48',1701507948,NULL),(1877978541,34898761,1,57158,1,1,1,'A',1,0.908824,267,637891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 11, \"great\": 428}, \"maximum_statistics\": {\"great\": 510}}',61.8702,181820067,403400,NULL,'2023-12-02 08:57:41',1701507461,NULL),(1877976948,34898761,1,53700,1,1,1,'B',1,0.895683,417,676423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"great\": 330}, \"maximum_statistics\": {\"great\": 417}}',67.7022,181820294,397300,NULL,'2023-12-02 09:22:56',1701508976,NULL),(1878053374,34898761,1,3733373,1,1,1,'A',1,0.931138,426,712729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 11, \"great\": 587, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 668}}',88.1631,181832077,570130,NULL,'2023-12-03 02:43:44',1701571424,NULL),(1878480563,34898761,1,3805080,1,1,1,'A',1,0.92268,304,681610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 6, \"great\": 662, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 776}}',101.897,182387021,653136,NULL,'2024-01-14 10:58:48',1705229928,NULL),(1878064600,34899003,1,4364485,1,1,1,'B',1,0.858333,48,705516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 44}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',7.882,181829664,76135,NULL,'2023-12-02 22:04:17',1701554657,NULL),(1878000916,34905121,1,1982307,0,1,1,'D',1,0.680451,30,329985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 64}, \"maximum_statistics\": {\"great\": 133}}',1.40994,181831632,111822,NULL,'2023-12-03 01:56:16',1701568576,NULL),(2435749974,34905734,1,2014323,0,1,1,'B',1,0.8379,87,450437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 164}, \"maximum_statistics\": {\"great\": 219}}',8.95772,182995610,109933,NULL,'2024-03-02 01:38:14',1709343494,NULL),(1877971330,34909528,1,1661767,0,1,1,'D',1,0.383721,10,131236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 41, \"great\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 86}}',0.008135,181841343,122370,NULL,'2023-12-03 18:05:22',1701626722,NULL),(1878015790,34909528,1,1442771,0,1,1,'D',1,0.630208,23,184608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 35, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 96}}',0.708577,181841385,59200,NULL,'2023-12-03 18:09:19',1701626959,NULL),(1878008586,34909528,1,100604,0,1,1,'D',1,0.597122,42,112502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 120, \"great\": 201, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 417}}',0.727174,181842909,96298,NULL,'2023-12-03 20:43:54',1701636234,NULL),(1877993914,34909528,1,79212,0,1,1,'B',1,0.828729,60,366116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 15, \"great\": 134, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 181}}',6.70621,181842335,106836,NULL,'2023-12-03 19:49:32',1701632972,NULL),(1878000988,34909528,1,1982307,1,1,1,'B',1,0.883459,118,708324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 133}}',12.186,181842597,169614,NULL,'2023-12-03 20:11:39',1701634299,NULL),(1878020506,34909538,1,2014323,0,1,1,'B',1,0.824201,33,378850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 23, \"great\": 165}, \"maximum_statistics\": {\"great\": 219}}',7.34505,181840374,72302,NULL,'2023-12-03 16:37:00',1701621420,NULL),(1877970910,34909988,1,3810136,0,1,1,'D',1,0.363378,16,9410,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 262, \"great\": 118}, \"maximum_statistics\": {\"great\": 527}}',0.016718,181841450,61690,NULL,'2023-12-03 18:15:04',1701627304,NULL),(1878025857,34917071,1,3865759,0,1,1,'B',1,0.842767,72,442407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 14, \"great\": 123}, \"maximum_statistics\": {\"great\": 159}}',8.33307,181863625,63918,NULL,'2023-12-05 15:37:42',1701790662,NULL),(2756586698,34917590,1,4441627,1,1,1,'D',1,0.582011,17,28436,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 45, \"great\": 76, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 189}}',0.349306,183746211,37370,NULL,'2024-04-30 20:31:46',1714509106,NULL),(2768911532,34917590,1,4441627,1,1,1,'C',1,0.73545,39,126292,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 21, \"great\": 110}, \"maximum_statistics\": {\"great\": 189}}',3.06739,183775225,49195,NULL,'2024-05-03 06:37:45',1714718265,NULL),(1878004069,34918722,1,1987597,0,1,1,'C',1,0.789141,74,345792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 54, \"great\": 283}, \"maximum_statistics\": {\"great\": 396}}',7.69097,181861983,151014,NULL,'2023-12-05 13:03:17',1701781397,NULL),(1878075227,34921980,1,2752039,1,1,1,'B',1,0.870786,108,466576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 138}, \"maximum_statistics\": {\"great\": 178}}',12.1018,181905264,91220,NULL,'2023-12-08 21:09:24',1702069764,NULL),(1878024783,34922973,1,2014323,0,1,1,'B',1,0.844749,96,469457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 160}, \"maximum_statistics\": {\"great\": 219}}',10.596,181882671,116093,NULL,'2023-12-07 04:06:38',1701921998,NULL),(1878004787,34924410,1,323769,1,1,1,'B',1,0.837209,201,461453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 17, \"great\": 452}, \"maximum_statistics\": {\"great\": 645}}',46.7243,181875936,342160,NULL,'2023-12-06 15:40:05',1701877205,NULL),(1878126354,34924410,1,4076153,1,1,1,'B',1,0.856054,290,490036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 75, \"great\": 916}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',64.2685,181903696,720106,NULL,'2023-12-08 18:38:27',1702060707,NULL),(1878182040,34924410,1,3099136,1,1,1,'B',1,0.85651,136,488941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 50, \"great\": 855}, \"maximum_statistics\": {\"great\": 1129}}',64.8366,181927897,626138,NULL,'2023-12-10 12:11:50',1702210310,NULL),(1878253061,34924410,1,71182,0,1,1,'B',1,0.889542,129,534647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 28, \"great\": 624}, \"maximum_statistics\": {\"great\": 765}}',87.0921,182114151,358534,NULL,'2023-12-24 16:40:20',1703436020,NULL),(1878292935,34924410,1,126410,0,1,1,'A',1,0.925432,207,688793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 553}, \"maximum_statistics\": {\"great\": 637}}',88.9827,182114289,499324,NULL,'2023-12-24 16:52:43',1703436763,NULL),(1878301530,34924410,1,137164,0,1,1,'B',1,0.875116,250,540061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 50, \"great\": 855}, \"maximum_statistics\": {\"great\": 1073}}',96.9403,182114849,653894,NULL,'2023-12-24 17:39:15',1703439555,NULL),(1878143919,34924410,1,106138,0,1,1,'B',1,0.873662,249,297364,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 2, \"great\": 351}, \"maximum_statistics\": {\"great\": 467}}',97.1377,181886829,279722,NULL,'2023-12-07 12:53:03',1701953583,NULL),(1878086439,34924410,1,4295720,1,1,1,'B',1,0.898946,230,579941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 47, \"great\": 955}, \"maximum_statistics\": {\"great\": 1138, \"legacy_combo_increase\": 1}}',98.7692,181903653,750984,NULL,'2023-12-08 18:34:10',1702060450,NULL),(1878143932,34924410,1,106138,0,1,1,'B',1,0.873662,331,596948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 1, \"great\": 350}, \"maximum_statistics\": {\"great\": 467}}',99.4496,181927920,419210,NULL,'2023-12-10 12:14:07',1702210447,NULL),(1877967722,34924410,1,220928,0,1,1,'A',1,0.950677,263,751330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 471}, \"maximum_statistics\": {\"great\": 517}}',162.958,181875895,446736,NULL,'2023-12-06 15:36:37',1701876997,NULL),(1877999295,34927583,1,4245379,1,1,1,'C',1,0.765487,36,301434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 30, \"great\": 150}, \"maximum_statistics\": {\"great\": 226}}',4.23876,181882625,84374,NULL,'2023-12-07 03:59:05',1701921545,NULL),(1878136075,34928223,1,2944443,0,1,1,'D',1,0.681287,51,197747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 39, \"great\": 101}, \"maximum_statistics\": {\"great\": 171}}',1.44342,181930513,47635,NULL,'2023-12-10 15:34:36',1702222476,NULL),(1878075148,34928685,1,3893902,1,1,1,'A',1,0.957692,365,829116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 360, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 390}}',38.695,181892723,429580,NULL,'2023-12-07 22:15:42',1701987342,NULL),(2426666903,34931028,1,4493447,1,1,1,'C',1,0.728723,31,242862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 27, \"great\": 113}, \"maximum_statistics\": {\"great\": 188}}',3.39534,182975323,50600,NULL,'2024-02-29 11:25:05',1709205905,NULL),(2437179276,34931028,1,2180004,0,1,1,'B',1,0.837349,92,427269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 119}, \"maximum_statistics\": {\"great\": 166}}',13.3713,182999112,70660,NULL,'2024-03-02 08:34:39',1709368479,NULL),(2518593214,34931028,1,3657457,1,1,1,'B',1,0.860656,67,453961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 240}, \"maximum_statistics\": {\"great\": 305}}',16.1176,183180505,121398,NULL,'2024-03-16 21:33:06',1710624786,NULL),(2426643832,34931028,1,4493448,1,1,1,'A',1,0.933333,105,732669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 91}, \"maximum_statistics\": {\"great\": 105}}',17.4799,182975261,63250,NULL,'2024-02-29 11:18:07',1709205487,NULL),(2645461669,34931028,1,3657458,1,1,1,'S',1,0.958333,192,756560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 176}, \"maximum_statistics\": {\"great\": 192}}',25.9299,183479238,150138,NULL,'2024-04-09 15:20:20',1712676020,NULL),(2531473252,34931028,1,2092274,0,1,1,'A',1,0.968872,77,726195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 245}, \"maximum_statistics\": {\"great\": 257}}',32.4119,183211308,146680,NULL,'2024-03-19 11:22:45',1710847365,NULL),(3172629941,34931028,1,1920739,0,1,1,'A',1,0.975,176,802956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 248}, \"maximum_statistics\": {\"great\": 260}}',32.8155,184680511,206048,NULL,'2024-07-17 07:23:16',1721200996,NULL),(2541901088,34931028,1,4432892,1,1,1,'A',1,0.967742,148,791258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 176}, \"maximum_statistics\": {\"great\": 186}}',34.0371,183235289,149538,NULL,'2024-03-21 11:08:48',1711019328,NULL),(3040917107,34931028,1,1774604,0,1,1,'A',1,0.969914,331,810522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',35.0081,184390861,302918,NULL,'2024-06-22 17:20:47',1719076847,NULL),(2382811767,34931291,1,4241086,1,1,1,'C',1,0.732026,69,282860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 89}, \"maximum_statistics\": {\"great\": 153}}',2.93092,182875378,57142,NULL,'2024-02-21 10:54:49',1708512889,NULL),(2382839001,34931291,1,4439810,1,1,1,'C',1,0.782258,41,341060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 42}, \"maximum_statistics\": {\"great\": 62}}',3.73388,182875455,21888,NULL,'2024-02-21 11:03:01',1708513381,NULL),(2834567495,34931291,1,4549387,1,1,1,'C',1,0.768072,34,297339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 166}}',5.10357,183922446,53464,NULL,'2024-05-15 14:15:19',1715782519,NULL),(2382845567,34931291,1,4461505,1,1,1,'C',1,0.784672,60,340426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 88}, \"maximum_statistics\": {\"great\": 137}}',5.63121,182875476,45001,NULL,'2024-02-21 11:04:57',1708513497,NULL),(2629430746,34931291,1,4458780,1,1,1,'B',1,0.802885,42,363978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 14, \"great\": 140}, \"maximum_statistics\": {\"great\": 208}}',5.90318,183441872,76738,NULL,'2024-04-06 14:55:53',1712415353,NULL),(2792074562,34931291,1,4545327,1,1,1,'B',1,0.853846,70,475097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 195}}',10.8683,183827382,89153,NULL,'2024-05-07 13:42:46',1715089366,NULL),(2629439913,34931291,1,4237010,1,1,1,'B',1,0.88843,46,484612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 121}}',11.7261,183441900,44667,NULL,'2024-04-06 14:57:34',1712415454,NULL),(2256135162,34931291,1,4115103,1,1,1,'B',1,0.852792,99,467111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 143}, \"maximum_statistics\": {\"great\": 197}}',12.3971,182558605,104736,NULL,'2024-01-27 14:53:50',1706367230,NULL),(2769109588,34931291,1,1981516,0,1,1,'A',1,0.920732,164,699620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 138}, \"maximum_statistics\": {\"great\": 164}}',14.3039,183775766,114147,NULL,'2024-05-03 07:53:48',1714722828,NULL),(2769239650,34931291,1,4051731,1,1,1,'A',1,0.906475,90,605132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 7, \"great\": 120}, \"maximum_statistics\": {\"great\": 139}}',14.9218,183776065,79422,NULL,'2024-05-03 08:40:34',1714725634,NULL),(2596799723,34931291,1,3813119,1,1,1,'B',1,0.895455,110,677652,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 110}}',16.6694,183363718,75058,NULL,'2024-03-31 06:08:20',1711865300,NULL),(2345904425,34931377,1,4231469,0,1,1,'C',1,0.756944,24,286511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 43}, \"maximum_statistics\": {\"great\": 72}}',3.28403,182791976,18230,NULL,'2024-02-14 19:43:54',1707939834,NULL),(2049222201,34931377,1,4231471,1,1,1,'C',1,0.742537,58,286558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 14, \"great\": 79}, \"maximum_statistics\": {\"great\": 134}}',6.50759,182431171,40850,NULL,'2024-01-17 20:59:25',1705525165,NULL),(2392167838,34931887,1,1774604,0,1,1,'A',1,0.939828,222,683123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 322}, \"maximum_statistics\": {\"great\": 349}}',25.1291,182897393,230416,NULL,'2024-02-23 02:16:52',1708654612,NULL),(3049020663,34931887,1,1954912,0,1,1,'B',1,0.880952,130,557068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 199}, \"maximum_statistics\": {\"great\": 252}}',25.1921,184408463,146698,NULL,'2024-06-24 03:46:18',1719200778,NULL),(2861629722,34931887,1,3837865,1,1,1,'A',1,0.936224,130,661978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 355}, \"maximum_statistics\": {\"great\": 392}}',29.0424,183983218,252870,NULL,'2024-05-20 12:20:34',1716207634,NULL),(2839749221,34931887,1,2073553,1,1,1,'A',1,0.946154,237,767455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 233}, \"maximum_statistics\": {\"great\": 260}}',32.7757,183933720,220700,NULL,'2024-05-16 14:48:14',1715870894,NULL),(1878104216,34931887,1,1946258,0,1,1,'A',1,0.969072,206,716878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 370}, \"maximum_statistics\": {\"great\": 388}}',35.683,181911250,268620,NULL,'2023-12-09 08:32:34',1702110754,NULL),(2708317230,34932026,1,4162701,1,1,1,'B',1,0.805369,64,383913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 110}, \"maximum_statistics\": {\"great\": 149}}',6.64495,183626978,55666,NULL,'2024-04-21 13:51:35',1713707495,NULL),(1878417587,34932432,1,2014323,0,1,1,'C',1,0.742009,90,307636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 117}, \"maximum_statistics\": {\"great\": 219}}',4.67986,182370402,97455,NULL,'2024-01-13 07:15:44',1705130144,NULL),(1878069334,34933261,1,1582611,0,1,1,'B',1,0.851282,149,428440,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 296}, \"maximum_statistics\": {\"great\": 390}}',11.9077,181907746,205551,NULL,'2023-12-09 01:46:35',1702086395,NULL),(1878265029,34933261,1,2014323,0,1,1,'B',1,0.881279,108,137603,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 175}, \"maximum_statistics\": {\"great\": 219}}',12.4309,182173158,93103,NULL,'2023-12-29 01:26:09',1703813169,NULL),(1878264831,34933261,1,3373382,0,1,1,'A',1,0.929864,221,177580,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 190}, \"maximum_statistics\": {\"great\": 221}}',21.5988,182173108,97295,NULL,'2023-12-29 01:19:49',1703812789,NULL),(1878241917,34934193,1,4335557,1,1,1,'C',1,0.75,41,274264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 108}, \"maximum_statistics\": {\"great\": 170}}',3.6061,182215369,47006,NULL,'2024-01-01 00:46:12',1704069972,NULL),(1878172614,34934193,1,4364483,0,1,1,'C',1,0.7625,48,286302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 73}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',6.84581,181932676,39330,NULL,'2023-12-10 19:04:05',1702235045,NULL),(1878374154,34934193,1,4255302,1,1,1,'C',1,0.798817,57,346290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 14, \"great\": 115}, \"maximum_statistics\": {\"great\": 169}}',11.9033,182280477,56180,NULL,'2024-01-06 03:52:37',1704513157,NULL),(1878092166,34941774,1,728178,0,1,1,'B',1,0.84252,50,418670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 94}, \"maximum_statistics\": {\"great\": 127, \"legacy_combo_increase\": 1}}',NULL,181918472,55244,NULL,'2023-12-09 18:53:35',1702148015,NULL),(1878127885,34941774,1,4077023,1,1,1,'B',1,0.832021,137,446802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 6, \"great\": 259}, \"maximum_statistics\": {\"great\": 381}}',15.3714,182018836,237332,NULL,'2023-12-17 11:51:26',1702813886,NULL),(2309253262,34943066,1,4150988,1,1,1,'C',1,0.774737,107,328993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 60, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 475}}',12.1382,182709040,197400,NULL,'2024-02-08 10:53:54',1707389634,NULL),(3221582169,34949541,1,3554681,1,1,1,'B',1,0.842723,80,431564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 10, \"great\": 156}, \"maximum_statistics\": {\"great\": 213}}',10.4071,184786750,91843,NULL,'2024-07-26 03:08:02',1721963282,NULL),(3204069008,34949541,1,3802646,1,1,1,'B',1,0.883117,103,540299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 7, \"great\": 184}, \"maximum_statistics\": {\"great\": 231}}',18.3372,184749536,151432,NULL,'2024-07-23 01:01:31',1721696491,NULL),(1878138133,34949799,1,1774604,0,1,1,'C',1,0.799427,74,351640,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 38, \"great\": 247}, \"maximum_statistics\": {\"great\": 349}}',6.76145,181925822,123224,NULL,'2023-12-10 08:30:58',1702197058,NULL),(1878128811,34951251,1,314699,0,1,1,'C',1,0.752608,309,369495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 244, \"miss\": 44, \"great\": 383}, \"maximum_statistics\": {\"great\": 671, \"legacy_combo_increase\": 1}}',35.6458,182039022,418114,NULL,'2023-12-18 23:51:28',1702943488,NULL),(1878129716,34951251,1,316621,0,1,1,'C',1,0.760664,234,394003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 194, \"miss\": 4, \"great\": 224}, \"maximum_statistics\": {\"great\": 422, \"legacy_combo_increase\": 1}}',41.6144,182039006,298946,NULL,'2023-12-18 23:49:45',1702943385,NULL),(1878140636,34954094,1,1442771,0,1,1,'D',1,0.59375,23,141337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 15, \"great\": 33}, \"maximum_statistics\": {\"great\": 96}}',0.366536,181933596,48595,NULL,'2023-12-10 20:29:44',1702240184,NULL),(2656982870,34955078,1,2551599,0,1,1,'C',1,0.737903,46,258226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 42, \"great\": 160}, \"maximum_statistics\": {\"great\": 248}}',4.12287,183504753,76220,NULL,'2024-04-11 21:26:18',1712870778,NULL),(1878201135,34955078,1,3171045,1,1,1,'A',1,0.936585,205,712535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 179}, \"maximum_statistics\": {\"great\": 205}}',25.8421,182066674,178002,NULL,'2023-12-21 05:24:51',1703136291,NULL),(1878442487,34956527,1,2388386,0,1,1,'A',1,0.95,55,674544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 130}}',13.8527,182254141,82195,NULL,'2024-01-04 03:50:37',1704340237,NULL),(3053538389,34959003,1,1946258,0,1,1,'C',1,0.795103,64,23655,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 48, \"great\": 277}, \"maximum_statistics\": {\"great\": 388}}',3.9609,184418751,99608,NULL,'2024-06-24 22:50:56',1719269456,NULL),(2433911346,34959337,1,2167938,1,1,1,'C',1,0.732143,13,348156,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 7, \"great\": 20, \"ignore_hit\": 2, \"ignore_miss\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28, \"ignore_hit\": 51, \"large_bonus\": 4}}',0.913937,NULL,0,'2024-03-01 18:32:53','2024-03-01 18:33:38',1709318018,7442),(2434455211,34959337,1,280626,1,1,1,'C',1,0.755682,47,440763,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 19, \"miss\": 12, \"great\": 57, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 88, \"large_bonus\": 3}}',7.18932,NULL,0,'2024-03-01 20:22:20','2024-03-01 20:22:49',1709324569,7442),(2434409750,34959337,1,453680,1,1,1,'C',1,0.783465,61,444541,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 17, \"great\": 89, \"ignore_hit\": 2, \"ignore_miss\": 9, \"large_bonus\": 12, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 2, \"large_bonus\": 18, \"small_bonus\": 15}}',8.11669,NULL,0,'2024-03-01 20:13:09','2024-03-01 20:13:49',1709324029,7442),(2434312407,34959337,1,57423,1,1,1,'C',1,0.75,37,393508,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 6, \"great\": 49, \"ignore_hit\": 44, \"ignore_miss\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 44, \"large_bonus\": 17}}',10.1059,NULL,0,'2024-03-01 19:54:04','2024-03-01 19:54:35',1709322875,7442),(2434466716,34959337,1,2136806,1,1,1,'B',1,0.809859,54,573857,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 52, \"ignore_hit\": 14, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71, \"ignore_hit\": 14, \"large_bonus\": 8}}',11.3113,NULL,0,'2024-03-01 20:24:43','2024-03-01 20:25:06',1709324706,7442),(2434317786,34959337,1,57423,1,1,1,'C',1,0.790698,27,444500,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 7, \"great\": 57, \"ignore_hit\": 44, \"ignore_miss\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 44, \"large_bonus\": 17}}',11.6137,NULL,0,'2024-03-01 19:55:11','2024-03-01 19:55:41',1709322941,7442),(2434518208,34959337,1,3928464,1,1,1,'C',1,0.793651,40,435131,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 18, \"great\": 129, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 189, \"large_bonus\": 7}}',12.2504,NULL,0,'2024-03-01 20:34:26','2024-03-01 20:35:21',1709325321,7442),(2434121274,34959337,1,2136807,1,1,1,'B',1,0.85,37,556737,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 10, \"great\": 80, \"ignore_hit\": 15, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 15, \"large_bonus\": 8}}',13.4144,NULL,0,'2024-03-01 19:15:50','2024-03-01 19:16:23',1709320583,7442),(2434188057,34959337,1,807617,1,1,1,'B',1,0.822785,47,479825,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 178, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 237, \"large_bonus\": 18}}',14.337,NULL,0,'2024-03-01 19:28:39','2024-03-01 19:29:52',1709321392,7442),(2434256555,34959337,1,3424970,1,1,1,'B',1,0.814286,33,467707,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 102, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}}',15.1402,NULL,0,'2024-03-01 19:42:53','2024-03-01 19:43:31',1709322211,7442),(2434277195,34959337,1,3424970,1,1,1,'B',1,0.825,32,489314,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 106, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}}',15.1732,NULL,0,'2024-03-01 19:47:03','2024-03-01 19:47:38',1709322458,7442),(2433922249,34959337,1,2575153,1,1,1,'A',1,0.971154,83,891587,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 99, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 104, \"large_bonus\": 16}}',16.6331,NULL,0,'2024-03-01 18:33:43','2024-03-01 18:35:46',1709318146,7442),(2434054551,34959337,1,927977,1,1,1,'B',1,0.824627,89,517139,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 14, \"great\": 188, \"ignore_miss\": 49, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 77}}',17.5983,NULL,0,'2024-03-01 19:01:16','2024-03-01 19:02:50',1709319770,7442),(2434062706,34959337,1,927977,1,1,1,'B',1,0.833955,62,512655,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 195, \"ignore_miss\": 77}, \"maximum_statistics\": {\"great\": 268, \"large_bonus\": 77}}',17.7161,NULL,0,'2024-03-01 19:02:55','2024-03-01 19:04:31',1709319871,7442),(2434416598,34959337,1,453680,1,1,1,'B',1,0.84252,68,558914,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 97, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 15, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 2, \"large_bonus\": 18, \"small_bonus\": 15}}',18.0498,NULL,0,'2024-03-01 20:14:34','2024-03-01 20:15:09',1709324109,7442),(2434464479,34959337,1,2136806,1,1,1,'B',1,0.859155,36,652686,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 57, \"ignore_hit\": 14, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71, \"ignore_hit\": 14, \"large_bonus\": 8}}',18.8921,NULL,0,'2024-03-01 20:24:16','2024-03-01 20:24:40',1709324680,7442),(2433979200,34959337,1,928528,1,1,1,'A',1,0.947115,104,858354,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"great\": 93, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 104, \"large_bonus\": 16}}',19.6227,NULL,0,'2024-03-01 18:45:48','2024-03-01 18:47:21',1709318841,7442),(2434118011,34959337,1,2136807,1,1,1,'B',1,0.88,49,641837,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 7, \"great\": 83, \"ignore_hit\": 15, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 15, \"large_bonus\": 8}}',19.675,NULL,0,'2024-03-01 19:15:09','2024-03-01 19:15:43',1709320543,7442),(2434458847,34959337,1,280626,1,1,1,'B',1,0.852273,73,672297,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 68, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 88, \"large_bonus\": 3}}',21.6369,NULL,0,'2024-03-01 20:23:03','2024-03-01 20:23:32',1709324612,7442),(2433936631,34959337,1,2813612,1,1,1,'S',1,0.980645,155,953440,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 149, \"ignore_hit\": 62, \"ignore_miss\": 46, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 101, \"large_bonus\": 35}}',22.8247,NULL,0,'2024-03-01 18:35:55','2024-03-01 18:38:40',1709318320,7442),(2434266913,34959337,1,3424970,1,1,1,'B',1,0.842857,44,524772,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 106, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}}',23.3233,NULL,0,'2024-03-01 19:44:58','2024-03-01 19:45:36',1709322336,7442),(2434412969,34959337,1,453680,1,1,1,'B',1,0.866142,45,605226,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 100, \"ignore_hit\": 2, \"ignore_miss\": 7, \"large_bonus\": 13, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 2, \"large_bonus\": 18, \"small_bonus\": 15}}',25.1332,NULL,0,'2024-03-01 20:13:51','2024-03-01 20:14:27',1709324067,7442),(2434036660,34959337,1,379738,1,1,1,'B',1,0.899015,81,668954,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 169, \"ignore_hit\": 23, \"ignore_miss\": 4, \"large_bonus\": 5, \"small_bonus\": 22}, \"maximum_statistics\": {\"great\": 203, \"ignore_hit\": 23, \"large_bonus\": 5, \"small_bonus\": 26}}',25.3491,NULL,0,'2024-03-01 18:57:37','2024-03-01 18:59:10',1709319550,7442),(2434315130,34959337,1,57423,1,1,1,'B',1,0.843023,38,566132,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 61, \"ignore_hit\": 44, \"ignore_miss\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 44, \"large_bonus\": 17}}',26.0803,NULL,0,'2024-03-01 19:54:38','2024-03-01 19:55:08',1709322908,7442),(2434320802,34959337,1,57423,1,1,1,'B',1,0.866279,34,590642,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 66, \"ignore_hit\": 44, \"ignore_miss\": 14, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 44, \"large_bonus\": 17}}',26.609,NULL,0,'2024-03-01 19:55:45','2024-03-01 19:56:15',1709322975,7442),(2434323648,34959337,1,59572,1,1,1,'B',1,0.85567,74,607237,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 71, \"ignore_hit\": 22, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 97, \"ignore_hit\": 22, \"large_bonus\": 13}}',27.118,NULL,0,'2024-03-01 19:56:20','2024-03-01 19:56:51',1709323011,7442),(2434263482,34959337,1,3424970,1,1,1,'B',1,0.853571,51,566519,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 107, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}}',28.4137,NULL,0,'2024-03-01 19:44:17','2024-03-01 19:44:53',1709322293,7442),(2434274070,34959337,1,3424970,1,1,1,'B',1,0.875,43,604980,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 114, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}}',29.5101,NULL,0,'2024-03-01 19:46:25','2024-03-01 19:47:00',1709322420,7442),(2434045868,34959337,1,379738,1,1,1,'A',1,0.928571,160,775454,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 181, \"ignore_hit\": 23, \"ignore_miss\": 12, \"large_bonus\": 5, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 203, \"ignore_hit\": 23, \"large_bonus\": 5, \"small_bonus\": 26}}',30.2612,NULL,0,'2024-03-01 18:59:31','2024-03-01 19:01:03',1709319663,7442),(2434114482,34959337,1,3579180,1,1,1,'B',1,0.892,88,643475,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 204, \"ignore_hit\": 23, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 24, \"large_bonus\": 13}}',30.5954,NULL,0,'2024-03-01 19:13:13','2024-03-01 19:15:01',1709320501,7442),(2434181087,34959337,1,380236,1,1,1,'B',1,0.872014,57,592958,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 234, \"ignore_hit\": 27, \"ignore_miss\": 3, \"large_bonus\": 2, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 27, \"large_bonus\": 5, \"small_bonus\": 9}}',31.4901,NULL,0,'2024-03-01 19:26:55','2024-03-01 19:28:27',1709321307,7442),(2885726076,34959337,1,3335349,1,1,1,'A',1,0.939673,228,696096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 440}, \"maximum_statistics\": {\"great\": 489}}',32.221,184039662,348500,NULL,'2024-05-25 02:41:29',1716604889,NULL),(2434124371,34959337,1,2136807,1,1,1,'A',1,0.93,50,742471,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 4, \"great\": 90, \"ignore_hit\": 15, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100, \"ignore_hit\": 15, \"large_bonus\": 8}}',32.4601,NULL,0,'2024-03-01 19:16:26','2024-03-01 19:17:00',1709320620,7442),(2434344624,34959337,1,316,1,1,1,'A',1,0.923453,130,752935,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 263, \"ignore_hit\": 36, \"ignore_miss\": 364, \"large_bonus\": 88, \"small_bonus\": 178}, \"maximum_statistics\": {\"great\": 307, \"ignore_hit\": 36, \"large_bonus\": 312, \"small_bonus\": 318}}',32.8635,NULL,0,'2024-03-01 19:57:48','2024-03-01 20:01:01',1709323261,7442),(2434101239,34959337,1,3579180,1,1,1,'A',1,0.914,115,712761,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 217, \"ignore_hit\": 23, \"ignore_miss\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250, \"ignore_hit\": 24, \"large_bonus\": 13}}',33.1665,NULL,0,'2024-03-01 19:10:32','2024-03-01 19:12:18',1709320338,7442),(2434470416,34959337,1,2136806,1,1,1,'A',1,0.978873,44,892175,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 69, \"ignore_hit\": 14, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71, \"ignore_hit\": 14, \"large_bonus\": 8}}',33.4113,NULL,0,'2024-03-01 20:25:17','2024-03-01 20:25:51',1709324751,7442),(3172891047,34959337,1,3928464,1,1,1,'B',1,0.865079,73,494296,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 145}, \"maximum_statistics\": {\"great\": 189}}',34.0376,184681153,74986,NULL,'2024-07-17 08:53:35',1721206415,NULL),(2434366529,34959337,1,3220371,1,1,1,'B',1,0.847778,106,545609,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 18, \"great\": 331, \"ignore_hit\": 25, \"ignore_miss\": 21, \"large_bonus\": 2, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 25, \"large_bonus\": 13, \"small_bonus\": 18}}',35.3102,NULL,0,'2024-03-01 20:03:15','2024-03-01 20:05:17',1709323517,7442),(2434000060,34959337,1,4457344,1,1,1,'A',1,0.914634,79,739083,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 103, \"ignore_hit\": 1, \"ignore_miss\": 12, \"large_bonus\": 8, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 123, \"ignore_hit\": 9, \"large_bonus\": 10, \"small_bonus\": 13}}',35.9916,NULL,0,'2024-03-01 18:50:47','2024-03-01 18:51:36',1709319096,7442),(2434270800,34959337,1,3424970,1,1,1,'B',1,0.864286,51,590504,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 107, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 140, \"large_bonus\": 3}}',37.3628,NULL,0,'2024-03-01 19:45:44','2024-03-01 19:46:21',1709322381,7442),(2434478532,34959337,1,2136806,1,1,1,'S',1,0.985915,71,959424,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 69, \"ignore_hit\": 14, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71, \"ignore_hit\": 14, \"large_bonus\": 8}}',37.6617,NULL,0,'2024-03-01 20:26:53','2024-03-01 20:27:27',1709324847,7442),(2434482270,34959337,1,2136806,1,1,1,'S',1,0.985915,71,959650,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 69, \"ignore_hit\": 14, \"ignore_miss\": 7, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 71, \"ignore_hit\": 14, \"large_bonus\": 8}}',37.6617,NULL,0,'2024-03-01 20:27:38','2024-03-01 20:28:12',1709324892,7442),(2434420076,34959337,1,453680,1,1,1,'A',1,0.905512,74,714336,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 107, \"ignore_hit\": 2, \"ignore_miss\": 3, \"large_bonus\": 15, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 2, \"large_bonus\": 18, \"small_bonus\": 15}}',37.8362,NULL,0,'2024-03-01 20:15:16','2024-03-01 20:15:51',1709324151,7442),(2434172361,34959337,1,3399379,1,1,1,'B',1,0.875159,120,587652,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 39, \"great\": 628, \"ignore_hit\": 35, \"ignore_miss\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 785, \"ignore_hit\": 35, \"large_bonus\": 89}}',38.8637,NULL,0,'2024-03-01 19:22:27','2024-03-01 19:26:41',1709321201,7442),(3172884118,34959337,1,3928464,1,1,1,'B',1,0.883598,80,529485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 149}, \"maximum_statistics\": {\"great\": 189}}',38.9746,184681137,91804,NULL,'2024-07-17 08:51:22',1721206282,NULL),(2434380137,34959337,1,3220371,1,1,1,'B',1,0.857778,143,576436,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 15, \"great\": 337, \"ignore_hit\": 25, \"ignore_miss\": 21, \"large_bonus\": 2, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 25, \"large_bonus\": 13, \"small_bonus\": 18}}',39.4434,NULL,0,'2024-03-01 20:05:58','2024-03-01 20:07:58',1709323678,7442),(2885782439,34959337,1,3335348,1,1,1,'B',1,0.861167,200,509691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 176, \"miss\": 50, \"great\": 768}, \"maximum_statistics\": {\"great\": 994}}',39.6593,184039816,581652,NULL,'2024-05-25 03:00:47',1716606047,NULL),(2434405041,34959337,1,2590588,1,1,1,'A',1,0.926471,104,728652,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 213, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 238, \"large_bonus\": 32}}',40.3697,NULL,0,'2024-03-01 20:11:23','2024-03-01 20:12:54',1709323974,7442),(2434508599,34959337,1,453680,1,1,1,'A',1,0.913386,73,731540,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 108, \"ignore_hit\": 2, \"ignore_miss\": 5, \"large_bonus\": 14, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 2, \"large_bonus\": 18, \"small_bonus\": 15}}',42.0965,NULL,0,'2024-03-01 20:32:50','2024-03-01 20:33:27',1709325207,7442),(2433984980,34959337,1,3928461,1,1,1,'A',1,0.970149,86,877187,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 127, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134, \"large_bonus\": 7}}',43.0228,NULL,0,'2024-03-01 18:47:36','2024-03-01 18:48:31',1709318911,7442),(2434487655,34959337,1,4455755,1,1,1,'A',1,0.940678,67,795631,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 105, \"ignore_hit\": 37, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 37, \"large_bonus\": 14}}',43.8021,NULL,0,'2024-03-01 20:28:31','2024-03-01 20:29:16',1709324956,7442),(2434497251,34959337,1,1205931,1,1,1,'A',1,0.936937,111,827609,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 97, \"ignore_hit\": 43, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 111, \"ignore_hit\": 43, \"large_bonus\": 30}}',48.3705,NULL,0,'2024-03-01 20:30:24','2024-03-01 20:31:11',1709325071,7442),(2434028447,34959337,1,3928461,1,1,1,'S',1,0.988806,134,969907,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 131, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 134, \"large_bonus\": 7}}',49.9278,NULL,0,'2024-03-01 18:56:33','2024-03-01 18:57:28',1709319448,7442),(2434451346,34959337,1,3403258,1,1,1,'A',1,0.913319,222,783710,'{\"mods\": [{\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 402, \"ignore_hit\": 31, \"ignore_miss\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 473, \"ignore_hit\": 31, \"large_bonus\": 45}}',50.4427,NULL,0,'2024-03-01 20:19:12','2024-03-01 20:22:03',1709324523,7442),(2434204013,34959337,1,169846,1,1,1,'B',1,0.893214,133,642025,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 409, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}}',52.2241,NULL,0,'2024-03-01 19:30:48','2024-03-01 19:33:05',1709321585,7442),(2434512054,34959337,1,453680,1,1,1,'A',1,0.925197,127,801164,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 108, \"ignore_hit\": 2, \"ignore_miss\": 5, \"large_bonus\": 14, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 127, \"ignore_hit\": 2, \"large_bonus\": 18, \"small_bonus\": 15}}',54.8844,NULL,0,'2024-03-01 20:33:32','2024-03-01 20:34:08',1709325248,7442),(2434492091,34959337,1,4455755,1,1,1,'S',1,0.974576,118,926492,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 112, \"ignore_hit\": 37, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 37, \"large_bonus\": 14}}',55.2734,NULL,0,'2024-03-01 20:29:25','2024-03-01 20:30:09',1709325009,7442),(3172853517,34959337,1,3399379,1,1,1,'A',1,0.915924,150,585049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 678}, \"maximum_statistics\": {\"great\": 785}}',55.9433,184681072,452516,NULL,'2024-07-17 08:41:12',1721205672,NULL),(2434292506,34959337,1,2807611,1,1,1,'A',1,0.926075,197,753675,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 322, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 372, \"large_bonus\": 13}}',61.3945,NULL,0,'2024-03-01 19:48:21','2024-03-01 19:50:39',1709322639,7442),(2434434218,34959337,1,169846,1,1,1,'A',1,0.928144,197,732268,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 16, \"great\": 445, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 32}}',62.1029,NULL,0,'2024-03-01 20:16:23','2024-03-01 20:18:40',1709324320,7442),(2434234750,34959337,1,190047,1,1,1,'A',1,0.941761,242,800134,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 315, \"ignore_hit\": 18, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 352, \"ignore_hit\": 18, \"large_bonus\": 12}}',68.2632,NULL,0,'2024-03-01 19:37:27','2024-03-01 19:39:09',1709321949,7442),(1878434263,34963467,1,1492013,0,1,1,'S',1,0.973684,38,844313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.6925,182246016,14524,NULL,'2024-01-03 13:10:57',1704287457,NULL),(1878434328,34963467,1,1492013,0,1,1,'X',1,1,38,912000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.0576,182249037,14856,NULL,'2024-01-03 17:55:51',1704304551,NULL),(3091108805,34965246,1,1833918,0,1,1,'C',1,0.723077,38,240978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 33, \"great\": 120}, \"maximum_statistics\": {\"great\": 195}}',2.66773,184500774,58670,NULL,'2024-07-01 20:38:20',1719866300,NULL),(1878162000,34966635,1,2020488,0,1,1,'C',1,0.763889,30,337892,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 12, \"great\": 69}, \"maximum_statistics\": {\"great\": 108}}',6.54584,182024922,34737,NULL,'2023-12-17 20:20:52',1702844452,NULL),(1878108781,34966635,1,1946258,0,1,1,'C',1,0.789948,67,325930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 268}, \"maximum_statistics\": {\"great\": 388}}',6.56788,181974486,144911,NULL,'2023-12-14 05:41:51',1702532511,NULL),(1878153361,34966635,1,2020487,0,1,1,'B',1,0.804762,57,371649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 150}, \"maximum_statistics\": {\"great\": 210}}',9.96507,182024974,81532,NULL,'2023-12-17 20:25:42',1702844742,NULL),(1878093325,34966635,1,1649595,0,1,1,'B',1,0.875258,94,457780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 35, \"great\": 399}, \"maximum_statistics\": {\"great\": 485}}',14.5303,181980499,214811,NULL,'2023-12-14 17:29:52',1702574992,NULL),(1878143072,34966635,1,1774604,0,1,1,'B',1,0.882522,63,486915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 24, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',15.1167,181980452,129650,NULL,'2023-12-14 17:25:07',1702574707,NULL),(1878162007,34966635,1,2020488,0,1,1,'A',1,0.944444,108,764594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 96}, \"maximum_statistics\": {\"great\": 108}}',22.016,182024958,73764,NULL,'2023-12-17 20:23:55',1702844635,NULL),(2868651664,34968240,1,1793537,1,1,1,'C',1,0.717557,28,241259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 82}, \"maximum_statistics\": {\"great\": 131}}',3.68952,184000171,41046,NULL,'2024-05-21 18:41:17',1716316877,NULL),(2863446731,34968240,1,1946258,0,1,1,'B',1,0.838918,58,406381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 41, \"great\": 304, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 388}}',10.2268,183987561,162390,NULL,'2024-05-20 18:32:49',1716229969,NULL),(2874893099,34968240,1,1626351,0,1,1,'B',1,0.801003,63,368409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 27, \"great\": 207}, \"maximum_statistics\": {\"great\": 299}}',15.004,184013720,131758,NULL,'2024-05-22 22:25:58',1716416758,NULL),(2867879996,34968240,1,2868386,1,1,1,'B',1,0.808101,100,366101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 73, \"great\": 537}, \"maximum_statistics\": {\"great\": 753}}',15.5468,183998474,313282,NULL,'2024-05-21 16:05:57',1716307557,NULL),(2867821791,34968240,1,1685778,1,1,1,'B',1,0.821721,174,429829,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 36, \"great\": 350}, \"maximum_statistics\": {\"great\": 488}}',17.7585,183998341,236986,NULL,'2024-05-21 15:54:39',1716306879,NULL),(3002497330,34968240,1,294943,0,1,1,'C',1,0.771577,103,321457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 193, \"miss\": 102, \"great\": 574}, \"maximum_statistics\": {\"great\": 869}}',17.8416,184307902,336186,NULL,'2024-06-15 18:27:18',1718476038,NULL),(2874899192,34968240,1,1701754,0,1,1,'B',1,0.835463,89,427834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 31, \"great\": 241}, \"maximum_statistics\": {\"great\": 313}}',17.9419,184013732,144318,NULL,'2024-05-22 22:27:50',1716416870,NULL),(2867618315,34968240,1,2409333,0,1,1,'B',1,0.84989,89,456358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 348}, \"maximum_statistics\": {\"great\": 453, \"legacy_combo_increase\": 1}}',18.4077,183997779,236474,NULL,'2024-05-21 15:15:00',1716304500,NULL),(2867835425,34968240,1,2045652,1,1,1,'B',1,0.8425,149,451378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 33, \"great\": 307}, \"maximum_statistics\": {\"great\": 400}}',18.4604,183998372,179586,NULL,'2024-05-21 15:57:18',1716307038,NULL),(2874952132,34968240,1,2350691,0,1,1,'B',1,0.80069,112,363749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 65, \"great\": 501}, \"maximum_statistics\": {\"great\": 725}}',19.5604,184013859,325272,NULL,'2024-05-22 22:44:08',1716417848,NULL),(2879947548,34968240,1,1621243,0,1,1,'B',1,0.807377,59,369786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 49, \"great\": 349}, \"maximum_statistics\": {\"great\": 488}}',20.2282,184026170,199818,NULL,'2024-05-23 23:33:32',1716507212,NULL),(3208019318,34968240,1,169369,0,1,1,'C',1,0.792295,125,357932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 69, \"great\": 418}, \"maximum_statistics\": {\"great\": 597, \"legacy_combo_increase\": 1}}',20.2737,184758202,249514,NULL,'2024-07-23 18:24:42',1721759082,NULL),(3208077725,34968240,1,176228,0,1,1,'C',1,0.79661,91,365735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 33, \"great\": 243}, \"maximum_statistics\": {\"great\": 354}}',20.8107,184758339,145944,NULL,'2024-07-23 18:37:06',1721759826,NULL),(2874871589,34968240,1,1649594,1,1,1,'B',1,0.839799,178,449818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 57, \"great\": 530}, \"maximum_statistics\": {\"great\": 696}}',21.6724,184013669,390936,NULL,'2024-05-22 22:19:24',1716416364,NULL),(3002793110,34968240,1,1994942,1,1,1,'C',1,0.788618,130,388098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 46, \"great\": 330}, \"maximum_statistics\": {\"great\": 492}}',22.3033,184308524,257368,NULL,'2024-06-15 19:27:02',1718479622,NULL),(2867496307,34968240,1,1582613,1,1,1,'B',1,0.8525,194,480792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 14, \"great\": 437}, \"maximum_statistics\": {\"great\": 600}}',23.2832,183997458,350616,NULL,'2024-05-21 14:51:19',1716303079,NULL),(2867636617,34968240,1,294941,0,1,1,'B',1,0.890909,114,533239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 28, \"great\": 415}, \"maximum_statistics\": {\"great\": 495}}',27.9967,183997837,220673,NULL,'2024-05-21 15:18:39',1716304719,NULL),(2875233153,34968240,1,1772047,0,1,1,'B',1,0.841146,140,457166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 64, \"great\": 588}, \"maximum_statistics\": {\"great\": 768}}',28.4316,184014542,390976,NULL,'2024-05-23 00:18:22',1716423502,NULL),(2868461520,34968240,1,2016123,0,1,1,'B',1,0.862712,113,492735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 295}}',31.2305,183999818,201310,NULL,'2024-05-21 18:02:42',1716314562,NULL),(2869952336,34968240,1,2126840,1,1,1,'B',1,0.891691,105,572103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 279}, \"maximum_statistics\": {\"great\": 337, \"legacy_combo_increase\": 1}}',33.3689,184002641,209492,NULL,'2024-05-22 00:19:45',1716337185,NULL),(2901476738,34968240,1,170566,0,1,1,'B',1,0.866667,162,508476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 277}, \"maximum_statistics\": {\"great\": 345}}',33.4943,184076110,185077,NULL,'2024-05-28 00:19:28',1716855568,NULL),(2869945650,34968240,1,1628027,0,1,1,'B',1,0.889408,137,561685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 15, \"great\": 265}, \"maximum_statistics\": {\"great\": 321}}',33.7977,184002623,197358,NULL,'2024-05-22 00:17:19',1716337039,NULL),(2905814914,34968240,1,179415,1,1,1,'B',1,0.833896,125,452735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 199, \"miss\": 48, \"great\": 641}, \"maximum_statistics\": {\"great\": 888}}',36.3541,184085699,561616,NULL,'2024-05-28 20:37:41',1716928661,NULL),(3001709955,34968240,1,1628029,0,1,1,'B',1,0.859275,275,540174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 30, \"great\": 367}, \"maximum_statistics\": {\"great\": 469}}',45.7827,184306188,337274,NULL,'2024-06-15 15:47:17',1718466437,NULL),(3023530489,34968240,1,1746027,0,1,1,'B',1,0.853806,149,488128,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 433}, \"maximum_statistics\": {\"great\": 578}}',48.5689,184354241,315970,NULL,'2024-06-19 15:58:45',1718812725,NULL),(2900746213,34968240,1,1708926,1,1,1,'A',1,0.916667,112,628139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 266}, \"maximum_statistics\": {\"great\": 312}}',51.8065,184074489,200154,NULL,'2024-05-27 20:39:04',1716842344,NULL),(3009930890,34968240,1,1945197,0,1,1,'B',1,0.849297,157,463656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 227, \"miss\": 58, \"great\": 853}, \"maximum_statistics\": {\"great\": 1138}}',53.4658,184323992,640644,NULL,'2024-06-17 02:45:13',1718592313,NULL),(2868278287,34968240,1,3416557,1,1,1,'A',1,0.946121,232,817146,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 207}, \"maximum_statistics\": {\"great\": 232}}',55.9149,183999465,229064,NULL,'2024-05-21 17:25:44',1716312344,NULL),(2909815744,34968240,1,2125909,1,1,1,'B',1,0.875519,233,560801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 15, \"great\": 377}, \"maximum_statistics\": {\"great\": 482, \"legacy_combo_increase\": 1}}',59.713,184095165,331582,NULL,'2024-05-29 16:32:04',1717000324,NULL),(2933828314,34968240,1,3416558,1,1,1,'B',1,0.885886,323,673090,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 7, \"great\": 264}, \"maximum_statistics\": {\"great\": 333}}',62.7108,184151380,317730,NULL,'2024-06-02 23:27:19',1717370839,NULL),(2901517897,34968240,1,171043,0,1,1,'A',1,0.932653,214,683002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 432}, \"maximum_statistics\": {\"great\": 490}}',82.1847,184076192,341407,NULL,'2024-05-28 00:34:20',1716856460,NULL),(1878072144,34968444,1,2062382,0,1,1,'D',1,0.363077,20,42346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 149, \"great\": 60}, \"maximum_statistics\": {\"great\": 325}}',0.010913,181967323,84858,NULL,'2023-12-13 15:36:39',1702481799,NULL),(1878141323,34969088,1,1442771,0,1,1,'D',1,0.541667,44,112374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 32, \"great\": 40}, \"maximum_statistics\": {\"great\": 96}}',0.139127,181962132,46768,NULL,'2023-12-13 06:39:57',1702449597,NULL),(1878381928,34969088,1,3655288,0,1,1,'B',1,0.818996,92,375539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 279}}',8.05173,182369692,101611,NULL,'2024-01-13 05:46:22',1705124782,NULL),(1878159071,34969997,1,2020488,0,1,1,'D',1,0.694444,15,202965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 57}, \"maximum_statistics\": {\"great\": 108}}',1.71415,181979274,25892,NULL,'2023-12-14 15:39:11',1702568351,NULL),(1878081284,34969997,1,3196509,0,1,1,'C',1,0.7749,31,304655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 22, \"great\": 160}, \"maximum_statistics\": {\"great\": 251}}',5.02336,181979352,72632,NULL,'2023-12-14 15:46:54',1702568814,NULL),(1878112835,34970328,1,2507243,1,1,1,'C',1,0.789474,35,199618,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 10, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',2.6928,182022609,15356,NULL,'2023-12-17 16:45:16',1702831516,NULL),(2406292758,34970328,1,3655288,0,1,1,'B',1,0.817204,33,180715,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 36, \"great\": 213, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 279}}',6.76987,182929061,86802,NULL,'2024-02-25 11:18:01',1708859881,NULL),(2702785546,34970328,1,3958164,1,1,1,'B',1,0.869369,29,472697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 111}}',8.30887,183613204,49742,NULL,'2024-04-20 15:00:14',1713625214,NULL),(1878144314,34970610,1,1774604,0,1,1,'B',1,0.873926,88,479272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',14.2256,181991583,138519,NULL,'2023-12-15 15:31:58',1702654318,NULL),(1878165817,34970610,1,2102862,1,1,1,'B',1,0.891393,83,532392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 203}, \"maximum_statistics\": {\"great\": 244}}',16.8781,181975504,109984,NULL,'2023-12-14 08:37:29',1702543049,NULL),(1878183421,34970610,1,3874259,1,1,1,'A',1,0.906667,97,612565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 126}, \"maximum_statistics\": {\"great\": 150}}',17.6238,181976349,94181,NULL,'2023-12-14 10:40:25',1702550425,NULL),(3168680292,34970610,1,4343375,1,1,1,'B',1,0.897361,111,552468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 14, \"great\": 285}, \"maximum_statistics\": {\"great\": 341}}',24.858,184672249,197384,NULL,'2024-07-16 13:39:40',1721137180,NULL),(2263126581,34970817,1,197737,0,1,1,'D',1,0.553398,28,150130,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 61, \"great\": 83}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',0.493432,182602365,95326,NULL,'2024-01-30 19:59:51',1706644791,NULL),(2375538541,34970817,1,1863204,0,1,1,'D',1,0.657407,47,269165,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',1.786,182857983,118718,NULL,'2024-02-19 22:26:41',1708381601,NULL),(2475979607,34970817,1,83477,1,1,1,'D',1,0.659259,44,258487,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 24, \"great\": 67, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 135, \"legacy_combo_increase\": 1}}',2.32464,183085281,138435,NULL,'2024-03-09 09:50:19',1709977819,NULL),(2366668647,34970817,1,1863204,0,1,1,'C',1,0.75463,43,343261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 68, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 108}}',2.98912,182837895,121644,NULL,'2024-02-18 10:13:53',1708251233,NULL),(2375456208,34970817,1,53307,1,1,1,'C',1,0.707921,40,324441,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',3.87245,182857809,83102,NULL,'2024-02-19 22:04:54',1708380294,NULL),(2456339182,34970817,1,53307,1,1,1,'C',1,0.712871,62,364723,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 58, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',4.05409,183041852,97310,NULL,'2024-03-05 18:47:09',1709664429,NULL),(2428961295,34970817,1,197225,1,1,1,'C',1,0.724696,53,119356,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 101, \"great\": 323, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 494}}',4.58194,182980839,147280,NULL,'2024-02-29 19:51:29',1709236289,NULL),(2437404040,34970817,1,57173,0,1,1,'C',1,0.783505,46,445556,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 123, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',5.08673,182999605,127423,NULL,'2024-03-02 09:35:46',1709372146,NULL),(2385432670,34970817,1,41872,1,1,1,'C',1,0.728972,65,342629,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 58, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',5.14592,182881730,93998,NULL,'2024-02-21 20:24:53',1708547093,NULL),(2364301979,34970817,1,2020488,0,1,1,'C',1,0.736111,29,297863,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 60}, \"maximum_statistics\": {\"great\": 108}}',5.84618,182832221,33206,NULL,'2024-02-17 23:01:52',1708210912,NULL),(2369941159,34970817,1,1863207,1,1,1,'C',1,0.759912,29,317718,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 33, \"great\": 151, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',6.46893,182845263,126148,NULL,'2024-02-18 21:08:57',1708290537,NULL),(2710740874,34970817,1,2395803,1,1,1,'C',1,0.780249,61,26618,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 92, \"great\": 407, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 562}}',6.86431,183632596,148120,NULL,'2024-04-21 22:38:46',1713739126,NULL),(2263160641,34970817,1,197737,0,1,1,'B',1,0.815534,21,478869,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 28, \"great\": 158}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',6.88277,182602416,135072,NULL,'2024-01-30 20:07:08',1706645228,NULL),(2406638738,34970817,1,23834,1,1,1,'C',1,0.776094,40,341227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 29, \"great\": 193, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 297}}',8.84147,182929935,117496,NULL,'2024-02-25 12:36:28',1708864588,NULL),(2467549787,34970817,1,1863207,1,1,1,'B',1,0.80837,66,397770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 167, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 227}}',9.64819,183066692,162812,NULL,'2024-03-07 21:51:26',1709848286,NULL),(2667829751,34970817,1,28802,1,1,1,'C',1,0.765363,58,290803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 40, \"great\": 230, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 358}}',11.8496,183529335,125020,NULL,'2024-04-13 19:53:04',1713037984,NULL),(2374525290,34970817,1,161616,0,1,1,'C',1,0.794326,53,395176,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 197, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 282}}',11.9009,182855972,138885,NULL,'2024-02-19 18:46:09',1708368369,NULL),(2637273895,34970817,1,1071416,1,1,1,'C',1,0.747059,35,272052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 170}}',12.0043,183460356,52240,NULL,'2024-04-07 21:35:40',1712525740,NULL),(2616266071,34970817,1,1483732,1,1,1,'C',1,0.756098,89,308199,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 36, \"great\": 183}, \"maximum_statistics\": {\"great\": 287}}',12.3689,183410386,108420,NULL,'2024-04-04 04:59:34',1712206774,NULL),(1878159920,34970817,1,2020488,0,1,1,'B',1,0.875,66,539278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 108}}',13.1576,181989843,51777,NULL,'2023-12-15 13:04:23',1702645463,NULL),(2701570040,34970817,1,76736,1,1,1,'A',1,0.916667,57,656042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 72, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 84}}',14.8588,183610114,131100,NULL,'2024-04-20 11:00:27',1713610827,NULL),(2648761606,34970817,1,169505,1,1,1,'B',1,0.815047,245,496972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 44, \"great\": 245}, \"maximum_statistics\": {\"great\": 319}}',15.4668,183486744,250070,NULL,'2024-04-10 07:47:25',1712735245,NULL),(2385516848,34970817,1,2062642,1,1,1,'B',1,0.808937,92,362126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 56, \"great\": 457, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 649}}',15.8017,182881901,267100,NULL,'2024-02-21 20:43:22',1708548202,NULL),(2517754476,34970817,1,58456,1,1,1,'S',1,0.973684,38,863738,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.4674,183178686,138890,NULL,'2024-03-16 18:46:02',1710614762,NULL),(2375509137,34970817,1,161616,0,1,1,'B',1,0.824468,68,459928,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 24, \"great\": 207, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 282}}',16.824,182857908,157124,NULL,'2024-02-19 22:18:50',1708381130,NULL),(2467463264,34970817,1,85105,1,1,1,'B',1,0.876068,56,628635,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 93, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',17.7743,183066513,186556,NULL,'2024-03-07 21:30:47',1709847047,NULL),(2263074262,34970817,1,197737,0,1,1,'B',1,0.898058,97,590457,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',18.3288,182602242,175978,NULL,'2024-01-30 19:48:47',1706644127,NULL),(2364330271,34970817,1,2020488,0,1,1,'B',1,0.861111,81,583741,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 5, \"great\": 83, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 108}}',18.5021,182832280,57308,NULL,'2024-02-17 23:08:32',1708211312,NULL),(2278833178,34970817,1,1946258,0,1,1,'B',1,0.880155,136,536005,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 14, \"great\": 309}, \"maximum_statistics\": {\"great\": 388}}',19.2387,182639211,220300,NULL,'2024-02-02 20:10:24',1706904624,NULL),(2710056138,34970817,1,36894,1,1,1,'B',1,0.801449,78,348894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 239, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 345}}',20.2371,183631203,143800,NULL,'2024-04-21 19:41:34',1713728494,NULL),(2548893411,34970817,1,18875,1,1,1,'X',1,1,56,987253,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56}, \"maximum_statistics\": {\"great\": 56}}',20.5327,183251370,126500,NULL,'2024-03-22 17:17:17',1711127837,NULL),(2374500354,34970817,1,161616,0,1,1,'A',1,0.902482,65,592935,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 16, \"great\": 243, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 282}}',21.4036,182855930,166377,NULL,'2024-02-19 18:41:11',1708368071,NULL),(2467487551,34970817,1,85105,1,1,1,'B',1,0.884615,72,678085,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 92, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',22.5159,183066563,182928,NULL,'2024-03-07 21:36:28',1709847388,NULL),(2423464662,34970817,1,29678,1,1,1,'B',1,0.885321,83,572933,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 178, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 4}}',22.7523,182968011,137023,NULL,'2024-02-28 18:24:45',1709144685,NULL),(2469995172,34970817,1,85105,1,1,1,'A',1,0.970085,85,862373,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',23.4666,183072310,233030,NULL,'2024-03-08 10:52:00',1709895120,NULL),(2421574439,34970817,1,23557,1,1,1,'B',1,0.838565,113,432714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 31, \"great\": 484, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 669}}',23.5387,182963416,342280,NULL,'2024-02-28 11:19:49',1709119189,NULL),(2377294008,34970817,1,2062382,0,1,1,'A',1,0.921538,111,617266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 288, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 325}}',23.8176,182862412,242028,NULL,'2024-02-20 09:06:29',1708419989,NULL),(2528150733,34970817,1,516754,1,1,1,'S',1,0.993617,235,974793,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 235}}',23.9838,183203743,207960,NULL,'2024-03-18 17:27:23',1710782843,NULL),(2582854556,34970817,1,190043,1,1,1,'A',1,0.975806,108,923989,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 2, \"great\": 120, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 124}}',24.0403,183330812,137368,NULL,'2024-03-28 19:38:13',1711654693,NULL),(2534441907,34970817,1,170726,1,1,1,'SH',1,0.981818,110,953438,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 106, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 110}}',24.2126,183218125,120058,NULL,'2024-03-19 21:49:13',1710884953,NULL),(2475947002,34970817,1,83477,1,1,1,'A',1,0.933333,77,669512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 120, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 135, \"legacy_combo_increase\": 1}}',24.5198,183085203,194060,NULL,'2024-03-09 09:42:15',1709977335,NULL),(2437419257,34970817,1,57173,1,1,1,'SH',1,0.974227,194,974114,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 184, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',24.5643,182999639,208245,NULL,'2024-03-02 09:39:43',1709372383,NULL),(2374546696,34970817,1,161616,0,1,1,'A',1,0.925532,104,694033,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 252, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 282}}',24.7742,182856015,185853,NULL,'2024-02-19 18:50:21',1708368621,NULL),(2539207198,34970817,1,649922,1,1,1,'X',1,1,158,929332,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 158}, \"maximum_statistics\": {\"great\": 158}}',25.4473,183229267,285710,NULL,'2024-03-20 20:02:44',1710964964,NULL),(2599897490,34970817,1,769147,1,1,1,'X',1,1,150,933455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150}, \"maximum_statistics\": {\"great\": 150}}',25.8403,183371828,224882,NULL,'2024-03-31 20:11:58',1711915918,NULL),(2426162942,34970817,1,137362,1,1,1,'S',1,0.983516,91,930860,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 91}}',25.8584,182974174,216955,NULL,'2024-02-29 08:29:10',1709195350,NULL),(2439160544,34970817,1,57173,1,1,1,'B',1,0.896907,107,710893,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 1, \"great\": 155, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',25.9668,183003675,154418,NULL,'2024-03-02 15:33:52',1709393632,NULL),(2581044492,34970817,1,58454,1,1,1,'B',1,0.82963,140,462994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 9, \"great\": 187, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270}}',26.0587,183326720,163778,NULL,'2024-03-28 13:34:54',1711632894,NULL),(2622127402,34970817,1,769147,1,1,1,'S',1,0.996667,150,993307,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 149, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',26.0891,183424337,237360,NULL,'2024-04-05 09:21:28',1712308888,NULL),(2687426152,34970817,1,171544,0,1,1,'B',1,0.83209,113,457647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 202, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 268}}',26.1033,183576272,175910,NULL,'2024-04-17 17:23:06',1713374586,NULL),(2534449691,34970817,1,170726,1,1,1,'S',1,0.995455,110,890013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 109, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 110}}',26.2565,183218141,119150,NULL,'2024-03-19 21:51:02',1710885062,NULL),(3047450945,34970817,1,4351378,1,1,1,'S',1,0.967213,122,871739,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 122}}',26.3232,184405347,104729,NULL,'2024-06-23 20:05:06',1719173106,NULL),(2624390350,34970817,1,29955,0,1,1,'S',1,0.978261,92,805680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 88, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',26.3537,183430071,86108,NULL,'2024-04-05 17:44:49',1712339089,NULL),(2628448165,34970817,1,67661,1,1,1,'B',1,0.853234,63,458007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 15, \"great\": 157, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 201}}',26.3782,183439355,87640,NULL,'2024-04-06 11:41:46',1712403706,NULL),(2516417977,34970817,1,769147,1,1,1,'X',1,1,150,985493,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 150, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 150}}',26.6903,183175609,224960,NULL,'2024-03-16 14:41:39',1710600099,NULL),(2537958360,34970817,1,170726,1,1,1,'X',1,1,110,920752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 110}}',27.0855,183226754,124810,NULL,'2024-03-20 15:46:06',1710949566,NULL),(2803090294,34970817,1,4447051,1,1,1,'B',1,0.861111,118,502088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 249}, \"maximum_statistics\": {\"great\": 324}}',27.288,183851548,152012,NULL,'2024-05-09 16:25:42',1715271942,NULL),(2424343264,34970817,1,56219,1,1,1,'A',1,0.973214,214,831778,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 215, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',27.5536,182969891,198684,NULL,'2024-02-28 21:36:13',1709156173,NULL),(2375398655,34970817,1,1946258,0,1,1,'A',1,0.927835,178,650489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 334, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 388}}',27.9513,182857692,309485,NULL,'2024-02-19 21:50:46',1708379446,NULL),(2588515714,34970817,1,190043,1,1,1,'S',1,0.995968,124,913185,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 123, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 124}}',28.6223,183344338,150520,NULL,'2024-03-29 19:14:14',1711739654,NULL),(2475911988,34970817,1,137362,1,1,1,'X',1,1,91,963195,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 91}, \"maximum_statistics\": {\"great\": 91}}',28.7731,183085127,208740,NULL,'2024-03-09 09:33:25',1709976805,NULL),(2542505885,34970817,1,57173,1,1,1,'X',1,1,194,1003168,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 194, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',28.9677,183236757,213120,NULL,'2024-03-21 13:44:53',1711028693,NULL),(2553650652,34970817,1,2020488,1,1,1,'S',1,0.962963,108,877759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',28.9688,183261932,81285,NULL,'2024-03-23 12:58:32',1711198712,NULL),(2521421673,34970817,1,36914,1,1,1,'A',1,0.953704,113,815100,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 6, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',29.4511,183187575,148364,NULL,'2024-03-17 11:06:05',1710673565,NULL),(2456289127,34970817,1,137199,0,1,1,'A',1,0.916667,122,707745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 178, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 204}}',29.7223,183041757,217508,NULL,'2024-03-05 18:36:34',1709663794,NULL),(2527378157,34970817,1,41872,1,1,1,'S',1,0.985981,107,899382,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 104, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 107, \"legacy_combo_increase\": 1}}',29.7535,183202079,154041,NULL,'2024-03-18 14:35:45',1710772545,NULL),(2435611790,34970817,1,1863204,1,1,1,'S',1,0.986111,108,928302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 105, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 108}}',29.7563,182995288,222900,NULL,'2024-03-02 00:58:44',1709341124,NULL),(2471830985,34970817,1,1863204,1,1,1,'X',1,1,108,887131,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 108, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 108}}',29.8608,183076327,204084,NULL,'2024-03-08 16:57:48',1709917068,NULL),(2534520231,34970817,1,171543,0,1,1,'B',1,0.890957,110,622745,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 154, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 188}}',30.226,183218277,152767,NULL,'2024-03-19 22:08:11',1710886091,NULL),(2627681606,34970817,1,274321,1,1,1,'B',1,0.862606,226,566684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 268, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 353}}',30.6118,183437365,282842,NULL,'2024-04-06 08:20:42',1712391642,NULL),(2467497375,34970817,1,85105,1,1,1,'A',1,0.918803,117,785410,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 117, \"legacy_combo_increase\": 1}}',30.6847,183066578,208300,NULL,'2024-03-07 21:38:48',1709847528,NULL),(2624422435,34970817,1,29955,1,1,1,'SH',1,0.98913,92,1015081,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',31.2842,183430134,94008,NULL,'2024-04-05 17:51:12',1712339472,NULL),(2424395663,34970817,1,56219,1,1,1,'SH',1,0.982143,224,945890,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216}, \"maximum_statistics\": {\"great\": 224}}',31.3007,182970016,201568,NULL,'2024-02-28 21:49:23',1709156963,NULL),(2649572566,34970817,1,76934,1,1,1,'B',1,0.825231,135,456543,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 29, \"great\": 310, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 432}}',31.3061,183488737,213141,NULL,'2024-04-10 12:17:22',1712751442,NULL),(2858883064,34970817,1,177847,1,1,1,'S',1,0.979424,243,913651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 233, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 243}}',31.3738,183976389,339137,NULL,'2024-05-19 20:47:28',1716151648,NULL),(2484179872,34970817,1,75667,1,1,1,'S',1,0.97651,149,838125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 142, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 149}}',31.7472,183103841,139828,NULL,'2024-03-10 16:32:14',1710088334,NULL),(2524624000,34970817,1,516754,0,1,1,'A',1,0.959574,164,891647,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 218, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',32.2969,183194925,175280,NULL,'2024-03-17 22:14:44',1710713684,NULL),(2438551227,34970817,1,1774604,0,1,1,'A',1,0.959885,279,777089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 323, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 349}}',32.3795,183002172,290238,NULL,'2024-03-02 13:44:13',1709387053,NULL),(2548245107,34970817,1,159107,1,1,1,'A',1,0.987132,204,905757,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 266, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 272}}',32.5188,183250094,265765,NULL,'2024-03-22 15:12:56',1711120376,NULL),(2628419690,34970817,1,2398251,1,1,1,'S',1,0.973958,96,933919,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 91, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',33.1825,183439279,67224,NULL,'2024-04-06 11:35:11',1712403311,NULL),(2622195881,34970817,1,48559,1,1,1,'S',1,0.975177,141,831841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 134, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',33.2254,183424512,220588,NULL,'2024-04-05 09:43:59',1712310239,NULL),(2379776719,34970817,1,161616,1,1,1,'A',1,0.952128,271,804252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 258, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 282}}',33.2588,182868373,305565,NULL,'2024-02-20 18:58:48',1708455528,NULL),(2488778026,34970817,1,835981,1,1,1,'S',1,0.952479,242,833502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 219, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 242}}',33.4251,183114083,332032,NULL,'2024-03-11 14:55:41',1710168941,NULL),(3175699541,34970817,1,4414143,1,1,1,'B',1,0.826842,394,443860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 119, \"great\": 891, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1181}}',33.6657,184687561,677614,NULL,'2024-07-17 19:58:40',1721246320,NULL),(2484199483,34970817,1,75667,1,1,1,'SH',1,0.983221,149,966576,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 149}}',33.7413,183103881,149570,NULL,'2024-03-10 16:36:06',1710088566,NULL),(2475870562,34970817,1,136137,0,1,1,'S',1,0.985075,201,874758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 195, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 201}}',33.9212,183085023,250412,NULL,'2024-03-09 09:22:42',1709976162,NULL),(2524631406,34970817,1,516754,1,1,1,'S',1,0.970213,235,929148,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 221, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 235}}',33.9356,183194937,202004,NULL,'2024-03-17 22:16:44',1710713804,NULL),(2515838726,34970817,1,75667,1,1,1,'S',1,0.979866,149,911787,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 143, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 149}}',34.3121,183174117,148590,NULL,'2024-03-16 12:54:48',1710593688,NULL),(2631089748,34970817,1,1500516,0,1,1,'A',1,0.903974,118,569758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 14, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 302}}',34.5992,183445772,166428,NULL,'2024-04-06 20:09:39',1712434179,NULL),(2744610669,34970817,1,1632045,1,1,1,'S',1,0.987539,321,886139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 313, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 321}}',34.6145,183717517,371554,NULL,'2024-04-28 14:53:25',1714316005,NULL),(2649139069,34970817,1,76934,1,1,1,'B',1,0.869213,134,501439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 349, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 432}}',35.1122,183487705,208314,NULL,'2024-04-10 10:10:16',1712743816,NULL),(2560733980,34970817,1,55694,1,1,1,'S',1,0.988372,86,963896,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',35.1557,183278171,184844,NULL,'2024-03-24 15:43:55',1711295035,NULL),(2435656287,34970817,1,56219,1,1,1,'S',1,0.997768,224,970447,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 223, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 224}}',35.16,182995390,218400,NULL,'2024-03-02 01:11:24',1709341884,NULL),(2476014438,34970817,1,83477,1,1,1,'S',1,0.955556,135,805836,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 123, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 135, \"legacy_combo_increase\": 1}}',35.2398,183085364,232805,NULL,'2024-03-09 09:58:57',1709978337,NULL),(2495340360,34970817,1,52242,1,1,1,'A',1,0.982673,159,846800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 202}}',35.6764,183128490,226732,NULL,'2024-03-12 20:06:48',1710274008,NULL),(2521255190,34970817,1,75667,1,1,1,'SH',1,0.983221,149,1019802,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 144, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 149}}',35.7274,183187168,151128,NULL,'2024-03-17 10:23:38',1710671018,NULL),(2591417590,34970817,1,109939,0,1,1,'B',1,0.859633,224,566692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 25, \"great\": 417}, \"maximum_statistics\": {\"great\": 545}}',36.0584,183351063,442716,NULL,'2024-03-30 08:23:20',1711787000,NULL),(2766081274,34970817,1,100784,1,1,1,'B',1,0.862301,113,244543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 61, \"great\": 653, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 817}}',36.4924,183768943,317718,NULL,'2024-05-02 16:37:09',1714667829,NULL),(3047483765,34970817,1,4351378,1,1,1,'A',1,0.942623,122,841519,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 108, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 122}}',36.6863,184405417,106814,NULL,'2024-06-23 20:12:01',1719173521,NULL),(2652261511,34970817,1,2623783,1,1,1,'B',1,0.869906,160,552054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 18, \"great\": 254}, \"maximum_statistics\": {\"great\": 319}}',36.6928,183494536,196910,NULL,'2024-04-10 22:30:37',1712788237,NULL),(2494421060,34970817,1,84092,1,1,1,'B',1,0.848449,191,516260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 29, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 419}}',37.2747,183126614,331930,NULL,'2024-03-12 16:57:44',1710262664,NULL),(2755844666,34970817,1,26184,1,1,1,'S',1,0.98227,141,845234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 136, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 141, \"legacy_combo_increase\": 1}}',37.6401,183744742,146894,NULL,'2024-04-30 17:54:52',1714499692,NULL),(2476032710,34970817,1,128320,1,1,1,'S',1,0.992883,281,910498,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 277, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 281}}',37.9218,183085418,348460,NULL,'2024-03-09 10:03:31',1709978611,NULL),(2470083472,34970817,1,53307,1,1,1,'S',1,0.995049,101,886931,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',38.5248,183072524,138374,NULL,'2024-03-08 11:13:50',1709896430,NULL),(2488786877,34970817,1,76097,1,1,1,'SH',1,0.987654,162,968671,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 158, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 162}}',38.5607,183114108,164642,NULL,'2024-03-11 14:57:34',1710169054,NULL),(2548827134,34970817,1,18874,1,1,1,'S',1,0.958064,155,849092,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 142}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',38.8037,183251244,192748,NULL,'2024-03-22 17:04:16',1711127056,NULL),(2625583219,34970817,1,136399,0,1,1,'B',1,0.898305,97,553048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 357, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 413}}',38.8784,183432347,234888,NULL,'2024-04-05 21:53:44',1712354024,NULL),(2500753499,34970817,1,1313276,1,1,1,'A',1,0.95942,139,832885,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 7, \"great\": 324, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 345}}',39.1298,183140646,510275,NULL,'2024-03-13 21:12:53',1710364373,NULL),(2565896665,34970817,1,48364,0,1,1,'B',1,0.872774,116,496588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 313, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 393}}',39.239,183290732,198160,NULL,'2024-03-25 15:24:59',1711380299,NULL),(2548353501,34970817,1,18874,1,1,1,'S',1,0.987097,155,876085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 151}, \"maximum_statistics\": {\"great\": 155, \"legacy_combo_increase\": 1}}',39.8442,183250300,194112,NULL,'2024-03-22 15:33:33',1711121613,NULL),(2761564534,34970817,1,4444856,1,1,1,'B',1,0.879505,124,517545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 28, \"great\": 365, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 444}}',39.9285,183757826,239056,NULL,'2024-05-01 18:20:03',1714587603,NULL),(2495375950,34970817,1,131926,1,1,1,'S',1,0.986792,265,946886,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 258, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 265}}',40.0928,183128558,448200,NULL,'2024-03-12 20:14:17',1710274457,NULL),(2534504881,34970817,1,649923,1,1,1,'B',1,0.863708,408,580481,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 34, \"great\": 493, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 631}}',40.117,183218250,528148,NULL,'2024-03-19 22:04:20',1710885860,NULL),(2479964817,34970817,1,833127,1,1,1,'A',1,0.913618,213,663954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 11, \"great\": 418, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 492}}',40.1604,183093648,451020,NULL,'2024-03-09 22:51:03',1710024663,NULL),(2428940152,34970817,1,197737,1,1,1,'S',1,0.990291,206,949282,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 202, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',40.1808,182980801,272044,NULL,'2024-02-29 19:47:01',1709236021,NULL),(2424457704,34970817,1,56219,1,1,1,'A',1,0.939732,148,777625,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 200, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 224}}',40.2701,182970169,173196,NULL,'2024-02-28 22:05:31',1709157931,NULL),(2814376691,34970817,1,274319,1,1,1,'B',1,0.881313,146,558712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 20, \"great\": 322, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 396}}',40.4612,183877683,257300,NULL,'2024-05-11 16:27:24',1715444844,NULL),(2483982030,34970817,1,53307,1,1,1,'S',1,0.985148,101,927218,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 98, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 101, \"legacy_combo_increase\": 1}}',40.7271,183103403,144841,NULL,'2024-03-10 15:54:01',1710086041,NULL),(2687526411,34970817,1,2398252,1,1,1,'A',1,0.92517,139,734924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 127}, \"maximum_statistics\": {\"great\": 147}}',40.8086,183576508,104780,NULL,'2024-04-17 17:44:42',1713375882,NULL),(2472934488,34970817,1,137199,0,1,1,'A',1,0.965686,190,816611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 193, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 204}}',40.8685,183078472,253044,NULL,'2024-03-08 20:29:08',1709929748,NULL),(2472773576,34970817,1,94713,1,1,1,'A',1,0.965986,181,851502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 278, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 294}}',41.0839,183078190,291080,NULL,'2024-03-08 19:58:00',1709927880,NULL),(2439115261,34970817,1,52245,1,1,1,'A',1,0.906367,133,286518,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 27, \"great\": 461, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 534}}',41.125,183003547,231280,NULL,'2024-03-02 15:25:42',1709393142,NULL),(2559553522,34970817,1,125665,1,1,1,'S',1,0.979167,192,914831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 184, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 192}}',41.1902,183275713,391118,NULL,'2024-03-24 11:53:48',1711281228,NULL),(2428895831,34970817,1,23834,1,1,1,'A',1,0.93771,297,780222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 260, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 297}}',41.5091,182980717,293254,NULL,'2024-02-29 19:37:32',1709235452,NULL),(2414355841,34970817,1,1649595,1,1,1,'A',1,0.990722,292,836614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 477, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 485}}',41.5825,182947469,466024,NULL,'2024-02-26 22:04:23',1708985063,NULL),(2495356268,34970817,1,52242,1,1,1,'S',1,0.977723,202,930507,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 193, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 202}}',41.7144,183128524,265654,NULL,'2024-03-12 20:10:04',1710274204,NULL),(2751117086,34970817,1,3785210,1,1,1,'B',1,0.867059,159,541789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 11, \"great\": 323}, \"maximum_statistics\": {\"great\": 425}}',41.766,183733341,260760,NULL,'2024-04-29 19:32:31',1714419151,NULL),(2489899173,34970817,1,4207264,1,1,1,'A',1,0.947314,165,729438,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 446, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 484}}',42.0493,183116536,346746,NULL,'2024-03-11 18:52:14',1710183134,NULL),(2628401300,34970817,1,2398252,1,1,1,'A',1,0.908163,141,741119,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',42.8595,183439235,107532,NULL,'2024-04-06 11:30:50',1712403050,NULL),(2808213099,34970817,1,31895,1,1,1,'B',1,0.860918,133,494842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 563, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 719}}',42.9351,183863218,476648,NULL,'2024-05-10 15:34:35',1715355275,NULL),(2560723337,34970817,1,84940,1,1,1,'A',1,0.963415,243,805746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 268, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287}}',43.0106,183278140,282236,NULL,'2024-03-24 15:41:52',1711294912,NULL),(2521430146,34970817,1,36914,1,1,1,'S',1,0.972222,162,906087,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',43.111,183187602,185123,NULL,'2024-03-17 11:08:10',1710673690,NULL),(2488958296,34970817,1,128320,0,1,1,'A',1,0.928826,281,762025,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 241, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',43.3482,183114524,324750,NULL,'2024-03-11 15:34:32',1710171272,NULL),(2424254269,34970817,1,32255,1,1,1,'S',1,0.966887,302,847045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 2}}',43.3999,182969690,347518,NULL,'2024-02-28 21:14:51',1709154891,NULL),(2710046999,34970817,1,36895,1,1,1,'A',1,0.90035,144,606932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 11, \"great\": 240}, \"maximum_statistics\": {\"great\": 286}}',43.8805,183631169,226498,NULL,'2024-04-21 19:39:38',1713728378,NULL),(2524337527,34970817,1,36914,1,1,1,'S',1,0.975309,162,906850,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 154, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 162}}',43.9476,183194264,182441,NULL,'2024-03-17 21:04:58',1710709498,NULL),(2434305507,34970817,1,32255,1,1,1,'S',1,0.970199,302,863010,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 284, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 2}}',44.3078,182992845,355426,NULL,'2024-03-01 19:53:14',1709322794,NULL),(2582832943,34970817,1,190046,1,1,1,'S',1,0.976695,236,926810,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 236}}',45.1988,183330773,222670,NULL,'2024-03-28 19:33:51',1711654431,NULL),(2470047093,34970817,1,197226,1,1,1,'S',1,0.967557,262,847496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 245, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 262}}',45.5003,183072450,319380,NULL,'2024-03-08 11:04:54',1709895894,NULL),(2649015958,34970817,1,62021,1,1,1,'A',1,0.946097,269,758597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 240, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 269}}',45.5443,183487413,296808,NULL,'2024-04-10 09:27:39',1712741259,NULL),(2786436646,34970817,1,791653,1,1,1,'B',1,0.853349,112,472170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 25, \"great\": 331, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 433}}',45.5676,183815003,233526,NULL,'2024-05-06 10:32:24',1714991544,NULL),(2516442572,34970817,1,1649595,1,1,1,'S',1,0.994845,485,926227,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 480, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 485}}',45.6388,183175674,531515,NULL,'2024-03-16 14:45:55',1710600355,NULL),(2611723014,34970817,1,58455,1,1,1,'B',1,0.882979,146,569873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 282}}',45.9696,183400075,190728,NULL,'2024-04-03 08:33:06',1712133186,NULL),(2534409092,34970817,1,94713,1,1,1,'S',1,0.988095,294,901865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 287, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 294}}',46.0059,183218061,324168,NULL,'2024-03-19 21:41:38',1710884498,NULL),(2529332450,34970817,1,769112,1,1,1,'S',1,0.987762,286,961642,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 286}}',46.072,183206037,356156,NULL,'2024-03-18 21:53:52',1710798832,NULL),(2471613310,34970817,1,128323,0,1,1,'A',1,0.961644,353,805157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 339, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 365}}',46.1173,183075893,468170,NULL,'2024-03-08 16:16:48',1709914608,NULL),(2435560161,34970817,1,32255,1,1,1,'S',1,0.958609,302,885320,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 302, \"legacy_combo_increase\": 2}}',46.2824,182995180,362531,NULL,'2024-03-02 00:44:09',1709340249,NULL),(2614283465,34970817,1,3785211,1,1,1,'S',1,0.977012,261,847325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 249, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 261}}',46.2854,183406480,223248,NULL,'2024-04-03 18:53:12',1712170392,NULL),(2810045363,34970817,1,1621867,1,1,1,'B',1,0.868834,136,508294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 19, \"great\": 348}, \"maximum_statistics\": {\"great\": 446}}',46.3957,183867033,231970,NULL,'2024-05-10 21:53:39',1715378019,NULL),(2599927425,34970817,1,3433650,1,1,1,'B',1,0.896429,137,654540,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 15, \"great\": 459, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 560}}',46.4203,183371897,401213,NULL,'2024-03-31 20:19:16',1711916356,NULL),(2534463739,34970817,1,171100,1,1,1,'S',1,0.993378,151,933898,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 149, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 151}}',46.7882,183218166,174922,NULL,'2024-03-19 21:54:21',1710885261,NULL),(2524446470,34970817,1,531809,1,1,1,'S',1,0.966759,361,903675,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 337, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 361}}',46.8657,183194505,392584,NULL,'2024-03-17 21:30:17',1710711017,NULL),(2500680884,34970817,1,43712,1,1,1,'S',1,0.979798,198,885848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 190, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',46.9694,183140520,225439,NULL,'2024-03-13 20:56:13',1710363373,NULL),(2512786013,34970817,1,1313276,1,1,1,'S',1,0.982609,345,889920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 333, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 345}}',47.0651,183166652,603786,NULL,'2024-03-15 22:47:46',1710542866,NULL),(2746857826,34970817,1,103833,1,1,1,'B',1,0.897358,172,561007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 14, \"great\": 405, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 492}}',48.5804,183722245,366486,NULL,'2024-04-28 22:54:46',1714344886,NULL),(2687327180,34970817,1,125966,1,1,1,'B',1,0.889171,267,616184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 28, \"great\": 488, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 591}}',49.1133,183576066,597622,NULL,'2024-04-17 17:02:15',1713373335,NULL),(2534374219,34970817,1,75548,1,1,1,'A',1,0.931389,164,694522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 12, \"great\": 515, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 583}}',49.423,183217984,463158,NULL,'2024-03-19 21:33:37',1710884017,NULL),(2723549323,34970817,1,18801,1,1,1,'B',1,0.811828,101,422970,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 13, \"great\": 245, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 372}}',49.4639,183665442,196596,NULL,'2024-04-24 16:24:42',1713975882,NULL),(2692853339,34970817,1,51083,0,1,1,'A',1,0.913223,94,684685,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 204, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242, \"legacy_combo_increase\": 2}}',49.7232,183589708,216342,NULL,'2024-04-18 19:00:03',1713466803,NULL),(2527309107,34970817,1,43712,1,1,1,'S',1,0.964646,198,896880,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 184, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 198, \"legacy_combo_increase\": 1}}',49.9552,183201929,229671,NULL,'2024-03-18 14:19:59',1710771599,NULL),(2609445010,34970817,1,3433650,1,1,1,'A',1,0.932143,222,709388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 498, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 560}}',50.6445,183394817,427750,NULL,'2024-04-02 19:27:27',1712086047,NULL),(3111865346,34970817,1,94455,1,1,1,'A',1,0.917785,141,661184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 257}, \"maximum_statistics\": {\"great\": 298}}',50.7929,184545180,261174,NULL,'2024-07-05 19:38:05',1720208285,NULL),(2617278029,34970817,1,25844,1,1,1,'A',1,0.942786,201,760206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',50.8631,183413172,224180,NULL,'2024-04-04 11:10:50',1712229050,NULL),(2761683038,34970817,1,791322,1,1,1,'B',1,0.849328,304,544283,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 23, \"great\": 387}, \"maximum_statistics\": {\"great\": 521}}',51.064,183758057,381401,NULL,'2024-05-01 18:44:58',1714589098,NULL),(2637395605,34970817,1,37088,1,1,1,'A',1,0.915179,224,695879,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 224}}',51.2835,183460569,251280,NULL,'2024-04-07 22:09:16',1712527756,NULL),(2488946047,34970817,1,128320,0,1,1,'S',1,0.955516,281,828024,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 256, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 281}}',51.4144,183114493,330423,NULL,'2024-03-11 15:31:56',1710171116,NULL),(2529348298,34970817,1,128323,0,1,1,'A',1,0.964384,297,839966,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 365}}',51.4617,183206071,450794,NULL,'2024-03-18 21:57:57',1710799077,NULL),(2777582715,34970817,1,791322,1,1,1,'B',1,0.881958,342,587279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 24, \"great\": 422}, \"maximum_statistics\": {\"great\": 521}}',51.5005,183794787,405902,NULL,'2024-05-04 18:12:43',1714846363,NULL),(2687517911,34970817,1,22394,1,1,1,'B',1,0.890625,264,626922,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 35, \"great\": 535, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 640}}',51.7506,183576489,507640,NULL,'2024-04-17 17:42:54',1713375774,NULL),(2604772717,34970817,1,36966,1,1,1,'S',1,0.988889,270,931794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 264, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 270, \"legacy_combo_increase\": 1}}',51.9802,183383948,281924,NULL,'2024-04-01 20:20:02',1712002802,NULL),(2634920937,34970817,1,1483943,1,1,1,'B',1,0.895548,160,597729,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 244}, \"maximum_statistics\": {\"great\": 292}}',52.0684,183455003,168290,NULL,'2024-04-07 13:27:55',1712496475,NULL),(2814432097,34970817,1,32505,1,1,1,'A',1,0.902062,270,699197,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 236, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 291}}',52.2936,183877832,248670,NULL,'2024-05-11 16:37:48',1715445468,NULL),(2810053852,34970817,1,1623309,1,1,1,'B',1,0.879187,168,585680,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 12, \"great\": 329}, \"maximum_statistics\": {\"great\": 418}}',52.462,183867048,262665,NULL,'2024-05-10 21:55:40',1715378140,NULL),(2692276664,34970817,1,4444859,1,1,1,'A',1,0.967427,251,824292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',52.6556,183588392,306466,NULL,'2024-04-18 17:00:41',1713459641,NULL),(2594891757,34970817,1,41869,1,1,1,'A',1,0.966463,251,774694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 307, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 328}}',52.7495,183359220,405797,NULL,'2024-03-30 20:48:30',1711831710,NULL),(2641079303,34970817,1,274323,1,1,1,'S',1,0.986046,215,902326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 215}}',52.7735,183469119,242234,NULL,'2024-04-08 17:21:06',1712596866,NULL),(2542637555,34970817,1,1678930,1,1,1,'S',1,0.981203,266,916194,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 256}, \"maximum_statistics\": {\"great\": 266}}',53.3783,183237057,308907,NULL,'2024-03-21 14:13:10',1711030390,NULL),(2616282450,34970817,1,171543,1,1,1,'S',1,0.973404,188,855837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 178, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 188}}',53.4113,183410418,225590,NULL,'2024-04-04 05:05:51',1712207151,NULL),(2679034132,34970817,1,1252560,1,1,1,'A',1,0.939169,350,709913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 613, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 674}}',54.7086,183556437,666392,NULL,'2024-04-15 22:40:35',1713220835,NULL),(2521283240,34970817,1,130959,1,1,1,'S',1,0.985294,442,951200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 429, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 442}}',55.1264,183187220,536585,NULL,'2024-03-17 10:30:56',1710671456,NULL),(2764733392,34970817,1,4351376,1,1,1,'S',1,0.982143,224,903637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 216, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 224}}',55.2413,183765574,260320,NULL,'2024-05-02 11:39:55',1714649995,NULL),(2624857811,34970817,1,137108,1,1,1,'A',1,0.932384,281,754846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 243, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 281}}',55.6243,183430999,300540,NULL,'2024-04-05 19:19:03',1712344743,NULL),(2688108278,34970817,1,88605,1,1,1,'B',1,0.896146,290,621770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 9, \"great\": 379, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 467}}',55.6274,183577562,373456,NULL,'2024-04-17 19:52:02',1713383522,NULL),(2810036084,34970817,1,4126741,1,1,1,'A',1,0.913934,371,662885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 8, \"great\": 513, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 610}}',55.753,183867022,514650,NULL,'2024-05-10 21:51:28',1715377888,NULL),(2534427792,34970817,1,171288,1,1,1,'A',1,0.959746,232,808323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 218, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 236}}',55.9473,183218096,268700,NULL,'2024-03-19 21:45:58',1710884758,NULL),(2782840772,34970817,1,2297429,1,1,1,'B',1,0.895062,217,586413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 30, \"great\": 798, \"large_bonus\": 152}, \"maximum_statistics\": {\"great\": 972}}',56.6175,183806984,822910,NULL,'2024-05-05 16:14:55',1714925695,NULL),(2652183212,34970817,1,76738,1,1,1,'S',1,0.954874,277,829346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 252, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 277}}',56.7416,183494371,298110,NULL,'2024-04-10 22:05:55',1712786755,NULL),(2533835808,34970817,1,32103,1,1,1,'A',1,0.949192,350,754971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 397, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 433}}',56.9342,183216989,418334,NULL,'2024-03-19 19:38:05',1710877085,NULL),(2651306222,34970817,1,105718,1,1,1,'A',1,0.925954,255,661766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 584, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 655}}',57.8193,183492673,459330,NULL,'2024-04-10 18:32:04',1712773924,NULL),(2642123464,34970817,1,50526,1,1,1,'A',1,0.963221,272,736190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 475, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 503}}',58.5166,183471196,427863,NULL,'2024-04-08 21:18:38',1712611118,NULL),(2672717109,34970817,1,132964,1,1,1,'A',1,0.927873,202,669289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 732, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 818}}',58.838,183541917,650790,NULL,'2024-04-14 16:44:15',1713113055,NULL),(2617305881,34970817,1,3400,0,1,1,'A',1,0.957645,193,739734,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 446, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',59.0174,183413234,572930,NULL,'2024-04-04 11:18:59',1712229539,NULL),(2489855487,34970817,1,4207264,1,1,1,'S',1,0.995868,484,948531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 480, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 484}}',59.1186,183116452,608520,NULL,'2024-03-11 18:43:19',1710182599,NULL),(2710101776,34970817,1,75061,1,1,1,'A',1,0.935241,226,687969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 294, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 332}}',59.5999,183631308,287786,NULL,'2024-04-21 19:51:18',1713729078,NULL),(2648749802,34970817,1,59225,1,1,1,'A',1,0.9425,200,800732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 177, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 200}}',60.0406,183486721,204040,NULL,'2024-04-10 07:42:23',1712734943,NULL),(2622985694,34970817,1,168700,1,1,1,'S',1,0.97191,267,855914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 252}, \"maximum_statistics\": {\"great\": 267}}',60.303,183426567,290150,NULL,'2024-04-05 13:11:44',1712322704,NULL),(2652207510,34970817,1,19969,1,1,1,'S',1,0.953192,470,875457,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 426, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 470}}',60.5912,183494414,632412,NULL,'2024-04-10 22:13:21',1712787201,NULL),(2650527078,34970817,1,84909,1,1,1,'A',1,0.933579,216,679906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 489}, \"maximum_statistics\": {\"great\": 542}}',60.6379,183491215,361980,NULL,'2024-04-10 15:45:40',1712763940,NULL),(2631173748,34970817,1,1071233,1,1,1,'S',1,0.982759,116,853996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 112, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 116}}',60.9976,183445936,94728,NULL,'2024-04-06 20:26:53',1712435213,NULL),(2472907245,34970817,1,197737,1,1,1,'S',1,0.970874,206,899241,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 194, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',62.0666,183078415,248663,NULL,'2024-03-08 20:23:56',1709929436,NULL),(2646896269,34970817,1,3399,1,1,1,'S',1,0.995845,361,929831,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 358, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 361, \"legacy_combo_increase\": 2}}',62.2786,183482476,429910,NULL,'2024-04-09 20:33:28',1712694808,NULL),(2746884290,34970817,1,3783196,1,1,1,'S',1,0.964548,409,910619,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 380, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 409}}',62.4719,183722301,387959,NULL,'2024-04-28 23:03:06',1714345386,NULL),(2761602169,34970817,1,174939,1,1,1,'A',1,0.92637,210,677746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 253, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 292}}',62.9171,183757896,252800,NULL,'2024-05-01 18:28:14',1714588094,NULL),(2618387233,34970817,1,3400,1,1,1,'A',1,0.938017,456,778943,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 5, \"great\": 429, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 484, \"legacy_combo_increase\": 6}}',62.9737,183415979,691206,NULL,'2024-04-04 15:24:21',1712244261,NULL),(2667858204,34970817,1,32505,1,1,1,'S',1,0.958763,291,809972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 267, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 291}}',63.247,183529388,271900,NULL,'2024-04-13 19:58:43',1713038323,NULL),(2690318098,34970817,1,25294,1,1,1,'A',1,0.947566,219,717420,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 244, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',63.25,183583143,305370,NULL,'2024-04-18 09:12:30',1713431550,NULL),(2702724594,34970817,1,259703,1,1,1,'B',1,0.887266,276,581851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 54, \"great\": 717, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 856}}',63.4004,183613042,761950,NULL,'2024-04-20 14:49:19',1713624559,NULL),(2649037779,34970817,1,56652,1,1,1,'S',1,0.992908,282,878282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 278, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 282, \"legacy_combo_increase\": 1}}',64.865,183487462,330896,NULL,'2024-04-10 09:35:34',1712741734,NULL),(2642179519,34970817,1,28801,1,1,1,'S',1,0.972103,233,827860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 220, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',65.0085,183471330,233506,NULL,'2024-04-08 21:34:13',1712612053,NULL),(2628305231,34970817,1,797130,1,1,1,'A',1,0.912736,148,607764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 365, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 424}}',65.3651,183438980,256412,NULL,'2024-04-06 11:08:09',1712401689,NULL),(2762481083,34970817,1,41873,1,1,1,'B',1,0.890313,444,641793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 31, \"great\": 579, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 702}}',65.7332,183759663,732748,NULL,'2024-05-01 21:52:42',1714600362,NULL),(2782881512,34970817,1,94457,1,1,1,'A',1,0.986979,107,840360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2, \"great\": 189, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 192, \"legacy_combo_increase\": 1}}',66.0726,183807090,209782,NULL,'2024-05-05 16:22:51',1714926171,NULL),(2922087000,34970817,1,33535,1,1,1,'B',1,0.886095,228,543469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 29, \"great\": 551, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 676}}',67.3069,184122790,455324,NULL,'2024-05-31 21:57:32',1717192652,NULL),(2616350778,34970817,1,75668,1,1,1,'A',1,0.958054,242,791924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 276, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',67.3563,183410605,274560,NULL,'2024-04-04 05:32:45',1712208765,NULL),(2808183441,34970817,1,557962,1,1,1,'A',1,0.928371,231,640550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 634, \"large_bonus\": 93}, \"maximum_statistics\": {\"great\": 712}}',67.6293,183863135,620574,NULL,'2024-05-10 15:29:00',1715354940,NULL),(2787331807,34970817,1,94588,1,1,1,'A',1,0.908576,257,627730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 20, \"great\": 525, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 618}}',67.9032,183817250,500866,NULL,'2024-05-06 14:18:31',1715005111,NULL),(2746248412,34970817,1,18801,1,1,1,'B',1,0.879032,113,540944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 8, \"great\": 290, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 372}}',68.4843,183720993,243950,NULL,'2024-04-28 20:18:15',1714335495,NULL),(2845405556,34970817,1,61840,1,1,1,'A',1,0.906326,285,610545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 3, \"great\": 337, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 411}}',68.8766,183946280,334090,NULL,'2024-05-17 16:12:35',1715962355,NULL),(2641048117,34970817,1,772245,0,1,1,'A',1,0.912,122,650454,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 422, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 500}}',69.0467,183469049,352579,NULL,'2024-04-08 17:14:17',1712596457,NULL),(2804278514,34970817,1,48409,1,1,1,'A',1,0.913408,185,666912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 8, \"great\": 452}, \"maximum_statistics\": {\"great\": 537}}',69.2701,183853862,481220,NULL,'2024-05-09 20:39:11',1715287151,NULL),(2710078838,34970817,1,56653,1,1,1,'A',1,0.948229,212,716036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 332, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 367}}',69.4978,183631250,458424,NULL,'2024-04-21 19:46:24',1713728784,NULL),(2631262586,34970817,1,586753,0,1,1,'A',1,0.962547,444,821753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 500, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 534}}',69.8915,183446125,529124,NULL,'2024-04-06 20:45:11',1712436311,NULL),(2803133063,34970817,1,95561,0,1,1,'A',1,0.932945,169,702493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 9, \"great\": 306, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 343}}',70.138,183851642,268856,NULL,'2024-05-09 16:34:40',1715272480,NULL),(2642196671,34970817,1,28801,1,1,1,'S',1,0.963519,233,857845,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 216, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 2}}',70.9734,183471372,241439,NULL,'2024-04-08 21:39:03',1712612343,NULL),(2582817629,34970817,1,144415,1,1,1,'S',1,0.990033,301,851221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 295, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 301, \"legacy_combo_increase\": 2}}',71.6621,183330740,438825,NULL,'2024-03-28 19:30:49',1711654249,NULL),(2611707854,34970817,1,32103,1,1,1,'A',1,0.950346,385,822116,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 392, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 433}}',71.6837,183400019,457994,NULL,'2024-04-03 08:26:49',1712132809,NULL),(2637387497,34970817,1,95562,1,1,1,'A',1,0.973354,309,877641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 303, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 319}}',71.7387,183460555,331330,NULL,'2024-04-07 22:06:57',1712527617,NULL),(2787377193,34970817,1,4207261,1,1,1,'A',1,0.937568,278,687858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 44, \"great\": 843, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 913}}',71.8733,183817354,693672,NULL,'2024-05-06 14:27:51',1715005671,NULL),(2643749148,34970817,1,515642,1,1,1,'A',1,0.951402,217,753223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 487, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 535}}',72.6711,183474884,477566,NULL,'2024-04-09 07:22:40',1712647360,NULL),(2555682060,34970817,1,18919,1,1,1,'A',1,0.902778,271,679799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 2, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 288}}',72.9861,183266501,279460,NULL,'2024-03-23 19:04:18',1711220658,NULL),(2667692446,34970817,1,137111,1,1,1,'S',1,0.961938,289,845293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 289}}',73.0558,183529020,295690,NULL,'2024-04-13 19:26:00',1713036360,NULL),(2808123344,34970817,1,1649593,1,1,1,'A',1,0.925781,302,659666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 38, \"great\": 801, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 896}}',73.326,183862977,671140,NULL,'2024-05-10 15:17:36',1715354256,NULL),(2523610862,34970817,1,1649594,1,1,1,'A',1,0.966236,388,779952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 656, \"large_bonus\": 98}, \"maximum_statistics\": {\"great\": 696}}',73.928,183192683,631482,NULL,'2024-03-17 18:33:19',1710700399,NULL),(2692313987,34970817,1,4444859,1,1,1,'S',1,0.995114,307,992363,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 304, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 307}}',74.1431,183588465,369324,NULL,'2024-04-18 17:08:08',1713460088,NULL),(2715343350,34970817,1,1624381,1,1,1,'A',1,0.963068,535,888125,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 654, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 704}}',74.3364,183643887,700148,NULL,'2024-04-22 22:08:05',1713823685,NULL),(2687447640,34970817,1,95202,1,1,1,'A',1,0.953313,174,744964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 302, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 332}}',74.9203,183576327,300650,NULL,'2024-04-17 17:27:41',1713374861,NULL),(2808090015,34970817,1,1332881,1,1,1,'A',1,0.917776,230,617635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 45, \"great\": 924, \"large_bonus\": 74}, \"maximum_statistics\": {\"great\": 1052}}',75.1267,183862884,768100,NULL,'2024-05-10 15:11:18',1715353878,NULL),(2749327842,34970817,1,1623309,1,1,1,'A',1,0.955742,393,825714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 4, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 418}}',75.6772,183728857,426522,NULL,'2024-04-29 13:06:00',1714395960,NULL),(2670357891,34970817,1,29956,1,1,1,'A',1,0.945007,383,740200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 3, \"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 691}}',75.7949,183535561,713800,NULL,'2024-04-14 07:59:19',1713081559,NULL),(2692341637,34970817,1,88605,1,1,1,'A',1,0.931477,290,754215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 412, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 467}}',75.862,183588522,424031,NULL,'2024-04-18 17:13:42',1713460422,NULL),(2649027903,34970817,1,55051,1,1,1,'A',1,0.97103,454,827817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 440, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 466}}',76.0045,183487443,645880,NULL,'2024-04-10 09:32:03',1712741523,NULL),(2687466031,34970817,1,75668,1,1,1,'S',1,0.971476,298,870752,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 281, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 298}}',77.3621,183576379,322070,NULL,'2024-04-17 17:31:39',1713375099,NULL),(2580898882,34970817,1,190044,0,1,1,'A',1,0.93414,263,758758,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 327, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 372}}',78.3202,183326315,322374,NULL,'2024-03-28 13:03:53',1711631033,NULL),(2722890436,34970817,1,1632044,1,1,1,'A',1,0.925057,271,676943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 19, \"great\": 762, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 874}}',79.2042,183663671,694610,NULL,'2024-04-24 14:05:32',1713967532,NULL),(3039389993,34970817,1,4647607,1,1,1,'S',1,0.986486,296,902086,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 288, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 296}}',80.9993,184387380,320280,NULL,'2024-06-22 12:17:29',1719058649,NULL),(2671976336,34970817,1,772245,1,1,1,'A',1,0.958,268,781139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 465, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 500}}',81.1996,183539744,477630,NULL,'2024-04-14 14:19:12',1713104352,NULL),(2642153871,34970817,1,50526,1,1,1,'A',1,0.982107,471,887759,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 488, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 503}}',81.4326,183471267,562188,NULL,'2024-04-08 21:26:59',1712611619,NULL),(2559639321,34970817,1,75908,1,1,1,'S',1,0.991404,349,931370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',81.482,183275916,351400,NULL,'2024-03-24 12:12:30',1711282350,NULL),(2767852487,34970817,1,4351374,1,1,1,'S',1,0.961149,296,853822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 273, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 296}}',82.1887,183772525,351150,NULL,'2024-05-03 00:01:07',1714694467,NULL),(2589158770,34970817,1,36965,1,1,1,'S',1,0.963346,532,815109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 493, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 532}}',82.5442,183345508,593330,NULL,'2024-03-29 21:22:27',1711747347,NULL),(2749391707,34970817,1,144414,1,1,1,'A',1,0.92511,289,685935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 602, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 681}}',82.9158,183729015,654450,NULL,'2024-04-29 13:20:44',1714396844,NULL),(2646382193,34970817,1,797160,1,1,1,'S',1,0.987455,279,874249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 272, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 279}}',83.3853,183481404,304556,NULL,'2024-04-09 18:35:43',1712687743,NULL),(2641071120,34970817,1,41425,1,1,1,'A',1,0.944553,514,768078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"great\": 457, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 514}}',84.6427,183469098,628540,NULL,'2024-04-08 17:19:18',1712596758,NULL),(2582200805,34970817,1,190044,1,1,1,'S',1,0.967742,372,862250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 348, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 372}}',84.9802,183329568,402940,NULL,'2024-03-28 17:28:37',1711646917,NULL),(2748665811,34970817,1,46332,1,1,1,'A',1,0.95477,232,703106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 567, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 608}}',86.1738,183726969,592258,NULL,'2024-04-29 10:08:10',1714385290,NULL),(2559586012,34970817,1,190047,0,1,1,'A',1,0.961648,213,819647,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 352}}',86.2048,183275797,287242,NULL,'2024-03-24 12:00:52',1711281652,NULL),(2649593822,34970817,1,1649594,1,1,1,'A',1,0.966954,377,849702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 652, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 696}}',86.2202,183488798,710833,NULL,'2024-04-10 12:22:45',1712751765,NULL),(2624829880,34970817,1,214735,1,1,1,'A',1,0.945631,297,736509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 467, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 515}}',86.7078,183430946,488828,NULL,'2024-04-05 19:13:23',1712344403,NULL),(2762442796,34970817,1,4090936,1,1,1,'A',1,0.976023,231,802814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 683, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 709}}',87.1607,183759560,693278,NULL,'2024-05-01 21:42:07',1714599727,NULL),(2690291676,34970817,1,1680858,1,1,1,'A',1,0.932021,222,710006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 496, \"large_bonus\": 163}, \"maximum_statistics\": {\"great\": 559}}',87.9746,183583071,657448,NULL,'2024-04-18 09:02:48',1713430968,NULL),(2777624579,34970817,1,73817,1,1,1,'A',1,0.957784,326,759538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 710, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 758}}',89.2232,183794875,592980,NULL,'2024-05-04 18:20:46',1714846846,NULL),(2580921470,34970817,1,190047,0,1,1,'S',1,0.981534,352,903766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 339, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 352}}',90.8498,183326370,376250,NULL,'2024-03-28 13:08:48',1711631328,NULL),(2698352673,34970817,1,228655,1,1,1,'S',1,0.989891,643,918766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 630, \"large_bonus\": 86}, \"maximum_statistics\": {\"great\": 643}}',91.3611,183602659,1011636,NULL,'2024-04-19 19:55:53',1713556553,NULL),(2698243500,34970817,1,3783197,1,1,1,'A',1,0.947475,371,784154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 444, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',91.8635,183602444,499510,NULL,'2024-04-19 19:34:00',1713555240,NULL),(2687417217,34970817,1,167414,1,1,1,'A',1,0.971481,546,843908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 784, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 824}}',93.9575,183576253,965410,NULL,'2024-04-17 17:21:12',1713374472,NULL),(2772541107,34970817,1,586753,1,1,1,'S',1,0.985019,534,965762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 518, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 534}}',94.2377,183783434,623442,NULL,'2024-05-03 20:58:53',1714769933,NULL),(2786412450,34970817,1,136138,0,1,1,'A',1,0.957265,238,804378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 430, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 468}}',94.3318,183814959,504126,NULL,'2024-05-06 10:24:36',1714991076,NULL),(2795976146,34970817,1,295986,1,1,1,'A',1,0.956997,364,763701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 640, \"large_bonus\": 68}, \"maximum_statistics\": {\"great\": 686}}',94.3503,183835304,711756,NULL,'2024-05-08 08:40:11',1715157611,NULL),(2786386448,34970817,1,101213,1,1,1,'S',1,0.971655,441,925547,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 416, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 441}}',94.714,183814898,638508,NULL,'2024-05-06 10:16:17',1714990577,NULL),(2548925079,34970817,1,53763,1,1,1,'S',1,0.984536,388,911310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 376, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 388}}',100.081,183251420,421220,NULL,'2024-03-22 17:23:25',1711128205,NULL),(2784293527,34970817,1,52245,1,1,1,'A',1,0.972846,478,827027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 507, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 534}}',107.099,183809947,528580,NULL,'2024-05-05 21:12:29',1714943549,NULL),(2666233987,34970817,1,43356,1,1,1,'S',1,0.983113,681,901859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 658, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 681}}',108.361,183525731,853460,NULL,'2024-04-13 14:55:19',1713020119,NULL),(2784281824,34970817,1,200142,0,1,1,'A',1,0.969167,509,847219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 574, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',108.887,183809923,598690,NULL,'2024-05-05 21:09:36',1714943376,NULL),(2698402116,34970817,1,197225,1,1,1,'S',1,0.995951,494,940854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 490, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 494}}',121.235,183602745,598856,NULL,'2024-04-19 20:05:59',1713557159,NULL),(3175722176,34970817,1,1147,0,1,1,'B',1,0.83821,311,472150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 226, \"miss\": 75, \"great\": 861, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1162}}',148.512,184687607,790040,NULL,'2024-07-17 20:03:39',1721246619,NULL),(1878158517,34974690,1,2020488,0,1,1,'C',1,0.717593,65,292779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 66}, \"maximum_statistics\": {\"great\": 108}}',1.99504,181973159,41908,NULL,'2023-12-14 02:27:18',1702520838,NULL),(1878159038,34977670,1,2020488,0,1,1,'C',1,0.703704,29,107120,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 59, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 108}}',1.87985,181979242,25707,NULL,'2023-12-14 15:36:55',1702568215,NULL),(1878484206,34978459,1,2868384,0,1,1,'D',1,0.579823,49,130894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 123, \"great\": 195}, \"maximum_statistics\": {\"great\": 451}}',0.53167,182391183,152202,NULL,'2024-01-14 17:04:52',1705251892,NULL),(2959335807,34978790,1,4481505,1,1,1,'B',1,0.851562,61,423053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 192}}',10.1633,184210870,75249,NULL,'2024-06-07 21:38:18',1717796298,NULL),(1878135160,34979882,1,3834480,0,1,1,'D',1,0.534247,32,86321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 100, \"great\": 125}, \"maximum_statistics\": {\"great\": 365}}',0.367764,182007531,72022,NULL,'2023-12-16 17:14:07',1702746847,NULL),(1878117995,34979882,1,69403,0,1,1,'D',1,0.618056,12,203116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 14, \"great\": 31}, \"maximum_statistics\": {\"great\": 72}}',0.421717,182007459,100411,NULL,'2023-12-16 17:08:43',1702746523,NULL),(1878118420,34979882,1,69406,0,1,1,'D',1,0.569579,34,101727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 90, \"great\": 133}, \"maximum_statistics\": {\"great\": 309}}',0.508227,182007491,76226,NULL,'2023-12-16 17:11:01',1702746661,NULL),(2252400475,34982812,1,2020488,0,1,1,'B',1,0.800926,40,347831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 75}, \"maximum_statistics\": {\"great\": 108}}',5.34694,182487571,32976,NULL,'2024-01-21 21:10:35',1705871435,NULL),(1878334294,34985435,1,179703,0,1,1,'B',1,0.849398,48,523870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 83}}',6.73046,182280631,134969,NULL,'2024-01-06 04:08:03',1704514083,NULL),(1878414680,34985435,1,2012562,0,1,1,'B',1,0.820513,57,408652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 117}}',12.9123,182342608,45202,NULL,'2024-01-11 00:30:56',1704933056,NULL),(1878168046,34985435,1,487707,0,1,1,'B',1,0.83908,48,546391,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 87}}',14.5685,182012968,33512,NULL,'2023-12-17 01:46:22',1702777582,NULL),(1878142348,34985435,1,2012563,0,1,1,'A',1,0.903226,62,656928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',14.9594,181994231,32958,NULL,'2023-12-15 19:10:47',1702667447,NULL),(1878168035,34985435,1,487707,0,1,1,'S',1,0.95977,87,842858,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 87}}',19.3953,182012803,45820,NULL,'2023-12-17 01:25:32',1702776332,NULL),(1878142358,34985435,1,2012563,0,1,1,'A',1,0.935484,62,776049,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',19.7587,181994313,35039,NULL,'2023-12-15 19:16:56',1702667816,NULL),(1878168039,34985435,1,487707,0,1,1,'S',1,0.982759,87,938489,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 87}}',22.663,182012850,50385,NULL,'2023-12-17 01:32:38',1702776758,NULL),(1878333203,34985435,1,178986,0,1,1,'A',1,0.913636,220,634652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 182}, \"maximum_statistics\": {\"great\": 220}}',23.7211,182280696,273726,NULL,'2024-01-06 04:15:28',1704514528,NULL),(1878092213,34985435,1,1649419,1,1,1,'A',1,0.918327,100,679702,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 251}}',26.9969,181994557,201390,NULL,'2023-12-15 19:39:37',1702669177,NULL),(1878144755,34987367,1,1774604,0,1,1,'C',1,0.76361,66,300764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 218}, \"maximum_statistics\": {\"great\": 349}}',5.11288,181997406,116982,NULL,'2023-12-16 00:55:57',1702688157,NULL),(1878146385,34990565,1,1774604,0,1,1,'C',1,0.787966,38,326085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 233, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',6.44647,182014030,110960,NULL,'2023-12-17 03:44:17',1702784657,NULL),(2516668376,34991350,1,4436545,1,1,1,'C',1,0.757812,39,292251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 13, \"great\": 112}, \"maximum_statistics\": {\"great\": 192}}',4.6806,183176202,55991,NULL,'2024-03-16 15:26:05',1710602765,NULL),(1878145736,34991350,1,1774604,0,1,1,'B',1,0.826648,55,379441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 38, \"great\": 266}, \"maximum_statistics\": {\"great\": 349}}',8.60488,182007846,110278,NULL,'2023-12-16 17:37:51',1702748271,NULL),(1878184492,34992019,1,2169170,0,1,1,'C',1,0.723333,54,251899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 150}}',2.40724,182008345,45928,NULL,'2023-12-16 18:23:09',1702750989,NULL),(1878093607,34992019,1,1649595,0,1,1,'D',1,0.697938,126,202298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 181, \"miss\": 56, \"great\": 248}, \"maximum_statistics\": {\"great\": 485}}',2.70619,182009140,163151,NULL,'2023-12-16 19:25:12',1702754712,NULL),(1878424007,34992019,1,1474429,0,1,1,'C',1,0.752941,33,271960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 29, \"great\": 158}, \"maximum_statistics\": {\"great\": 255}}',4.48025,182295147,73630,NULL,'2024-01-07 03:35:25',1704598525,NULL),(1878113512,34996926,1,4058453,1,1,1,'D',1,0.617857,45,75315,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 248, \"miss\": 90, \"great\": 222}, \"maximum_statistics\": {\"great\": 560}}',1.48825,182040898,141666,NULL,'2023-12-19 04:05:11',1702958711,NULL),(1878286656,34996926,1,3068730,0,1,1,'B',1,0.803774,91,368263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 178}, \"maximum_statistics\": {\"great\": 265}}',7.535,182078595,107368,NULL,'2023-12-22 04:02:11',1703217731,NULL),(1878093942,34996926,1,42019,0,1,1,'S',1,0.98,75,375910,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 72}, \"maximum_statistics\": {\"great\": 75}}',14.6069,182043421,129906,NULL,'2023-12-19 10:05:55',1702980355,NULL),(1878113286,34996926,1,3810305,1,1,1,'B',1,0.882759,94,544844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 232}, \"maximum_statistics\": {\"great\": 290}}',16.3405,182040866,172344,NULL,'2023-12-19 04:01:58',1702958518,NULL),(1878116990,34996926,1,2515405,0,1,1,'A',1,0.938525,122,365139,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 107}, \"maximum_statistics\": {\"great\": 122}}',18.5684,182041000,73885,NULL,'2023-12-19 04:18:28',1702959508,NULL),(1878356199,34996926,1,222556,0,1,1,'B',1,0.886699,202,557503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 326}, \"maximum_statistics\": {\"great\": 406}}',21.0391,182369259,258281,NULL,'2024-01-13 05:04:19',1705122259,NULL),(1878113312,34996926,1,3810305,1,1,1,'A',1,0.922414,281,382249,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 254}, \"maximum_statistics\": {\"great\": 290}}',22.1406,182041623,203832,NULL,'2023-12-19 05:51:42',1702965102,NULL),(1878267149,34997443,1,1774604,0,1,1,'B',1,0.84384,174,473246,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 21, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',11.421,182055978,190485,NULL,'2023-12-20 09:15:04',1703063704,NULL),(1878231196,34997443,1,1946258,0,1,1,'B',1,0.869845,79,463348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 21, \"great\": 308}, \"maximum_statistics\": {\"great\": 388}}',15.2442,182056061,173326,NULL,'2023-12-20 09:29:06',1703064546,NULL),(1878185037,34998022,1,2169170,0,1,1,'D',1,0.676667,42,185718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 64}, \"maximum_statistics\": {\"great\": 150}}',1.73882,182018650,37674,NULL,'2023-12-17 11:35:53',1702812953,NULL),(2263354713,34998095,1,974872,0,1,1,'D',1,0.443396,10,168238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 10}, \"maximum_statistics\": {\"great\": 53}}',0.023789,182602829,261420,NULL,'2024-01-30 20:49:30',1706647770,NULL),(2612245979,34999566,1,487707,0,1,1,'D',1,0.574713,18,110123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 29}, \"maximum_statistics\": {\"great\": 87}}',0.295102,183401398,16990,NULL,'2024-04-03 11:32:35',1712143955,NULL),(1878202532,35000965,1,1863200,0,1,1,'D',1,0.509524,11,81628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 35, \"great\": 37, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 105}}',0.120311,182118624,63348,NULL,'2023-12-25 01:00:03',1703466003,NULL),(1878229328,35000965,1,2169170,0,1,1,'D',1,0.676667,38,88237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 74}, \"maximum_statistics\": {\"great\": 150}}',1.1114,182115476,33488,NULL,'2023-12-24 18:40:29',1703443229,NULL),(1878227945,35000965,1,2169170,0,1,1,'C',1,0.776667,35,312825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 96, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150}}',3.87166,182090601,47202,NULL,'2023-12-23 01:16:23',1703294183,NULL),(1878305185,35000965,1,1830054,0,1,1,'B',1,0.824,75,362589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 18, \"great\": 180, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 250}}',7.99637,182118537,87678,NULL,'2023-12-25 00:47:10',1703465230,NULL),(1878175520,35003741,1,3068730,0,1,1,'A',1,0.950943,110,683191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 243}, \"maximum_statistics\": {\"great\": 265}}',27.0835,182045892,157649,NULL,'2023-12-19 14:10:59',1702995059,NULL),(1878245446,35004019,1,1715244,0,1,1,'B',1,0.867816,61,452977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 87}}',9.51547,182065717,42551,NULL,'2023-12-21 03:11:43',1703128303,NULL),(1878245270,35004019,1,1715243,0,1,1,'B',1,0.873333,58,455154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 117}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',16.4938,182064105,66574,NULL,'2023-12-20 23:44:28',1703115868,NULL),(3144533327,35004708,1,173558,0,1,1,'D',1,0.675325,22,236407,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 32}, \"maximum_statistics\": {\"great\": 77}}',4.84674,184618181,21850,NULL,'2024-07-12 00:42:32',1720744952,NULL),(3144548632,35004708,1,173558,0,1,1,'B',1,0.818182,66,434203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 77}}',9.06002,184618211,33460,NULL,'2024-07-12 00:47:27',1720745247,NULL),(3144558804,35004708,1,173558,0,1,1,'B',1,0.811688,77,548097,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 48}, \"maximum_statistics\": {\"great\": 77}}',10.8992,184618239,41201,NULL,'2024-07-12 00:50:46',1720745446,NULL),(2286917406,35005339,1,2169170,0,1,1,'C',1,0.74,44,264787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 89}, \"maximum_statistics\": {\"great\": 150}}',2.55372,182658454,44769,NULL,'2024-02-04 05:31:22',1707024682,NULL),(1878186029,35006833,1,2169170,0,1,1,'C',1,0.763333,63,301869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 150}}',3.94416,182036473,48620,NULL,'2023-12-18 19:19:51',1702927191,NULL),(1878366043,35008484,1,2169170,0,1,1,'A',1,0.903333,75,551558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 150}}',12.8406,182267691,63073,NULL,'2024-01-05 07:04:19',1704438259,NULL),(1878186690,35014305,1,2169170,0,1,1,'B',1,0.816667,81,404654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 150}}',6.99591,182051980,60271,NULL,'2023-12-19 23:55:07',1703030107,NULL),(1878232968,35015977,1,2169372,0,1,1,'C',1,0.778333,43,310617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 40, \"great\": 207}, \"maximum_statistics\": {\"great\": 300}}',6.75696,182176146,93242,NULL,'2023-12-29 07:32:48',1703835168,NULL),(1878206684,35015977,1,1582611,0,1,1,'B',1,0.857692,95,428720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 14, \"great\": 293}, \"maximum_statistics\": {\"great\": 390}}',13.6081,182176116,194892,NULL,'2023-12-29 07:28:54',1703834934,NULL),(1878222796,35016252,1,2169170,0,1,1,'C',1,0.733333,35,241319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 89}, \"maximum_statistics\": {\"great\": 150}}',2.31266,182067002,39410,NULL,'2023-12-21 06:14:02',1703139242,NULL),(1878290470,35017579,1,2640800,0,1,1,'D',1,0.672897,21,180278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 21, \"great\": 58}, \"maximum_statistics\": {\"great\": 107}}',1.0923,182176535,24426,NULL,'2023-12-29 08:26:19',1703838379,NULL),(1878268305,35021602,1,1774604,0,1,1,'C',1,0.776504,138,345698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 221}, \"maximum_statistics\": {\"great\": 349}}',6.12486,182066816,151662,NULL,'2023-12-21 05:46:28',1703137588,NULL),(1878223294,35023301,1,2169170,0,1,1,'B',1,0.816667,96,423952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 5, \"great\": 100}, \"maximum_statistics\": {\"great\": 150}}',6.5757,182071035,66453,NULL,'2023-12-21 14:17:18',1703168238,NULL),(1878217536,35024363,1,34210,0,1,1,'D',1,0.550847,26,178347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 56, \"great\": 74}, \"maximum_statistics\": {\"great\": 177, \"legacy_combo_increase\": 8}}',0.290248,182073577,193967,NULL,'2023-12-21 18:06:57',1703182017,NULL),(1878314961,35024363,1,3729059,1,1,1,'C',1,0.713235,18,213290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 25, \"great\": 83}, \"maximum_statistics\": {\"great\": 136}}',1.90633,182079115,31734,NULL,'2023-12-22 05:16:59',1703222219,NULL),(1878425540,35024556,1,981960,0,1,1,'D',1,0.611111,12,191647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 16, \"great\": 32}, \"maximum_statistics\": {\"great\": 72}}',NULL,182246268,199812,NULL,'2024-01-03 13:32:18',1704288738,NULL),(1878273791,35024556,1,2026862,0,1,1,'D',1,0.258772,9,26037,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 150, \"great\": 40}, \"maximum_statistics\": {\"great\": 228}}',0.000544,182074440,72000,NULL,'2023-12-21 19:32:55',1703187175,NULL),(1878434816,35024556,1,3146244,1,1,1,'D',1,0.624542,24,70325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 118, \"great\": 254}, \"maximum_statistics\": {\"great\": 546}}',1.47801,182225707,115372,NULL,'2024-01-01 20:28:39',1704140919,NULL),(1878347739,35024556,1,1864883,0,1,1,'C',1,0.754717,37,217661,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 30}, \"maximum_statistics\": {\"great\": 53}}',1.91348,182246700,45590,NULL,'2024-01-03 14:11:10',1704291070,NULL),(1878434822,35024556,1,3146244,1,1,1,'D',1,0.685897,50,197318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 161, \"miss\": 91, \"great\": 294}, \"maximum_statistics\": {\"great\": 546}}',3.39369,182236513,141470,NULL,'2024-01-02 18:14:18',1704219258,NULL),(1878243524,35024556,1,3314767,0,1,1,'C',1,0.796804,42,317832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 24, \"great\": 154}, \"maximum_statistics\": {\"great\": 219}}',5.18763,182207184,63782,NULL,'2023-12-31 11:01:36',1704020496,NULL),(1878224113,35024914,1,2169170,0,1,1,'B',1,0.813333,79,404439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 100}, \"maximum_statistics\": {\"great\": 150}}',6.22849,182073985,61657,NULL,'2023-12-21 18:46:18',1703184378,NULL),(1878225819,35028298,1,2169170,0,1,1,'D',1,0.693333,16,192630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 22, \"great\": 80}, \"maximum_statistics\": {\"great\": 150}}',1.46869,182081052,33956,NULL,'2023-12-22 09:46:50',1703238410,NULL),(1878273986,35028321,1,1442771,0,1,1,'C',1,0.703125,23,251645,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 52}, \"maximum_statistics\": {\"great\": 96}}',1.2714,182081495,63754,NULL,'2023-12-22 10:39:59',1703241599,NULL),(1878227699,35029226,1,1655999,0,1,1,'D',1,0.629032,49,148489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 55, \"great\": 119}, \"maximum_statistics\": {\"great\": 248}}',1.02286,182082702,62876,NULL,'2023-12-22 12:46:27',1703249187,NULL),(1878225370,35029580,1,3584411,0,1,1,'D',1,0.366667,8,9720,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 58, \"great\": 26}, \"maximum_statistics\": {\"great\": 120}}',0.007691,182097876,14490,NULL,'2023-12-23 14:02:02',1703340122,NULL),(1878306091,35030171,1,3884456,1,1,1,'C',1,0.786942,72,336647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 21, \"great\": 188}, \"maximum_statistics\": {\"great\": 291}}',6.76864,182085619,90994,NULL,'2023-12-22 16:40:36',1703263236,NULL),(1878290906,35030961,1,3447473,1,1,1,'C',1,0.792818,62,342765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 132}, \"maximum_statistics\": {\"great\": 181}}',4.01394,182194331,59941,NULL,'2023-12-30 14:42:01',1703947321,NULL),(3022370163,35033760,1,1035543,1,1,1,'A',1,0.945175,228,658378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 203}, \"maximum_statistics\": {\"great\": 228}}',NULL,184351593,184035,NULL,'2024-06-19 11:48:01',1718797681,NULL),(3048447495,35033760,1,1035543,1,1,1,'S',1,0.962719,228,744380,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 211}, \"maximum_statistics\": {\"great\": 228}}',NULL,184407236,193787,NULL,'2024-06-24 00:24:54',1719188694,NULL),(3051419716,35033760,1,1483394,1,1,1,'S',1,0.955607,214,776224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 195}, \"maximum_statistics\": {\"great\": 214}}',NULL,184414228,266822,NULL,'2024-06-24 15:08:58',1719241738,NULL),(2970959564,35033760,1,3574346,1,1,1,'A',1,0.917822,207,654920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 431}, \"maximum_statistics\": {\"great\": 505}}',NULL,184237496,373962,NULL,'2024-06-09 21:37:57',1717969077,NULL),(3052297573,35033760,1,3574346,1,1,1,'S',1,0.965347,505,869531,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 470}, \"maximum_statistics\": {\"great\": 505}}',NULL,184416155,486600,NULL,'2024-06-24 18:09:54',1719252594,NULL),(3022345847,35033760,1,35781,0,1,1,'B',1,0.838235,33,535004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 24}, \"maximum_statistics\": {\"great\": 34}}',3.17904,184351510,162434,NULL,'2024-06-19 11:41:56',1718797316,NULL),(3022355476,35033760,1,35781,0,1,1,'B',1,0.882353,34,651493,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 26}, \"maximum_statistics\": {\"great\": 34}}',5.17631,184351546,166229,NULL,'2024-06-19 11:44:19',1718797459,NULL),(2981448462,35033760,1,1442771,0,1,1,'A',1,0.932292,96,703808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 83}, \"maximum_statistics\": {\"great\": 96}}',13.2575,184261350,124324,NULL,'2024-06-11 21:44:08',1718142248,NULL),(2981461952,35033760,1,1442771,0,1,1,'B',1,0.84375,96,554494,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',13.3206,184261381,105922,NULL,'2024-06-11 21:47:38',1718142458,NULL),(2927099211,35033760,1,42019,0,1,1,'A',1,0.98,51,795121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 1, \"great\": 73}, \"maximum_statistics\": {\"great\": 75}}',14.3541,184135150,168834,NULL,'2024-06-01 19:06:27',1717268787,NULL),(2981477522,35033760,1,1442771,0,1,1,'B',1,0.864583,96,632289,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 70}, \"maximum_statistics\": {\"great\": 96}}',16.2365,184261423,109333,NULL,'2024-06-11 21:51:43',1718142703,NULL),(2952306745,35033760,1,4206990,1,1,1,'A',1,0.94863,146,747314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 131}, \"maximum_statistics\": {\"great\": 146}}',17.7724,184195563,119808,NULL,'2024-06-06 15:35:58',1717688158,NULL),(3019435847,35033760,1,696510,1,1,1,'S',1,0.958904,73,787853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 67}, \"maximum_statistics\": {\"great\": 73}}',20.0001,184345046,118830,NULL,'2024-06-18 20:22:16',1718742136,NULL),(2927904379,35033760,1,2062382,0,1,1,'B',1,0.893846,140,542990,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 265}, \"maximum_statistics\": {\"great\": 325}}',20.9088,184136800,214302,NULL,'2024-06-01 22:02:29',1717279349,NULL),(3053649309,35033760,1,1656878,1,1,1,'A',1,0.925325,154,683294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 131}, \"maximum_statistics\": {\"great\": 154}}',22.4033,184418980,153726,NULL,'2024-06-24 23:24:26',1719271466,NULL),(3022529015,35033760,1,31421,1,1,1,'B',1,0.885787,91,567174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 158}, \"maximum_statistics\": {\"great\": 197, \"legacy_combo_increase\": 1}}',25.174,184351975,165710,NULL,'2024-06-19 12:26:52',1718800012,NULL),(2971741234,35033760,1,2035809,1,1,1,'A',1,0.936441,99,194883,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 236}}',26.2017,184239168,85140,NULL,'2024-06-10 01:51:01',1717984261,NULL),(2926205677,35033760,1,62552,1,1,1,'S',1,0.977099,131,915757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 125}, \"maximum_statistics\": {\"great\": 131}}',27.1655,184132919,206823,NULL,'2024-06-01 16:08:56',1717258136,NULL),(3117896675,35033760,1,696510,1,1,1,'S',1,0.993151,73,924515,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 72}, \"maximum_statistics\": {\"great\": 73}}',27.3855,184558694,121165,NULL,'2024-07-06 22:12:26',1720303946,NULL),(3117907477,35033760,1,4214539,1,1,1,'S',1,0.992537,67,742894,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 66}, \"maximum_statistics\": {\"great\": 67}}',28.7618,184558715,55518,NULL,'2024-07-06 22:15:18',1720304118,NULL),(3022651037,35033760,1,31124,1,1,1,'A',1,0.931319,121,712822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 162}, \"maximum_statistics\": {\"great\": 182, \"legacy_combo_increase\": 1}}',30.1521,184352259,166250,NULL,'2024-06-19 12:55:17',1718801717,NULL),(2981519720,35033760,1,1442774,0,1,1,'A',1,0.937799,191,724483,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 209}}',31.7645,184261514,177827,NULL,'2024-06-11 22:03:11',1718143391,NULL),(3190984979,35033760,1,3955987,1,1,1,'S',1,0.986957,230,856836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 224}, \"maximum_statistics\": {\"great\": 230}}',32.1246,184721578,203063,NULL,'2024-07-20 16:34:59',1721493299,NULL),(3102705572,35033760,1,2334062,1,1,1,'S',1,0.952663,169,765557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 153}, \"maximum_statistics\": {\"great\": 169}}',32.4656,184525755,143404,NULL,'2024-07-04 00:55:06',1720054506,NULL),(3150252151,35033760,1,4603516,1,1,1,'B',1,0.838235,101,463372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 8, \"great\": 146}, \"maximum_statistics\": {\"great\": 204}}',38.3772,184630902,100972,NULL,'2024-07-13 02:06:00',1720836360,NULL),(3226865639,35033760,1,4103643,1,1,1,'S',1,0.995192,208,890180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 208}}',39.7627,184797735,179303,NULL,'2024-07-27 00:05:40',1722038740,NULL),(3053662309,35033760,1,4602876,1,1,1,'S',1,0.973485,132,861549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 125}, \"maximum_statistics\": {\"great\": 132}}',40.5731,184419009,91747,NULL,'2024-06-24 23:28:24',1719271704,NULL),(3014993731,35033760,1,2073553,1,1,1,'S',1,0.978846,260,869899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 260}}',41.0368,184335407,243770,NULL,'2024-06-18 01:18:45',1718673525,NULL),(3029257971,35033760,1,4412720,1,1,1,'S',1,0.964286,126,782388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 117}, \"maximum_statistics\": {\"great\": 126}}',41.8234,184365810,89094,NULL,'2024-06-20 16:47:36',1718902056,NULL),(3052012909,35033760,1,10818,0,1,1,'S',1,0.975,220,879773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 209}, \"maximum_statistics\": {\"great\": 220}}',42.6679,184415593,166910,NULL,'2024-06-24 17:10:40',1719249040,NULL),(3208934075,35033760,1,4483294,1,1,1,'S',1,0.992337,261,937942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 257}, \"maximum_statistics\": {\"great\": 261}}',43.8484,184760055,269378,NULL,'2024-07-23 21:41:39',1721770899,NULL),(3022672353,35033760,1,1173116,1,1,1,'S',1,0.967391,138,770625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 138}}',44.0531,184352303,100482,NULL,'2024-06-19 13:00:03',1718802003,NULL),(3051391602,35033760,1,4200327,1,1,1,'S',1,0.954128,327,763414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 297}, \"maximum_statistics\": {\"great\": 327}}',44.9142,184414143,273818,NULL,'2024-06-24 15:03:28',1719241408,NULL),(3054076341,35033760,1,4430991,1,1,1,'S',1,0.957082,233,774072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 213}, \"maximum_statistics\": {\"great\": 233}}',45.453,184419838,243634,NULL,'2024-06-25 01:45:45',1719279945,NULL),(3043013201,35033760,1,2739637,1,1,1,'S',1,0.978903,237,878110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 227}, \"maximum_statistics\": {\"great\": 237}}',46.6453,184394897,202170,NULL,'2024-06-23 01:47:23',1719107243,NULL),(3102709489,35033760,1,2483703,1,1,1,'S',1,0.976744,172,874482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 164}, \"maximum_statistics\": {\"great\": 172}}',46.8867,184525762,145720,NULL,'2024-07-04 00:56:26',1720054586,NULL),(3100936109,35033760,1,146100,1,1,1,'A',1,0.946203,316,763652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 282}, \"maximum_statistics\": {\"great\": 316}}',48.6269,184522548,292252,NULL,'2024-07-03 17:30:54',1720027854,NULL),(3075011003,35033760,1,24745,0,1,1,'A',1,0.908815,299,674120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 271}, \"maximum_statistics\": {\"great\": 329}}',48.8856,184464302,293090,NULL,'2024-06-28 21:16:35',1719609395,NULL),(3186541414,35033760,1,4600048,1,1,1,'S',1,0.991438,292,923231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 287}, \"maximum_statistics\": {\"great\": 292}}',49.1948,184712077,301242,NULL,'2024-07-19 20:40:41',1721421641,NULL),(3070834608,35033760,1,2570840,1,1,1,'S',1,0.985507,138,861735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 134}, \"maximum_statistics\": {\"great\": 138}}',49.4106,184455536,122414,NULL,'2024-06-28 03:46:50',1719546410,NULL),(3144800339,35033760,1,227992,1,1,1,'S',1,0.987981,416,913204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 406}, \"maximum_statistics\": {\"great\": 416}}',49.6473,184618745,361252,NULL,'2024-07-12 02:10:40',1720750240,NULL),(2990825221,35033760,1,147477,1,1,1,'A',1,0.953781,142,705182,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 332}, \"maximum_statistics\": {\"great\": 357}}',50.8161,184282060,273896,NULL,'2024-06-13 17:13:58',1718298838,NULL),(3226809179,35033760,1,3335349,1,1,1,'S',1,0.996933,489,941437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 486}, \"maximum_statistics\": {\"great\": 489}}',50.9588,184797645,543810,NULL,'2024-07-26 23:49:45',1722037785,NULL),(3017704565,35033760,1,4448166,1,1,1,'S',1,0.967681,263,868315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 246}, \"maximum_statistics\": {\"great\": 263}}',51.0753,184341769,223964,NULL,'2024-06-18 14:33:16',1718721196,NULL),(3043117412,35033760,1,3382075,1,1,1,'S',1,0.966216,296,806748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 276}, \"maximum_statistics\": {\"great\": 296}}',54.814,184395172,256904,NULL,'2024-06-23 02:21:32',1719109292,NULL),(3102644961,35033760,1,316035,1,1,1,'S',1,0.972644,329,818451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 311}, \"maximum_statistics\": {\"great\": 329}}',56.6649,184525634,416202,NULL,'2024-07-04 00:34:09',1720053249,NULL),(3081922653,35033760,1,3656811,1,1,1,'S',1,0.994915,295,933681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 292}, \"maximum_statistics\": {\"great\": 295}}',56.9519,184479682,282700,NULL,'2024-06-30 04:01:37',1719720097,NULL),(3128765282,35033760,1,4250068,1,1,1,'S',1,0.980144,277,855120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 266}, \"maximum_statistics\": {\"great\": 277}}',56.9749,184583022,257028,NULL,'2024-07-08 23:41:10',1720482070,NULL),(3096703054,35033760,1,4337248,1,1,1,'S',1,0.97546,163,834467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 163}}',57.1645,184513336,120148,NULL,'2024-07-02 21:40:00',1719956400,NULL),(3126538795,35033760,1,4544837,1,1,1,'S',1,0.957265,351,763836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 321}, \"maximum_statistics\": {\"great\": 351}}',57.6003,184578300,352702,NULL,'2024-07-08 14:54:03',1720450443,NULL),(3191121309,35033760,1,145704,1,1,1,'A',1,0.93314,344,747370,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"great\": 298}, \"maximum_statistics\": {\"great\": 344}}',58.1504,184721852,367800,NULL,'2024-07-20 17:04:50',1721495090,NULL),(3139202945,35033760,1,4644146,1,1,1,'S',1,0.96473,241,748053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 224}, \"maximum_statistics\": {\"great\": 241}}',58.3183,184606593,186050,NULL,'2024-07-11 00:37:23',1720658243,NULL),(3136774642,35033760,1,2035100,1,1,1,'A',1,0.917808,198,669562,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 8, \"great\": 252}, \"maximum_statistics\": {\"great\": 292}}',58.5542,184601751,200160,NULL,'2024-07-10 14:45:36',1720622736,NULL),(3086784494,35033760,1,2314070,1,1,1,'S',1,0.993878,245,927792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 242}, \"maximum_statistics\": {\"great\": 245}}',58.9852,184490279,244544,NULL,'2024-07-01 00:49:49',1719794989,NULL),(3198634278,35033760,1,4361347,1,1,1,'S',1,0.969027,678,801155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 636}, \"maximum_statistics\": {\"great\": 678}}',60.2702,184737935,670850,NULL,'2024-07-22 01:00:03',1721610003,NULL),(3052103705,35033760,1,2035809,1,1,1,'S',1,0.978814,236,883960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 226}, \"maximum_statistics\": {\"great\": 236}}',60.8893,184415816,210860,NULL,'2024-06-24 17:29:42',1719250182,NULL),(3100910418,35033760,1,62553,1,1,1,'S',1,0.970657,426,857841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 401}, \"maximum_statistics\": {\"great\": 426}}',62.8538,184522500,518222,NULL,'2024-07-03 17:25:13',1720027513,NULL),(3233285045,35033760,1,4674698,1,1,1,'S',1,0.990338,414,844380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 406}, \"maximum_statistics\": {\"great\": 414, \"legacy_combo_increase\": 1}}',64.1013,184811285,445780,NULL,'2024-07-28 02:32:59',1722133979,NULL),(3201888611,35033760,1,3246725,1,1,1,'S',1,0.992565,269,872862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 265}, \"maximum_statistics\": {\"great\": 269}}',65.5338,184745567,299690,NULL,'2024-07-22 16:21:26',1721665286,NULL),(3225399800,35033760,1,4506868,1,1,1,'S',1,0.988095,504,865984,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 492}, \"maximum_statistics\": {\"great\": 504, \"legacy_combo_increase\": 3}}',66.853,184795087,609622,NULL,'2024-07-26 18:33:10',1722018790,NULL),(3123412872,35033760,1,28287,0,1,1,'S',1,0.956679,277,791229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 253}, \"maximum_statistics\": {\"great\": 277}}',67.275,184570837,268460,NULL,'2024-07-07 22:50:57',1720392657,NULL),(3141960500,35033760,1,3957058,1,1,1,'S',1,0.974293,389,806816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 369}, \"maximum_statistics\": {\"great\": 389}}',68.7279,184612980,354322,NULL,'2024-07-11 14:33:40',1720708420,NULL),(3149100552,35033760,1,337686,1,1,1,'S',1,0.974453,274,805993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 260}, \"maximum_statistics\": {\"great\": 274}}',68.7358,184628609,338274,NULL,'2024-07-12 20:47:21',1720817241,NULL),(3197256916,35033760,1,4552355,1,1,1,'S',1,0.976048,334,838787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 318}, \"maximum_statistics\": {\"great\": 334}}',68.8528,184735304,287948,NULL,'2024-07-21 19:06:15',1721588775,NULL),(3051970585,35033760,1,4502979,1,1,1,'S',1,0.984,500,860240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 484}, \"maximum_statistics\": {\"great\": 500}}',70.042,184415494,492948,NULL,'2024-06-24 17:01:45',1719248505,NULL),(3182562198,35033760,1,4600047,1,1,1,'S',1,0.970874,515,872330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 485}, \"maximum_statistics\": {\"great\": 515}}',70.0552,184703108,547320,NULL,'2024-07-19 03:35:28',1721360128,NULL),(3051462013,35033760,1,707786,1,1,1,'S',1,0.980159,252,846321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 242}, \"maximum_statistics\": {\"great\": 252}}',70.4419,184414337,213750,NULL,'2024-06-24 15:17:24',1719242244,NULL),(3096668537,35033760,1,4263237,1,1,1,'S',1,0.973621,417,839466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 395}, \"maximum_statistics\": {\"great\": 417}}',70.6701,184513259,435640,NULL,'2024-07-02 21:31:44',1719955904,NULL),(3089884788,35033760,1,4573917,1,1,1,'A',1,0.958661,495,812609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 468}, \"maximum_statistics\": {\"great\": 508}}',70.8659,184497700,535760,NULL,'2024-07-01 16:07:44',1719850064,NULL),(3123482617,35033760,1,62551,1,1,1,'A',1,0.93086,593,734292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"great\": 511}, \"maximum_statistics\": {\"great\": 593}}',70.9123,184571033,638888,NULL,'2024-07-07 23:11:42',1720393902,NULL),(3073503596,35033760,1,2366902,1,1,1,'S',1,0.978873,213,863859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 204}, \"maximum_statistics\": {\"great\": 213}}',71.9014,184461388,209366,NULL,'2024-06-28 15:54:15',1719590055,NULL),(3017591672,35033760,1,4447051,1,1,1,'S',1,0.978395,324,897391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 310}, \"maximum_statistics\": {\"great\": 324}}',72.7437,184341508,288266,NULL,'2024-06-18 14:11:02',1718719862,NULL),(3208030943,35033760,1,2978839,1,1,1,'S',1,0.97133,436,881551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 411}, \"maximum_statistics\": {\"great\": 436}}',72.8189,184758232,457092,NULL,'2024-07-23 18:27:11',1721759231,NULL),(3123494297,35033760,1,2124069,1,1,1,'S',1,0.982036,334,846176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 322}, \"maximum_statistics\": {\"great\": 334}}',72.8573,184571072,303138,NULL,'2024-07-07 23:15:12',1720394112,NULL),(3089810053,35033760,1,4609399,1,1,1,'S',1,0.963816,304,834518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 282}, \"maximum_statistics\": {\"great\": 304}}',73.9266,184497532,280020,NULL,'2024-07-01 15:51:37',1719849097,NULL),(3182628491,35033760,1,4068721,1,1,1,'A',1,0.981514,521,864115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 549}, \"maximum_statistics\": {\"great\": 568}}',75.2187,184703269,545850,NULL,'2024-07-19 03:58:22',1721361502,NULL),(3201828196,35033760,1,4552366,1,1,1,'S',1,0.983471,605,827361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 585}, \"maximum_statistics\": {\"great\": 605}}',75.9145,184745438,582726,NULL,'2024-07-22 16:08:37',1721664517,NULL),(3180235341,35033760,1,4559903,1,1,1,'A',1,0.954327,212,760891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 381}, \"maximum_statistics\": {\"great\": 416}}',77.3846,184698165,371188,NULL,'2024-07-18 17:13:53',1721322833,NULL),(3160928372,35033760,1,4583854,1,1,1,'A',1,0.942922,438,744791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 388}, \"maximum_statistics\": {\"great\": 438}}',77.5552,184654919,464740,NULL,'2024-07-15 01:00:55',1721005255,NULL),(3160902846,35033760,1,2290506,1,1,1,'A',1,0.957219,246,797680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 343}, \"maximum_statistics\": {\"great\": 374}}',78.3821,184654859,335966,NULL,'2024-07-15 00:52:21',1721004741,NULL),(3139257904,35033760,1,1772048,0,1,1,'S',1,0.99026,616,924031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 604}, \"maximum_statistics\": {\"great\": 616}}',78.815,184606682,684270,NULL,'2024-07-11 00:55:43',1720659343,NULL),(3149031122,35033760,1,4573093,1,1,1,'S',1,0.9699,299,848707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 281}, \"maximum_statistics\": {\"great\": 299}}',78.9862,184628441,315654,NULL,'2024-07-12 20:31:39',1720816299,NULL),(3233289946,35033760,1,3497903,1,1,1,'S',1,0.997326,187,929436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 187}}',79.4108,184811293,167550,NULL,'2024-07-28 02:34:33',1722134073,NULL),(3237902761,35033760,1,4212380,1,1,1,'S',1,0.986301,365,868789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 355}, \"maximum_statistics\": {\"great\": 365}}',84.0832,184821579,335504,NULL,'2024-07-28 21:03:55',1722200635,NULL),(3226851611,35033760,1,4427354,1,1,1,'S',1,0.992767,553,907658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 545}, \"maximum_statistics\": {\"great\": 553}}',84.4902,184797715,614220,NULL,'2024-07-27 00:01:35',1722038495,NULL),(3128745592,35033760,1,4514457,1,1,1,'A',1,0.928279,488,728687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"great\": 418}, \"maximum_statistics\": {\"great\": 488}}',86.6447,184582981,491670,NULL,'2024-07-08 23:34:54',1720481694,NULL),(3226824994,35033760,1,2442083,1,1,1,'S',1,0.993151,584,925438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 576}, \"maximum_statistics\": {\"great\": 584}}',86.8927,184797673,660640,NULL,'2024-07-26 23:54:05',1722038045,NULL),(3215296916,35033760,1,4552214,1,1,1,'S',1,0.995495,444,918167,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 440}, \"maximum_statistics\": {\"great\": 444}}',87.3614,184773793,481610,NULL,'2024-07-25 00:58:02',1721869082,NULL),(3197309444,35033760,1,60045,1,1,1,'A',1,0.927632,836,752873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"great\": 715}, \"maximum_statistics\": {\"great\": 836}}',88.6245,184735417,1016870,NULL,'2024-07-21 19:17:40',1721589460,NULL),(3221549115,35033760,1,3969599,1,1,1,'A',1,0.987365,800,881323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 812}, \"maximum_statistics\": {\"great\": 831}}',89.723,184786678,776064,NULL,'2024-07-26 02:57:49',1721962669,NULL),(3221604770,35033760,1,4506869,1,1,1,'S',1,0.961029,680,826298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"great\": 627}, \"maximum_statistics\": {\"great\": 680, \"legacy_combo_increase\": 3}}',92.6748,184786787,775356,NULL,'2024-07-26 03:14:59',1721963699,NULL),(1878321520,35035320,1,4364485,0,1,1,'D',1,0.6,24,121294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 17, \"great\": 29}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',0.314055,182210910,13622,NULL,'2023-12-31 16:04:47',1704038687,NULL),(1878405353,35035320,1,3878052,0,1,1,'C',1,0.755952,30,276783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 84}}',2.75525,182222787,24530,NULL,'2024-01-01 15:19:13',1704122353,NULL),(3237891003,35035658,1,2169170,0,1,1,'A',1,0.906667,95,591278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 123}, \"maximum_statistics\": {\"great\": 150}}',14.2626,184821551,73833,NULL,'2024-07-28 21:01:23',1722200483,NULL),(1878236644,35037962,1,2180004,0,1,1,'C',1,0.774096,87,325963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 109}, \"maximum_statistics\": {\"great\": 166}}',5.73074,182099315,63336,NULL,'2023-12-23 15:56:46',1703347006,NULL),(1878227677,35039875,1,2823272,1,1,1,'D',1,0.485955,12,27156,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 65, \"great\": 60}, \"maximum_statistics\": {\"great\": 178}}',0.093544,182186175,35298,NULL,'2023-12-29 23:45:58',1703893558,NULL),(1878233047,35039875,1,1662098,0,1,1,'D',1,0.479518,12,25539,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 170, \"great\": 153}, \"maximum_statistics\": {\"great\": 415}}',0.102023,182103118,81318,NULL,'2023-12-23 21:45:48',1703367948,NULL),(1878291345,35039875,1,1793683,0,1,1,'D',1,0.529412,34,72944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 56, \"great\": 67}, \"maximum_statistics\": {\"great\": 187}}',0.22287,182185771,43024,NULL,'2023-12-29 22:59:28',1703890768,NULL),(1878234918,35039875,1,2868384,0,1,1,'D',1,0.538803,31,58658,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 134, \"great\": 169}, \"maximum_statistics\": {\"great\": 451}}',0.260004,182103008,139714,NULL,'2023-12-23 21:35:39',1703367339,NULL),(1878228417,35039875,1,1656878,0,1,1,'D',1,0.558442,17,133721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 40, \"great\": 58}, \"maximum_statistics\": {\"great\": 154}}',0.263845,182103316,67116,NULL,'2023-12-23 22:01:15',1703368875,NULL),(1878204356,35039875,1,1582595,0,1,1,'D',1,0.549839,20,76197,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 91, \"great\": 122}, \"maximum_statistics\": {\"great\": 311}}',0.265537,182102974,160972,NULL,'2023-12-23 21:31:36',1703367096,NULL),(1878291983,35039875,1,2062642,0,1,1,'D',1,0.525424,19,35493,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 238, \"miss\": 189, \"great\": 222}, \"maximum_statistics\": {\"great\": 649}}',0.296884,182103803,116040,NULL,'2023-12-23 22:51:36',1703371896,NULL),(1878220114,35039875,1,1214271,0,1,1,'D',1,0.549479,20,169089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 116, \"great\": 154}, \"maximum_statistics\": {\"great\": 384}}',0.312402,182186102,294924,NULL,'2023-12-29 23:37:05',1703893025,NULL),(1878292293,35039875,1,1799255,0,1,1,'D',1,0.555556,25,106237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 63, \"great\": 89}, \"maximum_statistics\": {\"great\": 234}}',0.31268,182185693,61346,NULL,'2023-12-29 22:50:17',1703890217,NULL),(1878291846,35039875,1,1797364,0,1,1,'D',1,0.56872,24,113125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 54, \"great\": 83}, \"maximum_statistics\": {\"great\": 211}}',0.393344,182186031,52818,NULL,'2023-12-29 23:27:44',1703892464,NULL),(1878236733,35039875,1,2180004,0,1,1,'D',1,0.587349,22,53372,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 53, \"great\": 82}, \"maximum_statistics\": {\"great\": 166}}',0.39361,182102932,33844,NULL,'2023-12-23 21:27:52',1703366872,NULL),(1878309620,35039875,1,1839204,0,1,1,'D',1,0.550877,25,84655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 212, \"miss\": 150, \"great\": 208}, \"maximum_statistics\": {\"great\": 570}}',0.434454,182186010,134116,NULL,'2023-12-29 23:26:01',1703892361,NULL),(1878300835,35039875,1,136703,0,1,1,'D',1,0.611111,16,122283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 37, \"great\": 69}, \"maximum_statistics\": {\"great\": 144}}',0.43973,182185531,28665,NULL,'2023-12-29 22:32:18',1703889138,NULL),(1878223102,35039875,1,713689,0,1,1,'D',1,0.609649,17,222313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 26, \"great\": 51}, \"maximum_statistics\": {\"great\": 114}}',0.518375,182185710,94069,NULL,'2023-12-29 22:51:57',1703890317,NULL),(1878232122,35039875,1,1662096,0,1,1,'D',1,0.644928,37,121026,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 29, \"great\": 69}, \"maximum_statistics\": {\"great\": 138}}',0.632111,182102850,158708,NULL,'2023-12-23 21:19:25',1703366365,NULL),(1878207774,35039875,1,1582613,0,1,1,'D',1,0.59,19,53873,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 224, \"miss\": 134, \"great\": 242}, \"maximum_statistics\": {\"great\": 600}}',0.705178,182103069,138419,NULL,'2023-12-23 21:41:45',1703367705,NULL),(1878295227,35039875,1,2073553,0,1,1,'D',1,0.638462,23,71579,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 63, \"great\": 135}, \"maximum_statistics\": {\"great\": 260}}',0.872317,182102877,52546,NULL,'2023-12-23 21:22:17',1703366537,NULL),(1878255764,35039875,1,74497,0,1,1,'D',1,0.622642,31,144308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 42, \"great\": 94}, \"maximum_statistics\": {\"great\": 212}}',1.04357,182185559,63768,NULL,'2023-12-29 22:35:07',1703889307,NULL),(1878290899,35039875,1,2062382,0,1,1,'D',1,0.652308,79,91237,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 71, \"great\": 170}, \"maximum_statistics\": {\"great\": 325}}',1.10935,182102907,121752,NULL,'2023-12-23 21:25:34',1703366734,NULL),(1878277595,35039875,1,1442774,0,1,1,'D',1,0.657895,25,159476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 45, \"great\": 111}, \"maximum_statistics\": {\"great\": 209}}',1.2547,182103666,58008,NULL,'2023-12-23 22:37:14',1703371034,NULL),(1878306100,35039875,1,144671,0,1,1,'C',1,0.722222,17,295392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 24}, \"maximum_statistics\": {\"great\": 45, \"legacy_combo_increase\": 1}}',1.70684,182185585,106973,NULL,'2023-12-29 22:37:18',1703889438,NULL),(1878232130,35039875,1,1662096,0,1,1,'C',1,0.717391,19,312318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 138}}',1.76019,182103561,174544,NULL,'2023-12-23 22:25:45',1703370345,NULL),(1878289298,35039875,1,119675,0,1,1,'D',1,0.69697,29,196292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 32, \"great\": 97}, \"maximum_statistics\": {\"great\": 165}}',1.88616,182185978,55708,NULL,'2023-12-29 23:22:18',1703892138,NULL),(1878204530,35039875,1,2124068,0,1,1,'C',1,0.718182,31,317488,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 61}, \"maximum_statistics\": {\"great\": 110}}',1.94583,182103580,100514,NULL,'2023-12-23 22:28:01',1703370481,NULL),(1878300847,35039875,1,136703,0,1,1,'C',1,0.756944,48,291117,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 92}, \"maximum_statistics\": {\"great\": 144}}',2.83817,182185605,40455,NULL,'2023-12-29 22:39:21',1703889561,NULL),(1878245464,35039875,1,2202413,1,1,1,'C',1,0.782787,36,346395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 78}, \"maximum_statistics\": {\"great\": 122}}',3.55611,182185803,42532,NULL,'2023-12-29 23:03:15',1703890995,NULL),(1878204270,35039875,1,1863254,0,1,1,'C',1,0.770833,41,282092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 107}, \"maximum_statistics\": {\"great\": 168}}',4.24258,182103283,89588,NULL,'2023-12-23 21:58:31',1703368711,NULL),(1878310835,35039875,1,2700556,0,1,1,'C',1,0.775157,39,302682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 34, \"great\": 209}, \"maximum_statistics\": {\"great\": 318}}',5.06853,182185950,90586,NULL,'2023-12-29 23:19:14',1703891954,NULL),(1878207068,35039875,1,1582611,0,1,1,'C',1,0.787179,93,331630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 20, \"great\": 244}, \"maximum_statistics\": {\"great\": 390}}',7.51331,182185104,194676,NULL,'2023-12-29 21:47:58',1703886478,NULL),(1878282032,35039875,1,1774604,0,1,1,'B',1,0.813754,31,362393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',8.03863,182185078,112332,NULL,'2023-12-29 21:44:28',1703886268,NULL),(1878274843,35039875,1,1442771,0,1,1,'B',1,0.880208,96,563463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 73}, \"maximum_statistics\": {\"great\": 96}}',9.11168,182103514,103589,NULL,'2023-12-23 22:20:00',1703370000,NULL),(1878249650,35039875,1,1733863,0,1,1,'B',1,0.878505,42,482806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 86}, \"maximum_statistics\": {\"great\": 107}}',9.66813,182185861,40222,NULL,'2023-12-29 23:11:13',1703891473,NULL),(1878264741,35039875,1,4111632,1,1,1,'B',1,0.850598,61,429820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 190}, \"maximum_statistics\": {\"great\": 251}}',9.81581,182185901,92425,NULL,'2023-12-29 23:14:59',1703891699,NULL),(1878197906,35039875,1,1119784,0,1,1,'A',1,0.943038,79,720971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 70}, \"maximum_statistics\": {\"great\": 79}}',16.0639,182185655,52611,NULL,'2023-12-29 22:45:02',1703889902,NULL),(1878256379,35041935,1,755356,1,1,1,'A',1,0.937956,137,759577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 120}, \"maximum_statistics\": {\"great\": 137}}',15.7405,182109666,265947,NULL,'2023-12-24 09:57:32',1703411852,NULL),(1878338905,35041935,1,24842,1,1,1,'A',1,0.928571,112,657862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 96}, \"maximum_statistics\": {\"great\": 112}}',19.2596,182316815,79260,NULL,'2024-01-08 19:15:43',1704741343,NULL),(1878290911,35041935,1,892385,1,1,1,'A',1,0.936364,275,743404,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 240}, \"maximum_statistics\": {\"great\": 275}}',23.5304,182131326,211626,NULL,'2023-12-26 00:22:45',1703550165,NULL),(1878261002,35041935,1,3641711,1,1,1,'A',1,0.946429,308,830482,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"great\": 275}, \"maximum_statistics\": {\"great\": 308}}',24.2292,182128248,356070,NULL,'2023-12-25 18:41:00',1703529660,NULL),(1878409712,35041935,1,3423797,1,1,1,'A',1,0.924033,362,769464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 307}, \"maximum_statistics\": {\"great\": 362}}',28.5941,182316578,394139,NULL,'2024-01-08 18:41:44',1704739304,NULL),(1878441662,35041935,1,2385407,1,1,1,'A',1,0.935315,286,770532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 249}, \"maximum_statistics\": {\"great\": 286}}',30.6013,182328775,266408,NULL,'2024-01-09 19:45:19',1704829519,NULL),(1878279497,35041935,1,4130935,1,1,1,'A',1,0.926829,410,712145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"great\": 350}, \"maximum_statistics\": {\"great\": 410}}',32.5054,182131303,367020,NULL,'2023-12-26 00:19:44',1703549984,NULL),(1878393679,35041935,1,1764340,1,1,1,'B',1,0.896288,458,664541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 363}, \"maximum_statistics\": {\"great\": 458}}',36.6829,182328815,431278,NULL,'2024-01-09 19:48:59',1704829739,NULL),(1878418767,35041935,1,3897038,1,1,1,'A',1,0.940534,412,731217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"great\": 363}, \"maximum_statistics\": {\"great\": 412}}',43.311,182316772,353718,NULL,'2024-01-08 19:08:48',1704740928,NULL),(1878295854,35042238,1,2655989,0,1,1,'C',1,0.705696,23,217023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 24, \"great\": 89, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',2.349,182112591,42900,NULL,'2023-12-24 14:31:27',1703428287,NULL),(1878291057,35044583,1,2062382,0,1,1,'C',1,0.727692,70,230993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 54, \"great\": 202, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 325}}',3.1727,182112914,112008,NULL,'2023-12-24 14:58:38',1703429918,NULL),(2905143171,35044583,1,4231470,1,1,1,'B',1,0.8125,41,385518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 69}, \"maximum_statistics\": {\"great\": 96}}',7.90124,184084348,30040,NULL,'2024-05-28 18:13:29',1716920009,NULL),(1878239514,35044583,1,4231469,1,1,1,'B',1,0.895833,72,696579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 57}, \"maximum_statistics\": {\"great\": 72}}',13.8035,182119644,37230,NULL,'2023-12-25 03:45:20',1703475920,NULL),(2905129122,35044583,1,2124068,1,1,1,'A',1,0.927273,58,712889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 96}, \"maximum_statistics\": {\"great\": 110}}',15.3867,184084320,151769,NULL,'2024-05-28 18:10:30',1716919830,NULL),(1878273044,35045008,1,3848159,0,1,1,'B',1,0.834395,43,398217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 14, \"great\": 119}, \"maximum_statistics\": {\"great\": 157}}',9.02507,182123114,52044,NULL,'2023-12-25 11:18:56',1703503136,NULL),(1878279000,35045008,1,2039027,0,1,1,'B',1,0.806905,60,362343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 33, \"great\": 273}, \"maximum_statistics\": {\"great\": 391}}',13.2799,182123756,135850,NULL,'2023-12-25 12:24:15',1703507055,NULL),(1878270781,35045008,1,813819,0,1,1,'B',1,0.87224,158,559107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 2, \"great\": 238}, \"maximum_statistics\": {\"great\": 317}}',26.6004,182123619,219368,NULL,'2023-12-25 12:10:03',1703506203,NULL),(2283623820,35046246,1,814198,1,1,1,'XH',1,1,0,631475,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',0,182650852,468240,NULL,'2024-02-03 16:18:16',1706977096,NULL),(2334936202,35046246,1,814198,1,1,1,'XH',1,1,0,638248,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',0,182766164,352800,NULL,'2024-02-12 18:55:12',1707764112,NULL),(2930733104,35046246,1,814198,1,1,1,'X',1,1,0,160654,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {}, \"maximum_statistics\": {}}',0,184144175,477900,NULL,'2024-06-02 12:02:58',1717329778,NULL),(2664108606,35046246,1,4545389,1,1,1,'D',1,0.303604,17,9506,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 317, \"great\": 99}, \"maximum_statistics\": {\"great\": 555}}',0.006388,183520466,70696,NULL,'2024-04-13 06:35:04',1712990104,NULL),(2930846946,35046246,1,4415584,1,1,1,'D',1,0.342412,21,2523,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 129, \"great\": 48}, \"maximum_statistics\": {\"great\": 257}}',0.012786,184144497,26472,NULL,'2024-06-02 12:28:26',1717331306,NULL),(2250124992,35046246,1,1391730,0,1,1,'D',1,0.424051,10,109340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 29, \"great\": 17}, \"maximum_statistics\": {\"great\": 79}}',0.029277,182442796,29250,NULL,'2024-01-18 19:04:48',1705604688,NULL),(2930834009,35046246,1,4415584,1,1,1,'D',1,0.428016,13,5196,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 101, \"great\": 64}, \"maximum_statistics\": {\"great\": 257}}',0.067887,184144471,33072,NULL,'2024-06-02 12:25:35',1717331135,NULL),(2251936138,35046246,1,1269354,0,1,1,'D',1,0.477876,29,50451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 48, \"great\": 43}, \"maximum_statistics\": {\"great\": 113}}',0.079588,182478298,22364,NULL,'2024-01-21 07:37:18',1705822638,NULL),(1878250702,35046246,1,2222443,0,1,1,'D',1,0.481132,11,78360,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 31, \"great\": 27}, \"maximum_statistics\": {\"great\": 106}}',0.115021,182116237,20433,NULL,'2023-12-24 19:58:20',1703447900,NULL),(2936597570,35046246,1,315,0,1,1,'D',1,0.425439,7,43357,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 49, \"great\": 32}, \"maximum_statistics\": {\"great\": 114}}',0.138209,184158440,14550,NULL,'2024-06-03 14:54:15',1717426455,NULL),(1878250691,35046246,1,2222443,0,1,1,'D',1,0.542453,6,100441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 30, \"great\": 39}, \"maximum_statistics\": {\"great\": 106}}',0.24446,182116228,22050,NULL,'2023-12-24 19:57:20',1703447840,NULL),(3240452822,35046246,1,1051233,0,1,1,'D',1,0.551095,17,95069,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 49, \"great\": 63}, \"maximum_statistics\": {\"great\": 137}}',0.251626,184827145,25872,NULL,'2024-07-29 10:06:23',1722247583,NULL),(2936594672,35046246,1,315,0,1,1,'D',1,0.517544,21,70481,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 40}, \"maximum_statistics\": {\"great\": 114}}',0.278825,184158434,18340,NULL,'2024-06-03 14:53:39',1717426419,NULL),(2299835350,35046246,1,958863,0,1,1,'D',1,0.599602,23,146200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 62, \"great\": 112}, \"maximum_statistics\": {\"great\": 251}}',0.663636,182688748,84138,NULL,'2024-02-06 16:22:21',1707236541,NULL),(2299847302,35046246,1,3370181,1,1,1,'D',1,0.600719,20,117255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 32, \"great\": 60}, \"maximum_statistics\": {\"great\": 139}}',0.800489,182688767,26642,NULL,'2024-02-06 16:24:46',1707236686,NULL),(2277782679,35046246,1,1583462,1,1,1,'D',1,0.666667,28,234805,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 12, \"great\": 33}, \"maximum_statistics\": {\"great\": 63}}',0.816871,182636892,37505,NULL,'2024-02-02 16:31:22',1706891482,NULL),(2476822220,35046246,1,1583462,1,1,1,'C',1,0.722222,17,320630,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 39, \"ignore_hit\": 22, \"ignore_miss\": 38, \"small_bonus\": 77}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 33, \"large_bonus\": 10, \"small_bonus\": 94}}',1.42166,NULL,0,'2024-03-09 12:54:27','2024-03-09 12:55:21',1709988921,7461),(2250129636,35046246,1,1492013,0,1,1,'C',1,0.736842,25,284262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 20}, \"maximum_statistics\": {\"great\": 38}}',2.32734,182442873,9200,NULL,'2024-01-18 19:12:25',1705605145,NULL),(1878243655,35046246,1,1709365,0,1,1,'B',1,0.846154,13,480350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 9}, \"maximum_statistics\": {\"great\": 13}}',2.4788,182123057,102096,NULL,'2023-12-25 11:13:54',1703502834,NULL),(2962011482,35046246,1,4422713,1,1,1,'C',1,0.731132,31,295012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 19, \"great\": 68}, \"maximum_statistics\": {\"great\": 106}}',3.02173,184216824,35830,NULL,'2024-06-08 11:02:47',1717844567,NULL),(2476827249,35046246,1,1583462,1,1,1,'B',1,0.84127,34,540860,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 49, \"ignore_hit\": 33, \"ignore_miss\": 14, \"large_bonus\": 1, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 33, \"large_bonus\": 10, \"small_bonus\": 94}}',5.11301,NULL,0,'2024-03-09 12:55:29','2024-03-09 12:56:19',1709988979,7461),(2252037238,35046246,1,1639735,0,1,1,'B',1,0.843137,42,507766,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 51}}',5.40415,182480672,31165,NULL,'2024-01-21 11:16:38',1705835798,NULL),(2252036258,35046246,1,1639735,0,1,1,'B',1,0.843137,49,486189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 36}, \"maximum_statistics\": {\"great\": 51}}',5.61159,182480647,31555,NULL,'2024-01-21 11:14:45',1705835685,NULL),(2299868396,35046246,1,3370176,1,1,1,'B',1,0.836066,49,570993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 61}}',6.14867,182688811,30399,NULL,'2024-02-06 16:29:03',1707236943,NULL),(2251936957,35046246,1,1492007,0,1,1,'A',1,0.904762,42,729813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 34}, \"maximum_statistics\": {\"great\": 42}}',7.85984,182478319,34920,NULL,'2024-01-21 07:39:18',1705822758,NULL),(2251493734,35046246,1,1583462,1,1,1,'B',1,0.873016,63,547739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 47}, \"maximum_statistics\": {\"great\": 63}}',9.34524,182469350,55450,NULL,'2024-01-20 17:02:01',1705770121,NULL),(2250550310,35046246,1,1583462,1,1,1,'A',1,0.912698,63,609661,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 52}, \"maximum_statistics\": {\"great\": 63}}',12.1544,182451089,54325,NULL,'2024-01-19 12:05:24',1705665924,NULL),(2277793110,35046246,1,1583462,1,1,1,'A',1,0.944444,63,733682,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 56}, \"maximum_statistics\": {\"great\": 63}}',15.2709,182636921,51844,NULL,'2024-02-02 16:33:30',1706891610,NULL),(1878241655,35048717,1,1307179,1,1,1,'D',1,0.666667,31,305438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 21}, \"maximum_statistics\": {\"great\": 45}}',0.577902,182119457,235116,NULL,'2023-12-25 03:15:26',1703474126,NULL),(1878283966,35048717,1,860060,1,1,1,'C',1,0.712719,40,212735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 128}, \"maximum_statistics\": {\"great\": 228}}',3.68258,182119545,76619,NULL,'2023-12-25 03:29:01',1703474941,NULL),(2657721453,35048717,1,83976,0,1,1,'B',1,0.845133,83,403380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 18, \"great\": 252}, \"maximum_statistics\": {\"great\": 339}}',12.7955,183506274,182176,NULL,'2024-04-12 01:29:27',1712885367,NULL),(1878204344,35049597,1,1863254,0,1,1,'D',1,0.699405,26,198772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 29, \"great\": 96}, \"maximum_statistics\": {\"great\": 168}}',1.65675,182121232,74000,NULL,'2023-12-25 07:30:00',1703489400,NULL),(1878434064,35050745,1,3493242,1,1,1,'A',1,0.92093,215,726264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"great\": 181}, \"maximum_statistics\": {\"great\": 215}}',17.7289,182315576,171723,NULL,'2024-01-08 16:48:29',1704732509,NULL),(1878235503,35053920,1,2180001,0,1,1,'D',1,0.358182,18,8935,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 148, \"great\": 70}, \"maximum_statistics\": {\"great\": 275}}',0.012743,182144523,30960,NULL,'2023-12-26 23:55:18',1703634918,NULL),(1878264018,35053920,1,1772048,0,1,1,'D',1,0.42776,14,18912,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 280, \"great\": 191}, \"maximum_statistics\": {\"great\": 616}}',0.061733,182160485,85492,NULL,'2023-12-28 04:00:52',1703736052,NULL),(1878299030,35053920,1,2073553,0,1,1,'C',1,0.736538,51,121620,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 36, \"great\": 159}, \"maximum_statistics\": {\"great\": 260}}',3.69063,182160348,64244,NULL,'2023-12-28 03:47:52',1703735272,NULL),(1878282228,35053920,1,1774604,0,1,1,'C',1,0.795129,151,188672,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 21, \"great\": 227}, \"maximum_statistics\": {\"great\": 349}}',7.80229,182187237,125368,NULL,'2023-12-30 02:08:08',1703902088,NULL),(1878207122,35053920,1,1582611,0,1,1,'B',1,0.803846,105,164031,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 23, \"great\": 260}, \"maximum_statistics\": {\"great\": 390}}',8.17573,182187257,143850,NULL,'2023-12-30 02:11:34',1703902294,NULL),(1878299099,35053920,1,2073553,0,1,1,'B',1,0.861538,89,465825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 196}, \"maximum_statistics\": {\"great\": 260}}',16.4431,182160608,108744,NULL,'2023-12-28 04:16:07',1703736967,NULL),(3133602183,35055129,1,29033,0,1,1,'B',1,0.861111,51,444317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 67}, \"maximum_statistics\": {\"great\": 90}}',7.12305,184594002,43026,NULL,'2024-07-09 22:15:35',1720563335,NULL),(1878324315,35055265,1,4412587,1,1,1,'C',1,0.75,19,288403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 9, \"great\": 36}, \"maximum_statistics\": {\"great\": 54}}',2.27934,182145005,20454,NULL,'2023-12-27 00:55:25',1703638525,NULL),(1878252463,35055265,1,3624692,1,1,1,'D',1,0.662393,41,171605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 58, \"great\": 172}, \"maximum_statistics\": {\"great\": 351}}',2.63452,182131799,77494,NULL,'2023-12-26 01:30:10',1703554210,NULL),(1878197352,35055265,1,80,0,1,1,'C',1,0.700787,44,224309,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 62, \"great\": 215}, \"maximum_statistics\": {\"great\": 381}}',4.10597,182145039,156088,NULL,'2023-12-27 01:00:11',1703638811,NULL),(1878217309,35055265,1,4215283,1,1,1,'A',1,0.962069,144,776216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 135}, \"maximum_statistics\": {\"great\": 145}}',30.7152,182185303,128141,NULL,'2023-12-29 22:08:45',1703887725,NULL),(1878219963,35057324,1,36737,0,1,1,'B',1,0.833034,62,399577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 44, \"great\": 415}, \"maximum_statistics\": {\"great\": 557}}',16.3859,182135177,197512,NULL,'2023-12-26 09:23:13',1703582593,NULL),(2498077525,35057740,1,3205768,0,1,1,'D',1,0.334375,5,6975,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 90, \"great\": 37}, \"maximum_statistics\": {\"great\": 160}}',0.004791,183134364,16050,NULL,'2024-03-13 11:34:00',1710329640,NULL),(1878322481,35057740,1,4373214,1,1,1,'D',1,0.477612,10,25175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 52, \"great\": 46}, \"maximum_statistics\": {\"great\": 134}}',0.061278,182164457,21030,NULL,'2023-12-28 12:17:37',1703765857,NULL),(1878299989,35057740,1,3483908,0,1,1,'D',1,0.675234,43,98342,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 31, \"great\": 106}, \"maximum_statistics\": {\"great\": 214}}',1.75003,182211037,50178,NULL,'2023-12-31 16:15:14',1704039314,NULL),(2881929028,35057740,1,3205768,0,1,1,'C',1,0.73125,19,233330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 22, \"great\": 96}, \"maximum_statistics\": {\"great\": 160}}',3.35625,184031114,37500,NULL,'2024-05-24 11:45:02',1716551102,NULL),(2887777241,35057740,1,4481505,1,1,1,'C',1,0.776042,35,289014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 16, \"great\": 122}, \"maximum_statistics\": {\"great\": 192}}',4.79742,184045022,57904,NULL,'2024-05-25 12:40:02',1716640802,NULL),(2898591487,35057740,1,4373214,1,1,1,'B',1,0.858209,65,454109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 101}, \"maximum_statistics\": {\"great\": 134}}',10.9738,184069953,50381,NULL,'2024-05-27 13:01:36',1716814896,NULL),(2903281508,35057740,1,3483908,0,1,1,'B',1,0.838785,74,428361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 154}, \"maximum_statistics\": {\"great\": 214}}',13.088,184080141,81158,NULL,'2024-05-28 11:31:11',1716895871,NULL),(1878400100,35058152,1,1772049,0,1,1,'C',1,0.719786,101,125325,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 208, \"great\": 659}, \"maximum_statistics\": {\"great\": 1026}}',8.44612,182334939,280568,NULL,'2024-01-10 09:42:53',1704879773,NULL),(1878437443,35058152,1,2039935,0,1,1,'C',1,0.7496,72,136024,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 85, \"great\": 397}, \"maximum_statistics\": {\"great\": 625}}',11.3914,182334915,166576,NULL,'2024-01-10 09:38:56',1704879536,NULL),(1878433853,35058152,1,148089,0,1,1,'C',1,0.776817,117,349366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 37, \"great\": 357, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',25.6905,182347576,276650,NULL,'2024-01-11 12:44:56',1704977096,NULL),(1878433845,35058152,1,148089,0,1,1,'B',1,0.870242,124,257588,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 37, \"great\": 465, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 578}}',43.5823,182335031,255022,NULL,'2024-01-10 09:53:51',1704880431,NULL),(1878284368,35059405,1,1774604,0,1,1,'B',1,0.80659,46,354009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 42, \"great\": 256}, \"maximum_statistics\": {\"great\": 349}}',7.02113,182204776,114349,NULL,'2023-12-31 07:00:20',1704006020,NULL),(2336000711,35062095,1,2073553,0,1,1,'B',1,0.805769,61,357345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 22, \"great\": 181}, \"maximum_statistics\": {\"great\": 260}}',8.32784,182768267,89522,NULL,'2024-02-12 22:58:00',1707778680,NULL),(1878268571,35062205,1,361379,1,1,1,'D',1,0.364286,9,40988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 67, \"great\": 29}, \"maximum_statistics\": {\"great\": 140}}',0.007442,182145958,45510,NULL,'2023-12-27 03:17:06',1703647026,NULL),(1878274054,35062772,1,2026862,0,1,1,'C',1,0.765351,50,359612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 150}, \"maximum_statistics\": {\"great\": 228}}',4.28756,182145375,183402,NULL,'2023-12-27 01:51:21',1703641881,NULL),(1878280869,35064310,1,1774604,0,1,1,'B',1,0.895415,99,545895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 289}, \"maximum_statistics\": {\"great\": 349}}',18.3631,182176419,171911,NULL,'2023-12-29 08:10:57',1703837457,NULL),(2823429734,35065939,1,4338068,1,1,1,'D',1,0.628931,22,201214,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 37, \"great\": 78, \"ignore_hit\": 24, \"ignore_miss\": 122, \"small_bonus\": 182}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 24, \"large_bonus\": 14, \"small_bonus\": 290}}',0.762319,NULL,0,'2024-05-13 09:10:14','2024-05-13 09:11:46',1715591506,7513),(3174592025,35065939,1,4338068,1,1,1,'D',1,0.694969,27,279518,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 88, \"ignore_hit\": 24, \"ignore_miss\": 104, \"small_bonus\": 200}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 24, \"large_bonus\": 14, \"small_bonus\": 290}}',1.89813,NULL,0,'2024-07-17 15:49:35','2024-07-17 15:51:08',1721231468,7596),(2412605968,35065939,1,74497,1,1,1,'D',1,0.650943,28,228366,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 29, \"great\": 93, \"ignore_hit\": 8, \"ignore_miss\": 51, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 36, \"large_bonus\": 15, \"small_bonus\": 36}}',2.03852,NULL,0,'2024-02-26 15:31:35','2024-02-26 15:33:08',1708961588,7442),(2412575204,35065939,1,4095181,1,1,1,'C',1,0.705592,47,293351,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 40, \"great\": 165, \"ignore_hit\": 7, \"ignore_miss\": 58, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 7, \"large_bonus\": 29, \"small_bonus\": 63}}',3.47226,NULL,0,'2024-02-26 15:24:54','2024-02-26 15:26:27',1708961187,7442),(3174446367,35065939,1,3356760,1,1,1,'C',1,0.765,29,372479,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 24, \"great\": 130, \"ignore_hit\": 10, \"ignore_miss\": 94, \"large_bonus\": 1, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 10, \"large_bonus\": 75, \"small_bonus\": 90}}',4.40334,NULL,0,'2024-07-17 15:18:06','2024-07-17 15:19:35',1721229575,7596),(2350038268,35065939,1,4095181,1,1,1,'C',1,0.730263,49,329369,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 29, \"great\": 169, \"ignore_hit\": 7, \"ignore_miss\": 54, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 7, \"large_bonus\": 29, \"small_bonus\": 63}}',5.34835,NULL,0,'2024-02-15 15:33:59','2024-02-15 15:35:33',1708011333,7415),(3174603043,35065939,1,4095181,1,1,1,'C',1,0.746711,37,352863,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 26, \"great\": 176, \"ignore_hit\": 7, \"ignore_miss\": 44, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 304, \"ignore_hit\": 7, \"large_bonus\": 29, \"small_bonus\": 63}}',6.484,NULL,0,'2024-07-17 15:51:58','2024-07-17 15:53:31',1721231611,7596),(3174568838,35065939,1,74497,1,1,1,'C',1,0.771226,90,421728,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 11, \"great\": 126, \"ignore_hit\": 36, \"ignore_miss\": 16, \"large_bonus\": 2, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 36, \"large_bonus\": 15, \"small_bonus\": 36}}',9.90173,NULL,0,'2024-07-17 15:44:33','2024-07-17 15:46:05',1721231165,7596),(1878280543,35066987,1,3416697,0,1,1,'C',1,0.786585,17,314224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 82}}',3.2205,182169662,21930,NULL,'2023-12-28 19:27:20',1703791640,NULL),(1878259107,35067677,1,4255301,1,1,1,'D',1,0.62069,32,129324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 17, \"great\": 31}, \"maximum_statistics\": {\"great\": 58}}',0.390085,182184734,12912,NULL,'2023-12-29 21:11:30',1703884290,NULL),(2599464184,35069866,1,46803,0,1,1,'C',1,0.757937,43,323978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 78}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.19564,183370867,55450,NULL,'2024-03-31 18:29:47',1711909787,NULL),(2808343226,35070509,1,3015748,0,1,1,'C',1,0.759615,39,293138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 40, \"great\": 175}, \"maximum_statistics\": {\"great\": 260}}',5.42089,183863555,88954,NULL,'2024-05-10 15:59:23',1715356763,NULL),(2808355218,35070509,1,2548597,0,1,1,'B',1,0.813853,103,395075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 160}, \"maximum_statistics\": {\"great\": 231}}',12.2417,183863583,120542,NULL,'2024-05-10 16:01:42',1715356902,NULL),(3251421716,35071004,1,3659196,1,1,1,'B',1,0.873016,67,508552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 152, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 189}}',14.2579,184850097,93602,NULL,'2024-07-31 07:16:03',1722410163,NULL),(3251441024,35071004,1,4487791,1,1,1,'B',1,0.885593,100,528965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 13, \"great\": 195, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236}}',16.9218,184850150,113826,NULL,'2024-07-31 07:22:50',1722410570,NULL),(1878323979,35072665,1,4412586,1,1,1,'D',1,0.403614,11,2060,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 38, \"great\": 22}, \"maximum_statistics\": {\"great\": 83}}',0.01057,182201340,13386,NULL,'2023-12-31 01:16:20',1703985380,NULL),(1878283114,35072665,1,4135026,1,1,1,'D',1,0.511278,17,6357,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 86, \"great\": 92}, \"maximum_statistics\": {\"great\": 266}}',0.088307,182201285,44240,NULL,'2023-12-31 01:08:59',1703984939,NULL),(1878324328,35072665,1,4412587,1,1,1,'C',1,0.731481,54,297445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 25}, \"maximum_statistics\": {\"great\": 54}}',6.59629,182193388,24516,NULL,'2023-12-30 13:25:10',1703942710,NULL),(1878317608,35072665,1,4351378,1,1,1,'B',1,0.827869,71,395767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 88}, \"maximum_statistics\": {\"great\": 122}}',6.84803,182201241,46795,NULL,'2023-12-31 01:03:26',1703984606,NULL),(1878322156,35073133,1,4373135,1,1,1,'B',1,0.807692,51,370074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 96}, \"maximum_statistics\": {\"great\": 143}}',7.31686,182166839,50846,NULL,'2023-12-28 15:28:32',1703777312,NULL),(1878302855,35074685,1,2073781,0,1,1,'B',1,0.874126,113,492593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 228}, \"maximum_statistics\": {\"great\": 286}}',16.0063,182169210,126594,NULL,'2023-12-28 18:42:11',1703788931,NULL),(1878448698,35077882,1,4412587,1,1,1,'D',1,0.537037,9,44274,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 18, \"great\": 22}, \"maximum_statistics\": {\"great\": 54}}',0.141833,182294925,12480,NULL,'2024-01-07 03:08:57',1704596937,NULL),(1878423986,35077882,1,3900056,1,1,1,'D',1,0.519455,14,83251,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 75, \"great\": 85}, \"maximum_statistics\": {\"great\": 257}}',0.187289,182295902,182769,NULL,'2024-01-07 05:03:50',1704603830,NULL),(1878448710,35077882,1,4412587,1,1,1,'C',1,0.75,44,305824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 33}, \"maximum_statistics\": {\"great\": 54}}',2.81741,182294937,22952,NULL,'2024-01-07 03:10:23',1704597023,NULL),(3060610492,35080111,1,3891564,1,1,1,'B',1,0.878947,62,638685,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 78, \"ignore_hit\": 38, \"ignore_miss\": 2, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 38, \"large_bonus\": 4}}',18.0441,NULL,0,'2024-06-26 08:14:58','2024-06-26 08:15:35',1719389735,7596),(2373554154,35080261,1,3624692,1,1,1,'D',1,0.478632,10,50739,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 123, \"great\": 108}, \"maximum_statistics\": {\"great\": 351}}',0.126281,182853723,50400,NULL,'2024-02-19 15:26:05',1708356365,NULL),(1878216939,35081556,1,33636,0,1,1,'D',1,0.660131,23,93891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 73, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 3}}',1.16423,182199730,95432,NULL,'2023-12-30 22:17:22',1703974642,NULL),(1878292479,35082732,1,2063990,1,1,1,'B',1,0.816239,75,436727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 79, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 117}}',6.617,182196153,65433,NULL,'2023-12-30 16:57:34',1703955454,NULL),(1878282447,35085477,1,1774604,0,1,1,'C',1,0.765043,56,291444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 45, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',4.69028,182188926,103867,NULL,'2023-12-30 05:38:11',1703914691,NULL),(2552310973,35086238,1,3645571,1,1,1,'D',1,0.61165,41,167676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 27}, \"maximum_statistics\": {\"great\": 103}}',1.61218,183258744,142992,NULL,'2024-03-23 07:33:45',1711179225,NULL),(1878394717,35086238,1,830083,0,1,1,'C',1,0.750799,83,269331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 93, \"great\": 407}, \"maximum_statistics\": {\"great\": 626}}',7.93297,182365533,193912,NULL,'2024-01-12 22:13:44',1705097624,NULL),(1878381082,35086238,1,285041,0,1,1,'C',1,0.776119,191,417885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 268}}',9.54967,182307171,172638,NULL,'2024-01-07 23:49:26',1704671366,NULL),(1878412917,35086238,1,114248,0,1,1,'C',1,0.781487,114,335084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 65, \"great\": 436, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 659}}',17.247,182307240,256344,NULL,'2024-01-07 23:57:31',1704671851,NULL),(2256428529,35086238,1,3015984,1,1,1,'B',1,0.823077,67,406169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 176}, \"maximum_statistics\": {\"great\": 260}}',22.0069,182568929,96958,NULL,'2024-01-28 07:13:44',1706426024,NULL),(1878339328,35086238,1,1846962,0,1,1,'B',1,0.832,51,400751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 21, \"great\": 187}, \"maximum_statistics\": {\"great\": 250}}',24.1835,182322850,95798,NULL,'2024-01-09 08:46:20',1704789980,NULL),(1878342304,35086238,1,193669,0,1,1,'B',1,0.885817,416,626924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"great\": 321, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 416}}',34.2328,182307201,358556,NULL,'2024-01-07 23:52:53',1704671573,NULL),(2826646476,35091889,1,3423797,1,1,1,'D',1,0.667127,39,200326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 72, \"great\": 193, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 362}}',1.63921,183904236,119068,NULL,'2024-05-13 22:08:48',1715638128,NULL),(1878390599,35094049,1,1946258,0,1,1,'B',1,0.89433,72,519263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 16, \"great\": 322}, \"maximum_statistics\": {\"great\": 388}}',19.1818,182300619,194516,NULL,'2024-01-07 13:29:37',1704634177,NULL),(1878495955,35094049,1,1774604,0,1,1,'A',1,0.932665,260,697427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 304}, \"maximum_statistics\": {\"great\": 349}}',26.8828,182404701,265228,NULL,'2024-01-15 17:46:26',1705340786,NULL),(1878499327,35096456,1,1442774,0,1,1,'D',1,0.492823,19,56366,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 70, \"great\": 67}, \"maximum_statistics\": {\"great\": 209}}',0.118252,182408463,40990,NULL,'2024-01-16 00:47:49',1705366069,NULL),(1878239965,35096733,1,57083,1,1,1,'D',1,0.432773,18,38677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 142, \"great\": 94}, \"maximum_statistics\": {\"great\": 357, \"legacy_combo_increase\": 1}}',0.057828,182213398,90372,NULL,'2023-12-31 19:56:40',1704052600,NULL),(2556208447,35097093,1,914977,0,1,1,'D',1,0.644481,32,200543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 115, \"miss\": 52, \"great\": 141}, \"maximum_statistics\": {\"great\": 308}}',NULL,183267445,171078,NULL,'2024-03-23 20:44:04',1711226644,NULL),(2556161494,35097093,1,848233,0,1,1,'D',1,0.434783,14,158507,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 17}, \"maximum_statistics\": {\"great\": 69}}',0.022062,183267369,173278,NULL,'2024-03-23 20:34:49',1711226089,NULL),(2531990206,35097093,1,813834,0,1,1,'C',1,0.773585,61,340371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 6, \"great\": 93}, \"maximum_statistics\": {\"great\": 159}}',5.14633,183212778,62051,NULL,'2024-03-19 13:32:39',1710855159,NULL),(2532259747,35097093,1,1774604,0,1,1,'B',1,0.856734,61,449830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 18, \"great\": 267}, \"maximum_statistics\": {\"great\": 349}}',13.0298,183213462,138009,NULL,'2024-03-19 14:27:34',1710858454,NULL),(2532685544,35097093,1,1946258,0,1,1,'B',1,0.842784,83,418321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 13, \"great\": 279}, \"maximum_statistics\": {\"great\": 388}}',13.63,183214421,172653,NULL,'2024-03-19 15:50:35',1710863435,NULL),(1878339883,35097093,1,2092274,0,1,1,'B',1,0.867704,214,581800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 195}, \"maximum_statistics\": {\"great\": 257}}',15.7708,182290053,194222,NULL,'2024-01-06 18:38:28',1704566308,NULL),(2556168733,35097093,1,2636308,1,1,1,'A',1,0.916667,162,748566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 135}, \"maximum_statistics\": {\"great\": 162}}',18.0761,183267384,122534,NULL,'2024-03-23 20:36:16',1711226176,NULL),(1878443926,35097371,1,3520355,0,1,1,'D',1,0.258303,6,2754,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 176, \"great\": 45}, \"maximum_statistics\": {\"great\": 271}}',0.000868,182292461,21900,NULL,'2024-01-06 22:42:06',1704580926,NULL),(1878277602,35097527,1,2036901,0,1,1,'D',1,0.502041,19,65802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 93, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',0.137058,182213851,57980,NULL,'2023-12-31 20:53:47',1704056027,NULL),(1878276922,35097527,1,1442771,0,1,1,'D',1,0.609375,24,181426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 96}}',0.406464,182213868,64351,NULL,'2023-12-31 20:55:49',1704056149,NULL),(2793497999,35097527,1,3205768,0,1,1,'C',1,0.709375,47,215117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 93, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 160}}',2.44392,183830414,49050,NULL,'2024-05-07 18:36:53',1715107013,NULL),(1878356849,35101068,1,1915095,0,1,1,'D',1,0.619565,30,160970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 94, \"great\": 204}, \"maximum_statistics\": {\"great\": 460}}',0.997092,182221651,145506,NULL,'2024-01-01 13:41:52',1704116512,NULL),(2250221635,35106020,1,2879862,0,1,1,'C',1,0.791111,51,335263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 32, \"great\": 163, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225}}',7.06207,182444463,78006,NULL,'2024-01-18 21:53:46',1705614826,NULL),(2966232375,35106020,1,2879863,0,1,1,'A',1,0.926087,115,763149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 115}}',16.7367,184226434,91198,NULL,'2024-06-09 02:46:25',1717901185,NULL),(3076153620,35106020,1,3311567,0,1,1,'A',1,0.907921,147,602594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 437, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 505}}',32.85,184466338,347042,NULL,'2024-06-29 02:49:35',1719629375,NULL),(1878444556,35106812,1,2051068,0,1,1,'B',1,0.803125,40,345872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 14, \"great\": 111, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',6.95457,182236621,56406,NULL,'2024-01-02 18:26:16',1704219976,NULL),(2485426393,35107058,1,1774604,0,1,1,'A',1,0.925501,97,603613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',22.4019,183106287,171167,NULL,'2024-03-10 20:40:30',1710103230,NULL),(2565523891,35107058,1,2731464,1,1,1,'B',1,0.882275,196,584432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 11, \"great\": 300}, \"maximum_statistics\": {\"great\": 378}}',34.0505,183289808,247888,NULL,'2024-03-25 14:06:57',1711375617,NULL),(2565497281,35107058,1,4297711,1,1,1,'A',1,0.95777,91,660152,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 296}}',36.2523,183289734,154532,NULL,'2024-03-25 14:01:12',1711375272,NULL),(2565510985,35107058,1,2731511,1,1,1,'S',1,0.969828,232,878738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 218}, \"maximum_statistics\": {\"great\": 232}}',36.6744,183289772,217162,NULL,'2024-03-25 14:04:10',1711375450,NULL),(1878444145,35107161,1,1833918,0,1,1,'C',1,0.746154,82,289271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 115}, \"maximum_statistics\": {\"great\": 195}}',4.22257,182297905,74899,NULL,'2024-01-07 08:59:22',1704617962,NULL),(2394923722,35108419,1,1833917,0,1,1,'C',1,0.797468,51,337374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 37, \"great\": 225, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 316}}',10.3724,182904219,104614,NULL,'2024-02-23 15:00:40',1708700440,NULL),(1878445220,35108419,1,2051068,0,1,1,'B',1,0.8875,76,511071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 127}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',18.1366,182253872,73440,NULL,'2024-01-04 03:10:49',1704337849,NULL),(2394888129,35108419,1,2051066,0,1,1,'B',1,0.856061,85,454415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 14, \"great\": 202, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264, \"legacy_combo_increase\": 1}}',21.1789,182904144,117630,NULL,'2024-02-23 14:54:00',1708700040,NULL),(1878403865,35109092,1,1774604,0,1,1,'C',1,0.730659,52,125904,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 29, \"great\": 190}, \"maximum_statistics\": {\"great\": 349}}',3.72519,182236964,91859,NULL,'2024-01-02 19:01:59',1704222119,NULL),(1878380804,35113639,1,2949881,0,1,1,'B',1,0.867816,134,535289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 3, \"great\": 195}, \"maximum_statistics\": {\"great\": 261}}',16.3329,182274365,162978,NULL,'2024-01-05 17:41:56',1704476516,NULL),(1878422876,35116741,1,1787949,1,1,1,'D',1,0.46648,19,46252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 127, \"great\": 103}, \"maximum_statistics\": {\"great\": 358}}',0.099172,182338083,71538,NULL,'2024-01-10 15:23:11',1704900191,NULL),(2251688679,35116741,1,4448166,1,1,1,'D',1,0.638783,32,160176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 54, \"great\": 127}, \"maximum_statistics\": {\"great\": 263}}',1.27914,182472828,61390,NULL,'2024-01-20 22:12:38',1705788758,NULL),(1878386499,35116741,1,1736665,1,1,1,'D',1,0.66791,27,168391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 65, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 134}}',1.38249,182342867,54280,NULL,'2024-01-11 01:07:59',1704935279,NULL),(1878445054,35116741,1,2051068,0,1,1,'C',1,0.759375,38,133643,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 22, \"great\": 105}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',3.41621,182250426,42107,NULL,'2024-01-03 20:14:22',1704312862,NULL),(1878371106,35116741,1,63946,1,1,1,'B',1,0.884615,86,579580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 130}}',10.6819,182338124,176284,NULL,'2024-01-10 15:27:19',1704900439,NULL),(2251700475,35116741,1,2051068,0,1,1,'B',1,0.840625,83,441580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 115}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',11.9642,182473057,77703,NULL,'2024-01-20 22:33:54',1705790034,NULL),(2254390781,35116741,1,3204,0,1,1,'S',1,0.976744,86,836582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',15.4277,182524553,40512,NULL,'2024-01-25 00:51:48',1706143908,NULL),(1878442161,35117026,1,1833918,0,1,1,'C',1,0.735897,34,268978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 27, \"great\": 119}, \"maximum_statistics\": {\"great\": 195}}',3.27334,182272085,68675,NULL,'2024-01-05 14:39:13',1704465553,NULL),(1878446139,35117026,1,2051068,0,1,1,'C',1,0.775,27,303714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 100, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',5.99219,182272046,53348,NULL,'2024-01-05 14:36:45',1704465405,NULL),(2289091964,35117026,1,1774604,0,1,1,'B',1,0.836676,74,419367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 20, \"great\": 255, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',10.9164,182664066,139699,NULL,'2024-02-04 14:54:06',1707058446,NULL),(2990991608,35117026,1,3529563,1,1,1,'A',1,0.954128,104,754679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 100}, \"maximum_statistics\": {\"great\": 109}}',20.3748,184282359,94931,NULL,'2024-06-13 17:48:10',1718300890,NULL),(2942963101,35117026,1,4461505,1,1,1,'S',1,0.963504,137,817895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 127}, \"maximum_statistics\": {\"great\": 137}}',27.9561,184173399,98399,NULL,'2024-06-04 19:05:44',1717527944,NULL),(2390375350,35117026,1,4096307,1,1,1,'A',1,0.97619,91,766064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 161, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',30.1654,182893439,98079,NULL,'2024-02-22 18:52:30',1708627950,NULL),(2451179934,35117026,1,3740825,1,1,1,'X',1,1,129,942174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 129, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 129}}',33.7183,183030401,114161,NULL,'2024-03-04 18:22:00',1709576520,NULL),(2323037169,35117026,1,4215283,1,1,1,'S',1,0.982759,145,835338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 140}, \"maximum_statistics\": {\"great\": 145}}',36.0453,182738594,134232,NULL,'2024-02-10 17:33:22',1707586402,NULL),(2390559763,35117026,1,2558488,1,1,1,'S',1,0.995822,359,948120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 356, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 359}}',38.1925,182893774,335064,NULL,'2024-02-22 19:28:26',1708630106,NULL),(1878430237,35117437,1,140775,1,1,1,'D',1,0.530702,15,75281,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 76, \"great\": 90}, \"maximum_statistics\": {\"great\": 228}}',0.200542,182277307,49380,NULL,'2024-01-05 22:26:28',1704493588,NULL),(1878445253,35119032,1,2051068,0,1,1,'D',1,0.678125,26,186437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 21, \"great\": 78, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',1.92911,182254122,43866,NULL,'2024-01-04 03:48:22',1704340102,NULL),(2251879397,35119032,1,1833918,0,1,1,'C',1,0.766667,42,301773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 20, \"great\": 124, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 195}}',4.91747,182476796,67156,NULL,'2024-01-21 05:19:21',1705814361,NULL),(2652957861,35120024,1,2550965,1,1,1,'D',1,0.647541,20,260851,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 25}, \"maximum_statistics\": {\"great\": 61}}',1.04674,NULL,0,'2024-04-11 02:43:31','2024-04-11 02:44:10',1712803450,7478),(1878398290,35121275,1,1772048,0,1,1,'C',1,0.768669,81,161484,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 53, \"great\": 384}, \"maximum_statistics\": {\"great\": 616}}',11.2352,182260326,194098,NULL,'2024-01-04 15:10:27',1704381027,NULL),(1878437833,35121275,1,1833917,1,1,1,'C',1,0.799051,92,184414,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 212}, \"maximum_statistics\": {\"great\": 316}}',13.9115,182260596,112906,NULL,'2024-01-04 15:36:08',1704382568,NULL),(1878411648,35122267,1,1442771,0,1,1,'D',1,0.598958,44,206361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 15, \"great\": 34}, \"maximum_statistics\": {\"great\": 96}}',0.388448,182261751,80163,NULL,'2024-01-04 17:15:49',1704388549,NULL),(1878441751,35122332,1,1833918,0,1,1,'C',1,0.741026,45,256876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 113}, \"maximum_statistics\": {\"great\": 195}}',4.04382,182265326,56558,NULL,'2024-01-05 00:47:49',1704415669,NULL),(1878427476,35122332,1,2022691,0,1,1,'C',1,0.798851,119,362020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 18, \"great\": 278}, \"maximum_statistics\": {\"great\": 435}}',8.05385,182265414,173718,NULL,'2024-01-05 00:59:44',1704416384,NULL),(1878510447,35124996,1,2051068,0,1,1,'D',1,0.68125,21,180816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 77}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.14975,182420770,36386,NULL,'2024-01-17 01:16:16',1705454176,NULL),(2270580319,35126018,1,2003303,0,1,1,'A',1,0.940476,41,691676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',9.41537,182620074,22890,NULL,'2024-02-01 07:26:20',1706772380,NULL),(1878447641,35127947,1,2051068,0,1,1,'C',1,0.746875,30,269913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 96}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.01623,182296655,52754,NULL,'2024-01-07 06:25:51',1704608751,NULL),(1878442246,35127947,1,1833918,0,1,1,'B',1,0.838462,68,414217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 20, \"great\": 152}, \"maximum_statistics\": {\"great\": 195}}',9.1178,182273169,76807,NULL,'2024-01-05 16:03:43',1704470623,NULL),(2032411506,35129311,1,2180004,0,1,1,'C',1,0.795181,33,315987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 16, \"great\": 114}, \"maximum_statistics\": {\"great\": 166}}',7.2054,182430303,45794,NULL,'2024-01-17 19:31:35',1705519895,NULL),(1878412075,35129867,1,1442771,0,1,1,'C',1,0.765625,56,169066,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',2.56074,182276807,69955,NULL,'2024-01-05 21:33:29',1704490409,NULL),(3005699224,35132090,1,46803,0,1,1,'C',1,0.765873,29,173344,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 80}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.43167,184314872,52245,NULL,'2024-06-16 09:35:58',1718530558,NULL),(1878446690,35132090,1,2051068,0,1,1,'C',1,0.740625,42,258454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 92}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',4.10251,182281608,50364,NULL,'2024-01-06 05:59:18',1704520758,NULL),(1878408733,35132090,1,1774604,0,1,1,'C',1,0.76361,48,295804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 216}, \"maximum_statistics\": {\"great\": 349}}',5.23221,182281952,111087,NULL,'2024-01-06 06:42:30',1704523350,NULL),(1878448239,35133023,1,2051068,0,1,1,'B',1,0.8625,160,546490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 116}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.5908,182320841,113582,NULL,'2024-01-09 03:23:54',1704770634,NULL),(1878325451,35134177,1,1833918,0,1,1,'C',1,0.764103,25,278862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 34, \"great\": 137}, \"maximum_statistics\": {\"great\": 195}}',4.00536,182303758,53543,NULL,'2024-01-07 17:45:49',1704649549,NULL),(2562577283,35136008,1,4375671,1,1,1,'B',1,0.854027,52,431991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 23, \"great\": 234}, \"maximum_statistics\": {\"great\": 298}}',10.0488,183282227,95806,NULL,'2024-03-24 21:56:50',1711317410,NULL),(2255979257,35139690,1,1981516,0,1,1,'D',1,0.685976,41,185920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 20, \"great\": 81}, \"maximum_statistics\": {\"great\": 164}}',1.30793,182555373,38896,NULL,'2024-01-27 10:29:04',1706351344,NULL),(1878413846,35142171,1,1774604,0,1,1,'A',1,0.906877,179,595998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 302, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 349}}',19.1476,182318533,205779,NULL,'2024-01-08 22:18:34',1704752314,NULL),(1878411527,35142381,1,1774604,0,1,1,'C',1,0.766476,92,309081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 26, \"great\": 212}, \"maximum_statistics\": {\"great\": 349}}',5.79597,182302468,122781,NULL,'2024-01-07 15:58:38',1704643118,NULL),(1878325421,35142742,1,1833918,0,1,1,'C',1,0.720513,44,245241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 110, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 195}}',2.99591,182303479,63382,NULL,'2024-01-07 17:24:51',1704648291,NULL),(1878438154,35144352,1,1833917,0,1,1,'C',1,0.735759,63,256954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 43, \"great\": 192}, \"maximum_statistics\": {\"great\": 316}}',5.66097,182307603,97992,NULL,'2024-01-08 00:51:51',1704675111,NULL),(3219601174,35144697,1,4672271,1,1,1,'D',1,0.631579,15,146569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 10, \"great\": 25}, \"maximum_statistics\": {\"great\": 57}}',0.477282,184783218,11120,NULL,'2024-07-25 18:53:52',1721933632,NULL),(2253868452,35147344,1,1841186,1,1,1,'A',1,0.918155,189,649872,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 7, \"great\": 288}, \"maximum_statistics\": {\"great\": 336}}',37.4684,182515077,238094,NULL,'2024-01-24 06:41:32',1706078492,NULL),(2253867659,35147344,1,1772048,0,1,1,'A',1,0.907468,274,644771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 14, \"great\": 516}, \"maximum_statistics\": {\"great\": 616}}',42.4574,182515065,469516,NULL,'2024-01-24 06:38:53',1706078333,NULL),(1878393814,35150588,1,1949373,0,1,1,'A',1,0.915254,57,700272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 50}, \"maximum_statistics\": {\"great\": 59}}',9.08,182319329,26050,NULL,'2024-01-09 00:03:29',1704758609,NULL),(2318514307,35152319,1,1833920,1,1,1,'D',1,0.324434,12,14558,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 353, \"great\": 136}, \"maximum_statistics\": {\"great\": 618}}',0.010351,182728399,85620,NULL,'2024-02-09 23:18:22',1707520702,NULL),(2318503503,35152319,1,1833917,0,1,1,'D',1,0.579114,31,58130,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 88, \"great\": 138}, \"maximum_statistics\": {\"great\": 316}}',0.630355,182728379,69838,NULL,'2024-02-09 23:15:42',1707520542,NULL),(2356634006,35152319,1,4093312,1,1,1,'D',1,0.58589,25,56523,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 96, \"great\": 152}, \"maximum_statistics\": {\"great\": 326}}',0.646751,182815862,62738,NULL,'2024-02-16 18:38:25',1708108705,NULL),(2299997274,35152319,1,1833918,0,1,1,'B',1,0.84359,90,441455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 142}, \"maximum_statistics\": {\"great\": 195}}',11.9157,182689088,90016,NULL,'2024-02-06 16:54:31',1707238471,NULL),(2318481215,35152319,1,1833918,0,1,1,'A',1,0.9,195,313566,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 156}, \"maximum_statistics\": {\"great\": 195}}',21.572,182728344,110081,NULL,'2024-02-09 23:10:15',1707520215,NULL),(2350592634,35152319,1,4096307,1,1,1,'S',1,0.96131,168,794278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 168}}',27.992,182802117,125301,NULL,'2024-02-15 17:24:15',1708017855,NULL),(2363089738,35152319,1,4096307,1,1,1,'S',1,0.964286,168,404404,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 156}, \"maximum_statistics\": {\"great\": 168}}',28.539,182829888,89843,NULL,'2024-02-17 19:01:27',1708196487,NULL),(2345107721,35152319,1,4096307,1,1,1,'S',1,0.952381,168,816837,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 152}, \"maximum_statistics\": {\"great\": 168}}',28.773,182790200,127885,NULL,'2024-02-14 17:00:17',1707930017,NULL),(1878360570,35152774,1,1920415,0,1,1,'C',1,0.758621,25,276612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 135}, \"maximum_statistics\": {\"great\": 203}}',3.9307,182323086,50580,NULL,'2024-01-09 09:29:30',1704792570,NULL),(1878384589,35153814,1,4370557,1,1,1,'C',1,0.788618,42,326980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 165, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 246}}',8.9187,182325216,78360,NULL,'2024-01-09 14:13:32',1704809612,NULL),(1878435440,35155863,1,510731,0,1,1,'D',1,0.496479,19,168551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 48, \"great\": 47}, \"maximum_statistics\": {\"great\": 142}}',0.106869,182329935,262260,NULL,'2024-01-09 22:09:45',1704838185,NULL),(1878336576,35155863,1,21860,0,1,1,'D',1,0.604167,21,131857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 40}, \"maximum_statistics\": {\"great\": 96, \"legacy_combo_increase\": 2}}',0.413786,182330042,107952,NULL,'2024-01-09 22:24:07',1704839047,NULL),(1878352086,35155863,1,218457,0,1,1,'D',1,0.583643,18,103625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 68, \"great\": 113}, \"maximum_statistics\": {\"great\": 269}}',0.595594,182329834,51662,NULL,'2024-01-09 21:59:06',1704837546,NULL),(1878379018,35155863,1,3848159,0,1,1,'C',1,0.761146,36,284081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 97}, \"maximum_statistics\": {\"great\": 157}}',4.95009,182329874,44466,NULL,'2024-01-09 22:03:47',1704837827,NULL),(2838531065,35158987,1,3533376,0,1,1,'A',1,0.93695,92,640226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 10, \"great\": 308}, \"maximum_statistics\": {\"great\": 341}}',36.3907,183931009,198478,NULL,'2024-05-16 09:44:01',1715852641,NULL),(2252668583,35160140,1,3848159,0,1,1,'B',1,0.834395,74,426461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 111}, \"maximum_statistics\": {\"great\": 157}}',12.0361,182492846,65228,NULL,'2024-01-22 09:34:31',1705916071,NULL),(1878326062,35160978,1,3917706,1,1,1,'C',1,0.783217,38,320786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 91}, \"maximum_statistics\": {\"great\": 143}}',4.5276,182347422,40064,NULL,'2024-01-11 12:31:28',1704976288,NULL),(1878408281,35160978,1,3698243,1,1,1,'B',1,0.888636,138,572861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 7, \"great\": 178}, \"maximum_statistics\": {\"great\": 220}}',16.7672,182349038,149024,NULL,'2024-01-11 14:55:26',1704984926,NULL),(1878379189,35160978,1,3848159,0,1,1,'B',1,0.878981,84,545992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 3, \"great\": 122}, \"maximum_statistics\": {\"great\": 157}}',18.0335,182346023,87132,NULL,'2024-01-11 09:36:22',1704965782,NULL),(1878349405,35160978,1,3598261,1,1,1,'A',1,0.900749,72,514393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 227}, \"maximum_statistics\": {\"great\": 267}}',18.0673,182347297,101275,NULL,'2024-01-11 12:19:01',1704975541,NULL),(2279242534,35161522,1,70179,0,1,1,'D',1,0.59901,24,132251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 46, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 101}}',0.399551,182640071,68503,NULL,'2024-02-02 21:38:59',1706909939,NULL),(2279256842,35161522,1,622457,1,1,1,'B',1,0.8,5,629288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 3}, \"maximum_statistics\": {\"great\": 5}}',1.05194,182640113,54600,NULL,'2024-02-02 21:42:12',1706910132,NULL),(2284086072,35161522,1,3276207,0,1,1,'C',1,0.740741,15,251477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 31}, \"maximum_statistics\": {\"great\": 54}}',1.36985,182651957,13092,NULL,'2024-02-03 17:48:43',1706982523,NULL),(2284074219,35161522,1,3707680,1,1,1,'C',1,0.794118,28,449106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 22}, \"maximum_statistics\": {\"great\": 34}}',2.19673,182651926,11640,NULL,'2024-02-03 17:46:26',1706982386,NULL),(2284060714,35161522,1,2432719,0,1,1,'B',1,0.848485,18,471151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33}}',3.99732,182651896,9468,NULL,'2024-02-03 17:43:50',1706982230,NULL),(2284099901,35161522,1,975940,0,1,1,'B',1,0.845588,23,432302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 52, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 68}}',4.53239,182651986,28289,NULL,'2024-02-03 17:51:24',1706982684,NULL),(1878417516,35162012,1,1774604,0,1,1,'B',1,0.845272,84,429207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 20, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',11.6725,182343479,135454,NULL,'2024-01-11 02:36:02',1704940562,NULL),(1878489508,35162012,1,1833918,1,1,1,'S',1,0.976923,195,814855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 186}, \"maximum_statistics\": {\"great\": 195}}',35.5298,182397338,168516,NULL,'2024-01-15 04:17:32',1705292252,NULL),(2802932774,35166019,1,4211773,1,1,1,'C',1,0.760234,20,268375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 32, \"great\": 121}, \"maximum_statistics\": {\"great\": 171}}',3.4577,183851135,46816,NULL,'2024-05-09 15:53:20',1715270000,NULL),(1878380117,35169968,1,1715243,0,1,1,'C',1,0.706667,60,236825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 90, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 1}}',2.22703,182358683,65610,NULL,'2024-01-12 11:24:29',1705058669,NULL),(1878380259,35169968,1,1715244,0,1,1,'C',1,0.770115,30,305344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 54, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',3.50006,182371358,39088,NULL,'2024-01-13 08:59:02',1705136342,NULL),(1878436740,35171419,1,3151177,1,1,1,'D',1,0.479469,19,80511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 140, \"great\": 123}, \"maximum_statistics\": {\"great\": 414}}',0.135863,182364242,271944,NULL,'2024-01-12 19:50:23',1705089023,NULL),(2323901237,35174339,1,4443375,1,1,1,'B',1,0.811145,73,371333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 35, \"great\": 236}, \"maximum_statistics\": {\"great\": 323}}',10.4552,182740300,114744,NULL,'2024-02-10 20:11:54',1707595914,NULL),(1878454423,35178404,1,2085475,0,1,1,'D',1,0.634328,12,248869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 14, \"great\": 32}, \"maximum_statistics\": {\"great\": 67}}',0.549038,182374642,151586,NULL,'2024-01-13 14:14:10',1705155250,NULL),(3005633473,35179513,1,3848159,0,1,1,'C',1,0.72293,30,234485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 25, \"great\": 95}, \"maximum_statistics\": {\"great\": 157}}',2.61513,184314704,40720,NULL,'2024-06-16 09:17:57',1718529477,NULL),(3005641869,35179513,1,4583853,1,1,1,'C',1,0.794686,72,331551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 138}, \"maximum_statistics\": {\"great\": 207}}',6.35707,184314730,83698,NULL,'2024-06-16 09:20:18',1718529618,NULL),(3005675976,35179513,1,3497904,1,1,1,'B',1,0.819048,67,432310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 9, \"great\": 76}, \"maximum_statistics\": {\"great\": 105}}',7.01864,184314817,43960,NULL,'2024-06-16 09:29:36',1718530176,NULL),(1878500523,35179513,1,1774604,0,1,1,'B',1,0.84957,149,461340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 17, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',12.4728,182409833,165508,NULL,'2024-01-16 04:18:53',1705378733,NULL),(1878493961,35179513,1,4215283,0,1,1,'B',1,0.889655,71,512996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 117}, \"maximum_statistics\": {\"great\": 145}}',17.4668,182402438,64219,NULL,'2024-01-15 14:15:29',1705328129,NULL),(2458716331,35180597,1,1833918,0,1,1,'C',1,0.784615,38,313921,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 195}}',6.74142,183046682,60168,NULL,'2024-03-06 07:01:54',1709708514,NULL),(2840069728,35180652,1,3752163,1,1,1,'C',1,0.76,95,362346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 24, \"great\": 102}, \"maximum_statistics\": {\"great\": 150}}',2.88148,183934433,68183,NULL,'2024-05-16 15:51:57',1715874717,NULL),(1878486247,35180652,1,3740825,0,1,1,'C',1,0.782946,32,311983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 91}, \"maximum_statistics\": {\"great\": 129}}',4.10407,182393513,38169,NULL,'2024-01-14 20:46:50',1705265210,NULL),(1878484964,35181121,1,2949881,0,1,1,'C',1,0.791188,84,339955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 261}}',6.70984,182392073,94868,NULL,'2024-01-14 18:24:52',1705256692,NULL),(2562400948,35181166,1,280624,1,1,1,'D',1,0.587719,9,165115,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 19, \"great\": 29, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 57, \"large_bonus\": 3}}',0.301188,NULL,0,'2024-03-24 21:14:21','2024-03-24 21:15:03',1711314903,7434),(2562405633,35181166,1,280624,1,1,1,'D',1,0.657895,15,245271,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 31, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 57, \"large_bonus\": 3}}',0.77431,NULL,0,'2024-03-24 21:15:29','2024-03-24 21:16:10',1711314970,7434),(3063941322,35181166,1,2508722,1,1,1,'B',1,0.884,76,650123,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 102, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 21, \"large_bonus\": 12}}',12.2816,NULL,0,'2024-06-26 20:44:00','2024-06-26 20:45:35',1719434735,7596),(2397369910,35185315,1,4024921,1,1,1,'D',1,0.655769,92,177097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 174, \"miss\": 92, \"great\": 254}, \"maximum_statistics\": {\"great\": 520}}',2.11337,182909250,143963,NULL,'2024-02-23 22:57:33',1708729053,NULL),(2675062392,35189104,1,46803,0,1,1,'D',1,0.511905,16,83444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 40, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.116339,183547395,28934,NULL,'2024-04-15 03:34:47',1713152087,NULL),(1878507243,35193313,1,1650967,0,1,1,'B',1,0.82767,88,448761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 139}, \"maximum_statistics\": {\"great\": 206}}',7.09084,182417270,219142,NULL,'2024-01-16 18:18:23',1705429103,NULL),(2358678388,35195194,1,1442771,1,1,1,'C',1,0.708333,49,341230,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 45, \"ignore_hit\": 46, \"ignore_miss\": 64, \"large_bonus\": 1, \"small_bonus\": 261}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',1.92411,NULL,0,'2024-02-17 02:19:31','2024-02-17 02:21:05',1708136465,7417),(1878510261,35195880,1,2073781,0,1,1,'C',1,0.769231,106,318944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 20, \"great\": 174}, \"maximum_statistics\": {\"great\": 286}}',6.65191,182420581,107565,NULL,'2024-01-17 00:49:59',1705452599,NULL),(3093682039,35195880,1,4643252,1,1,1,'B',1,0.836905,130,527255,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 299, \"ignore_hit\": 11, \"ignore_miss\": 73, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 15, \"large_bonus\": 36, \"small_bonus\": 36}}',18.7976,NULL,0,'2024-07-02 10:31:25','2024-07-02 10:33:40',1719916420,7596),(1878508157,35196764,1,3893902,1,1,1,'C',1,0.764103,43,293920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 38, \"great\": 244, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 390}}',6.23656,182418280,129588,NULL,'2024-01-16 20:08:00',1705435680,NULL),(1878507820,35198967,1,2868384,0,1,1,'D',1,0.55765,57,112060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 138, \"great\": 190}, \"maximum_statistics\": {\"great\": 451}}',0.381313,182417905,139533,NULL,'2024-01-16 19:27:49',1705433269,NULL),(2593211540,35198967,1,2980265,1,1,1,'D',1,0.672043,59,190954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 69, \"great\": 197}, \"maximum_statistics\": {\"great\": 372}}',2.0709,183355497,107573,NULL,'2024-03-30 15:17:44',1711811864,NULL),(2250849591,35198967,1,4405323,1,1,1,'B',1,0.845238,91,452125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 168}}',10.2682,182456842,68254,NULL,'2024-01-19 20:07:20',1705694840,NULL),(2471217796,35198967,1,3068730,0,1,1,'A',1,0.911321,95,559031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 14, \"great\": 232}, \"maximum_statistics\": {\"great\": 265}}',18.0948,183075021,119905,NULL,'2024-03-08 15:03:53',1709910233,NULL),(2034720175,35199425,1,1513249,1,1,1,'D',1,0.583019,19,103226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 70, \"great\": 114, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 265}}',0.502833,182430397,63058,NULL,'2024-01-17 19:40:53',1705520453,NULL),(1878508571,35200357,1,635511,0,1,1,'D',1,0.615385,17,176165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 27}, \"maximum_statistics\": {\"great\": 65}}',0.456961,182418724,28038,NULL,'2024-01-16 20:59:03',1705438743,NULL),(2473765252,35205554,1,3813119,1,1,1,'D',1,0.672727,40,283891,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 52, \"ignore_miss\": 6, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 110, \"large_bonus\": 8}}',1.48816,NULL,0,'2024-03-08 23:24:06','2024-03-08 23:25:18',1709940318,7454),(2074097693,35206316,1,1619215,0,1,1,'D',1,0.522388,20,147188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 77, \"great\": 89}, \"maximum_statistics\": {\"great\": 268}}',0.202411,182432155,209988,NULL,'2024-01-17 22:40:21',1705531221,NULL),(2256506628,35212845,1,2051068,0,1,1,'B',1,0.878125,111,509210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 3, \"great\": 124}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',17.0877,182577689,80942,NULL,'2024-01-28 19:35:39',1706470539,NULL),(2251596484,35214408,1,4149144,1,1,1,'B',1,0.899767,235,672432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 7, \"great\": 350, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 429}}',50.904,182471196,392246,NULL,'2024-01-20 19:41:22',1705779682,NULL),(2250522995,35214598,1,3605940,1,1,1,'D',1,0.657407,50,264910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 19}, \"maximum_statistics\": {\"great\": 54}}',1.79171,182450596,16752,NULL,'2024-01-19 11:06:58',1705662418,NULL),(2323335887,35215413,1,4316319,1,1,1,'D',1,0.512894,16,97222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 123, \"great\": 132}, \"maximum_statistics\": {\"great\": 349}}',0.218756,182739179,89664,NULL,'2024-02-10 18:27:08',1707589628,NULL),(2255248108,35215413,1,4135270,1,1,1,'D',1,0.63,16,136445,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 48}, \"maximum_statistics\": {\"great\": 100}}',0.68602,182541219,19316,NULL,'2024-01-26 10:23:47',1706264627,NULL),(2275891398,35215413,1,4042863,1,1,1,'D',1,0.596859,13,112323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 96, \"great\": 170}, \"maximum_statistics\": {\"great\": 382}}',0.745964,182632397,83472,NULL,'2024-02-02 08:44:39',1706863479,NULL),(2275866914,35215413,1,4152590,1,1,1,'D',1,0.609346,32,121044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 178, \"miss\": 120, \"great\": 237}, \"maximum_statistics\": {\"great\": 535}}',1.11408,182632339,131667,NULL,'2024-02-02 08:35:34',1706862934,NULL),(2275849331,35215413,1,4441782,1,1,1,'D',1,0.661491,30,234385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 80}, \"maximum_statistics\": {\"great\": 161}}',1.21136,182632297,113956,NULL,'2024-02-02 08:29:02',1706862542,NULL),(2251358649,35215413,1,4168491,0,1,1,'D',1,0.685811,32,191136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 72}, \"maximum_statistics\": {\"great\": 148}}',1.71644,182466721,35536,NULL,'2024-01-20 13:41:07',1705758067,NULL),(2250486945,35215413,1,2101269,0,1,1,'D',1,0.694268,31,116211,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 16, \"great\": 77}, \"maximum_statistics\": {\"great\": 157}}',1.75373,182449833,47452,NULL,'2024-01-19 09:35:46',1705656946,NULL),(2255243921,35215413,1,2649161,0,1,1,'D',1,0.68662,28,198413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 20, \"great\": 73}, \"maximum_statistics\": {\"great\": 142}}',1.78708,182541118,32130,NULL,'2024-01-26 10:12:36',1706263956,NULL),(2275852595,35215413,1,4231469,0,1,1,'C',1,0.715278,23,243956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 40}, \"maximum_statistics\": {\"great\": 72}}',1.89165,182632304,17850,NULL,'2024-02-02 08:30:16',1706862616,NULL),(2254605778,35215413,1,698692,0,1,1,'C',1,0.710123,36,209958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 53, \"great\": 190}, \"maximum_statistics\": {\"great\": 326}}',2.51015,182528726,133714,NULL,'2024-01-25 11:10:18',1706181018,NULL),(2255182737,35215413,1,3223022,1,1,1,'C',1,0.721429,46,265269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 210}}',3.10966,182539791,72258,NULL,'2024-01-26 07:15:17',1706253317,NULL),(2254598522,35215413,1,1932534,1,1,1,'C',1,0.745798,38,281939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 21, \"great\": 138}, \"maximum_statistics\": {\"great\": 238}}',3.49822,182528595,79031,NULL,'2024-01-25 10:51:41',1706179901,NULL),(2275879623,35215413,1,769312,1,1,1,'C',1,0.714092,48,224878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 52, \"great\": 210}, \"maximum_statistics\": {\"great\": 369}}',3.83627,182632368,135745,NULL,'2024-02-02 08:40:18',1706863218,NULL),(2254602879,35215413,1,4062868,1,1,1,'C',1,0.752809,46,297575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 37, \"great\": 217}, \"maximum_statistics\": {\"great\": 356}}',3.84695,182528668,120416,NULL,'2024-01-25 11:02:50',1706180570,NULL),(2598663983,35215413,1,4111632,1,1,1,'C',1,0.766932,36,290306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 23, \"great\": 157}, \"maximum_statistics\": {\"great\": 251}}',4.31326,183368826,73536,NULL,'2024-03-31 15:19:28',1711898368,NULL),(2255179818,35215413,1,1622739,0,1,1,'C',1,0.753937,47,358273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 21, \"great\": 150, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 254}}',4.4323,182539735,234370,NULL,'2024-01-26 07:06:20',1706252780,NULL),(2255175410,35215413,1,892385,1,1,1,'C',1,0.767273,69,308212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 165}, \"maximum_statistics\": {\"great\": 275}}',5.09962,182539641,104816,NULL,'2024-01-26 06:53:12',1706251992,NULL),(2323320772,35215413,1,4316313,1,1,1,'C',1,0.77933,65,391375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 111}, \"maximum_statistics\": {\"great\": 179}}',6.36681,182739149,116730,NULL,'2024-02-10 18:24:22',1707589462,NULL),(2251343929,35215413,1,4168883,1,1,1,'B',1,0.839286,42,444597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 62}, \"maximum_statistics\": {\"great\": 84}}',6.90879,182466416,34626,NULL,'2024-01-20 13:18:31',1705756711,NULL),(2251040097,35215807,1,3971493,1,1,1,'C',1,0.794521,48,345756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 15, \"great\": 144}, \"maximum_statistics\": {\"great\": 219}}',10.3826,182460292,76392,NULL,'2024-01-20 02:30:21',1705717821,NULL),(2250724666,35216717,1,1442771,0,1,1,'C',1,0.703125,45,276291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 46}, \"maximum_statistics\": {\"great\": 96}}',1.62677,182454665,76289,NULL,'2024-01-19 16:50:30',1705683030,NULL),(2250735728,35216717,1,2868384,0,1,1,'D',1,0.661863,56,204655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 155, \"miss\": 75, \"great\": 221}, \"maximum_statistics\": {\"great\": 451}}',1.84035,182454909,185752,NULL,'2024-01-19 17:07:33',1705684053,NULL),(2250732676,35216717,1,1649676,0,1,1,'D',1,0.697105,43,205875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 84, \"great\": 261}, \"maximum_statistics\": {\"great\": 449}}',2.28491,182454840,173395,NULL,'2024-01-19 17:02:52',1705683772,NULL),(2251187631,35216717,1,2100984,0,1,1,'C',1,0.763359,53,295131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 26, \"great\": 164}, \"maximum_statistics\": {\"great\": 262}}',5.19862,182463470,80862,NULL,'2024-01-20 08:20:18',1705738818,NULL),(2251100792,35216717,1,1650967,0,1,1,'B',1,0.808252,60,411993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 206}}',5.21148,182461552,206168,NULL,'2024-01-20 04:54:54',1705726494,NULL),(2251192290,35216717,1,1988703,1,1,1,'B',1,0.866,97,528500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 191}, \"maximum_statistics\": {\"great\": 250}}',12.6438,182463584,177843,NULL,'2024-01-20 08:31:27',1705739487,NULL),(2909995301,35218905,1,4550865,1,1,1,'D',1,0.270815,29,6390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 735, \"great\": 223}, \"maximum_statistics\": {\"great\": 1117}}',0.002211,184095564,138900,NULL,'2024-05-29 17:09:27',1717002567,NULL),(3090482867,35218905,1,4483252,1,1,1,'D',1,0.40499,17,15288,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 257, \"great\": 158}, \"maximum_statistics\": {\"great\": 521}}',0.049484,184499319,69430,NULL,'2024-07-01 18:20:29',1719858029,NULL),(2910079752,35218905,1,4522808,1,1,1,'D',1,0.465368,16,12922,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 198, \"great\": 166}, \"maximum_statistics\": {\"great\": 462}}',0.08884,184095740,69016,NULL,'2024-05-29 17:27:11',1717003631,NULL),(3125027014,35218905,1,4556201,1,1,1,'D',1,0.496528,11,32967,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 54, \"great\": 53}, \"maximum_statistics\": {\"great\": 144}}',0.106706,184574724,23809,NULL,'2024-07-08 08:21:30',1720426890,NULL),(3090471762,35218905,1,4483249,1,1,1,'D',1,0.530423,24,38383,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 134, \"great\": 157}, \"maximum_statistics\": {\"great\": 378}}',0.297123,184499277,66974,NULL,'2024-07-01 18:18:05',1719857885,NULL),(3125071667,35218905,1,4437801,1,1,1,'D',1,0.522988,28,38184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 269, \"great\": 301}, \"maximum_statistics\": {\"great\": 696}}',0.342402,184574804,119138,NULL,'2024-07-08 08:36:08',1720427768,NULL),(2914091451,35218905,1,4522808,1,1,1,'D',1,0.560606,38,47931,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 151, \"great\": 207}, \"maximum_statistics\": {\"great\": 462}}',0.479891,184104996,85260,NULL,'2024-05-30 13:12:02',1717074722,NULL),(2910102199,35218905,1,4583958,1,1,1,'D',1,0.625767,30,34566,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 75}, \"maximum_statistics\": {\"great\": 163}}',0.67705,184095773,36054,NULL,'2024-05-29 17:31:54',1717003914,NULL),(3111622934,35218905,1,4602852,1,1,1,'D',1,0.63522,47,81403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 31, \"great\": 74}, \"maximum_statistics\": {\"great\": 159}}',0.952795,184544692,37501,NULL,'2024-07-05 18:44:26',1720205066,NULL),(3125048991,35218905,1,4556200,1,1,1,'D',1,0.633745,29,79717,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 61, \"great\": 126}, \"maximum_statistics\": {\"great\": 243}}',1.27979,184574764,52872,NULL,'2024-07-08 08:28:45',1720427325,NULL),(2914207810,35218905,1,3617817,1,1,1,'D',1,0.63662,27,76773,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 94, \"great\": 191}, \"maximum_statistics\": {\"great\": 355}}',1.30739,184105336,75620,NULL,'2024-05-30 13:35:37',1717076137,NULL),(2914077059,35218905,1,4522809,1,1,1,'D',1,0.678138,21,96592,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 52, \"great\": 140}, \"maximum_statistics\": {\"great\": 247}}',1.58338,184104949,55303,NULL,'2024-05-30 13:09:02',1717074542,NULL),(3090438473,35218905,1,4537056,1,1,1,'D',1,0.645315,45,77457,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 118, \"great\": 270}, \"maximum_statistics\": {\"great\": 523}}',1.65671,184499185,119016,NULL,'2024-07-01 18:10:47',1719857447,NULL),(2910039006,35218905,1,4522809,1,1,1,'C',1,0.716599,40,57031,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 148}, \"maximum_statistics\": {\"great\": 247}}',2.04214,184095645,58702,NULL,'2024-05-29 17:18:37',1717003117,NULL),(3125137276,35218905,1,4487342,1,1,1,'C',1,0.706897,73,121372,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 24, \"great\": 96}, \"maximum_statistics\": {\"great\": 174}}',2.22015,184574951,47650,NULL,'2024-07-08 08:57:15',1720429035,NULL),(3090517979,35218905,1,4556200,1,1,1,'D',1,0.6893,28,102520,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 53, \"great\": 145}, \"maximum_statistics\": {\"great\": 243}}',2.22251,184499423,58960,NULL,'2024-07-01 18:28:04',1719858484,NULL),(3111679707,35218905,1,4501004,1,1,1,'D',1,0.692308,39,95803,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 48, \"great\": 143}, \"maximum_statistics\": {\"great\": 247}}',2.45084,184544794,58152,NULL,'2024-07-05 18:56:44',1720205804,NULL),(3125167028,35218905,1,4549387,1,1,1,'C',1,0.716867,35,122336,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 98}, \"maximum_statistics\": {\"great\": 166}}',2.8469,184575014,45084,NULL,'2024-07-08 09:06:47',1720429607,NULL),(3125012518,35218905,1,4556201,1,1,1,'C',1,0.75,33,287586,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 17, \"great\": 89}, \"maximum_statistics\": {\"great\": 144}}',3.67386,184574687,40147,NULL,'2024-07-08 08:16:39',1720426599,NULL),(3125019109,35218905,1,4556201,1,1,1,'C',1,0.788194,30,359147,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 24, \"great\": 107}, \"maximum_statistics\": {\"great\": 144}}',4.26997,184574708,41978,NULL,'2024-07-08 08:18:51',1720426731,NULL),(3090503334,35218905,1,4556201,1,1,1,'C',1,0.78125,79,189480,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 144}}',4.97271,184499384,46638,NULL,'2024-07-01 18:24:54',1719858294,NULL),(2914267001,35218905,1,3617818,1,1,1,'C',1,0.798578,70,362313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 141}, \"maximum_statistics\": {\"great\": 211}}',7.27166,184105483,77474,NULL,'2024-05-30 13:47:16',1717076836,NULL),(3125160629,35218905,1,4549388,1,1,1,'B',1,0.849462,61,234502,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 68}, \"maximum_statistics\": {\"great\": 93}}',7.38951,184575000,35622,NULL,'2024-07-08 09:04:44',1720429484,NULL),(2914011276,35218905,1,4413051,1,1,1,'B',1,0.823129,74,399091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 107}, \"maximum_statistics\": {\"great\": 147}}',7.67598,184104753,56478,NULL,'2024-05-30 12:55:06',1717073706,NULL),(3125097689,35218905,1,4501005,1,1,1,'B',1,0.847015,38,427366,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 104}, \"maximum_statistics\": {\"great\": 134}}',9.21679,184574862,44202,NULL,'2024-07-08 08:44:26',1720428266,NULL),(3090460943,35218905,1,4483251,1,1,1,'B',1,0.820961,106,206633,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 12, \"great\": 159}, \"maximum_statistics\": {\"great\": 229}}',10.355,184499246,86338,NULL,'2024-07-01 18:15:44',1719857744,NULL),(3090447497,35218905,1,4583958,1,1,1,'B',1,0.846626,69,222647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 123}, \"maximum_statistics\": {\"great\": 163}}',10.5491,184499212,59118,NULL,'2024-07-01 18:12:46',1719857566,NULL),(2914170443,35218905,1,3617818,1,1,1,'B',1,0.841232,87,235406,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 152}, \"maximum_statistics\": {\"great\": 211}}',11.862,184105216,80412,NULL,'2024-05-30 13:28:09',1717075689,NULL),(3125006947,35218905,1,4556201,1,1,1,'A',1,0.90625,91,600671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 122}, \"maximum_statistics\": {\"great\": 144}}',16.1965,184574674,72376,NULL,'2024-07-08 08:14:48',1720426488,NULL),(3090492768,35218905,1,4556201,1,1,1,'A',1,0.909722,136,346475,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 119}, \"maximum_statistics\": {\"great\": 144}}',18.8403,184499352,70917,NULL,'2024-07-01 18:22:38',1719858158,NULL),(2758776440,35222683,1,919704,1,1,1,'D',1,0.590449,41,60516,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 322, \"miss\": 122, \"great\": 247}, \"maximum_statistics\": {\"great\": 691}}',NULL,183751456,142190,NULL,'2024-05-01 07:51:43',1714549903,NULL),(2606387566,35222683,1,947149,0,1,1,'C',1,0.796178,73,350424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 35, \"great\": 221, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 314}}',NULL,183387374,117340,NULL,'2024-04-02 05:32:59',1712035979,NULL),(2353851749,35222683,1,3816925,1,1,1,'B',1,0.879464,117,548589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 176, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 224}}',14.814,182809209,142531,NULL,'2024-02-16 08:20:35',1708071635,NULL),(2606415280,35222683,1,230215,0,1,1,'B',1,0.842256,79,429815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 41, \"great\": 399, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 523, \"legacy_combo_increase\": 1}}',18.9169,183387448,223847,NULL,'2024-04-02 05:45:17',1712036717,NULL),(2309047380,35222683,1,230216,0,1,1,'B',1,0.885965,84,527906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 276, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 342}}',18.9856,182708548,163156,NULL,'2024-02-08 09:47:53',1707385673,NULL),(2758245590,35222683,1,3271449,1,1,1,'B',1,0.839862,76,211647,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 32, \"great\": 327}, \"maximum_statistics\": {\"great\": 434}}',35.2403,183750058,156128,NULL,'2024-05-01 04:40:57',1714538457,NULL),(3076985598,35222683,1,3584281,1,1,1,'B',1,0.824359,103,205757,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 184, \"miss\": 45, \"great\": 551}, \"maximum_statistics\": {\"great\": 780}}',41.7818,184468403,290142,NULL,'2024-06-29 07:20:24',1719645624,NULL),(2251409438,35224565,1,46803,0,1,1,'C',1,0.722222,25,276800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 15, \"great\": 71, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',2.17476,182467696,51982,NULL,'2024-01-20 14:56:20',1705762580,NULL),(2255538439,35227394,1,393207,0,1,1,'B',1,0.861842,143,609966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 152}}',11.8629,182546937,98133,NULL,'2024-01-26 18:53:11',1706295191,NULL),(2499691571,35229201,1,807615,0,1,1,'C',1,0.757962,29,277566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 102, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 157}}',4.67337,183138455,43008,NULL,'2024-03-13 17:30:27',1710351027,NULL),(2255792068,35229255,1,1981516,0,1,1,'D',1,0.692073,66,218207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 164}}',2.08981,182551582,49164,NULL,'2024-01-27 03:10:08',1706325008,NULL),(2252288267,35230693,1,1920415,0,1,1,'B',1,0.830049,148,500229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 147}, \"maximum_statistics\": {\"great\": 203}}',9.69683,182485694,106786,NULL,'2024-01-21 18:03:27',1705860207,NULL),(2252061744,35230693,1,1981516,0,1,1,'A',1,0.917683,164,691807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 137}, \"maximum_statistics\": {\"great\": 164}}',13.9887,182481197,113422,NULL,'2024-01-21 12:00:54',1705838454,NULL),(2254065884,35230693,1,1774604,0,1,1,'A',1,0.916905,191,662405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 2, \"great\": 293}, \"maximum_statistics\": {\"great\": 349}}',24.1508,182519152,261497,NULL,'2024-01-24 14:41:47',1706107307,NULL),(2253244071,35231139,1,1981516,0,1,1,'B',1,0.844512,42,434712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',7.13984,182503169,63815,NULL,'2024-01-23 07:07:08',1705993628,NULL),(2253244601,35231139,1,3807207,1,1,1,'C',1,0.796943,66,340367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 15, \"great\": 151}, \"maximum_statistics\": {\"great\": 229}}',9.43021,182503191,77894,NULL,'2024-01-23 07:08:58',1705993738,NULL),(3011249473,35231139,1,4583851,1,1,1,'B',1,0.871951,156,523011,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 258, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',26.4865,184327158,217838,NULL,'2024-06-17 10:36:03',1718620563,NULL),(2252196141,35232409,1,3858897,1,1,1,'C',1,0.736607,57,260189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 70}, \"maximum_statistics\": {\"great\": 112}}',2.27353,182483939,35945,NULL,'2024-01-21 15:34:28',1705851268,NULL),(2252202243,35232409,1,3858896,1,1,1,'C',1,0.726562,44,256860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 27, \"great\": 114}, \"maximum_statistics\": {\"great\": 192}}',3.61238,182484055,70472,NULL,'2024-01-21 15:43:56',1705851836,NULL),(2254379115,35232409,1,871794,0,1,1,'B',1,0.810976,57,357527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 55}, \"maximum_statistics\": {\"great\": 82}}',4.38157,182524392,45846,NULL,'2024-01-25 00:21:01',1706142061,NULL),(2254383987,35232409,1,904307,0,1,1,'C',1,0.786517,76,340969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 112}, \"maximum_statistics\": {\"great\": 178}}',9.22126,182524458,84128,NULL,'2024-01-25 00:33:46',1706142826,NULL),(2252498482,35235396,1,3424969,0,1,1,'B',1,0.813953,60,449030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 86}}',7.88962,182489404,38136,NULL,'2024-01-22 00:49:11',1705884551,NULL),(2252499265,35235396,1,3363989,1,1,1,'B',1,0.829384,158,497023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 10, \"great\": 149}, \"maximum_statistics\": {\"great\": 211}}',12.6271,182489420,118552,NULL,'2024-01-22 00:51:24',1705884684,NULL),(2253092306,35239729,1,1774604,0,1,1,'C',1,0.76361,49,293421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 32, \"great\": 216}, \"maximum_statistics\": {\"great\": 349}}',5.23221,182500484,108254,NULL,'2024-01-22 23:50:47',1705967447,NULL),(2755713982,35239936,1,664472,1,1,1,'D',1,0.649635,25,228791,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 30, \"great\": 71, \"ignore_hit\": 30, \"ignore_miss\": 4, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 137, \"ignore_hit\": 30, \"large_bonus\": 7}}',1.50584,NULL,0,'2024-04-30 17:27:03','2024-04-30 17:27:44',1714498064,7513),(2755879175,35239936,1,307947,1,1,1,'C',1,0.716049,32,297889,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 66, \"great\": 241, \"ignore_hit\": 34, \"ignore_miss\": 58, \"large_bonus\": 1, \"small_bonus\": 151}, \"maximum_statistics\": {\"great\": 405, \"ignore_hit\": 34, \"large_bonus\": 30, \"small_bonus\": 180}}',3.44152,NULL,0,'2024-04-30 17:58:26','2024-04-30 18:01:59',1714500119,7513),(2755857989,35239936,1,271776,1,1,1,'C',1,0.782258,39,419450,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 122, \"ignore_hit\": 34, \"ignore_miss\": 105, \"small_bonus\": 297}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 34, \"large_bonus\": 51, \"small_bonus\": 351}}',7.30255,NULL,0,'2024-04-30 17:55:42','2024-04-30 17:57:37',1714499857,7513),(2687762314,35239936,1,1881641,1,1,1,'B',1,0.836996,64,503393,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 211, \"ignore_hit\": 31, \"ignore_miss\": 45, \"small_bonus\": 326}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 31, \"small_bonus\": 371}}',7.45825,NULL,0,'2024-04-17 18:30:30','2024-04-17 18:34:57',1713378897,7513),(2755746033,35239936,1,2051919,1,1,1,'C',1,0.753886,80,363833,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 33, \"great\": 229, \"ignore_hit\": 17, \"ignore_miss\": 107, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386, \"ignore_hit\": 17, \"large_bonus\": 108}}',8.33322,NULL,0,'2024-04-30 17:32:13','2024-04-30 17:34:21',1714498461,7513),(2268186906,35239936,1,2062382,0,1,1,'B',1,0.832308,63,510891,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 16, \"great\": 232, \"ignore_hit\": 64, \"ignore_miss\": 159, \"large_bonus\": 1, \"small_bonus\": 226}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 64, \"large_bonus\": 67, \"small_bonus\": 319}}',12.2142,NULL,0,'2024-01-31 19:08:19','2024-01-31 19:11:08',1706728268,7415),(2755729426,35239936,1,4091734,1,1,1,'B',1,0.849421,43,531314,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 14, \"great\": 195, \"ignore_hit\": 20, \"ignore_miss\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 20, \"large_bonus\": 52}}',14.0137,NULL,0,'2024-04-30 17:28:26','2024-04-30 17:30:55',1714498255,7513),(2268218456,35239936,1,3900056,0,1,1,'B',1,0.805447,72,478510,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 10, \"great\": 167, \"ignore_hit\": 64, \"ignore_miss\": 281, \"small_bonus\": 527}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 64, \"large_bonus\": 2, \"small_bonus\": 806}}',14.342,NULL,0,'2024-01-31 19:14:51','2024-01-31 19:17:56',1706728676,7415),(2306084858,35239936,1,3900056,1,1,1,'B',1,0.828794,68,522032,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 9, \"great\": 178, \"ignore_hit\": 64, \"ignore_miss\": 269, \"small_bonus\": 539}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 64, \"large_bonus\": 2, \"small_bonus\": 806}}',16.9882,NULL,0,'2024-02-07 18:54:43','2024-02-07 18:57:37',1707332257,7415),(2305774133,35239936,1,3900056,1,1,1,'B',1,0.819066,126,535589,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 3, \"great\": 167, \"ignore_hit\": 64, \"ignore_miss\": 258, \"small_bonus\": 550}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 64, \"large_bonus\": 2, \"small_bonus\": 806}}',19.5833,NULL,0,'2024-02-07 17:53:42','2024-02-07 17:56:52',1707328612,7415),(2268237615,35239936,1,55493,0,1,1,'B',1,0.847291,93,540476,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 12, \"great\": 294, \"ignore_hit\": 37, \"ignore_miss\": 142, \"large_bonus\": 3, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 37, \"large_bonus\": 144, \"small_bonus\": 70}}',19.6453,NULL,0,'2024-01-31 19:18:26','2024-01-31 19:22:04',1706728924,7415),(2335264258,35239936,1,3900056,1,1,1,'B',1,0.871595,149,631150,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 5, \"great\": 196, \"ignore_hit\": 64, \"ignore_miss\": 257, \"small_bonus\": 551}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 64, \"large_bonus\": 2, \"small_bonus\": 806}}',24.5338,NULL,0,'2024-02-12 19:58:24','2024-02-12 20:01:28',1707768088,7415),(2624542906,35239936,1,55493,1,1,1,'B',1,0.87931,160,615944,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 10, \"great\": 318, \"ignore_hit\": 37, \"ignore_miss\": 144, \"large_bonus\": 3, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 37, \"large_bonus\": 144, \"small_bonus\": 70}}',24.7128,NULL,0,'2024-04-05 18:11:43','2024-04-05 18:15:22',1712340922,7478),(2254693577,35240060,1,2484844,0,1,1,'D',1,0.651786,19,218604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 30}, \"maximum_statistics\": {\"great\": 56}}',0.702769,182530269,25432,NULL,'2024-01-25 14:10:08',1706191808,NULL),(2269066566,35240207,1,1981516,0,1,1,'A',1,0.954268,85,671742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 152}, \"maximum_statistics\": {\"great\": 164}}',17.5392,182616242,77758,NULL,'2024-01-31 22:40:24',1706740824,NULL),(2266432956,35240856,1,2868384,0,1,1,'C',1,0.742794,48,352528,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 69, \"great\": 288, \"ignore_hit\": 39, \"ignore_miss\": 175, \"large_bonus\": 43, \"small_bonus\": 291}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',4.28881,NULL,0,'2024-01-31 13:04:54','2024-01-31 13:08:59',1706706539,7398),(2266458131,35240856,1,2087511,0,1,1,'B',1,0.856436,41,590155,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 77, \"ignore_hit\": 102, \"ignore_miss\": 453, \"large_bonus\": 19, \"small_bonus\": 741}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 102, \"large_bonus\": 23, \"small_bonus\": 1190}}',7.893,NULL,0,'2024-01-31 13:12:03','2024-01-31 13:14:55',1706706895,7398),(2266839402,35240856,1,1774604,0,1,1,'B',1,0.842407,59,516271,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 40, \"great\": 279, \"ignore_hit\": 3, \"ignore_miss\": 16, \"large_bonus\": 9, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',9.77567,NULL,0,'2024-01-31 14:36:38','2024-01-31 14:40:15',1706712015,7398),(2266858951,35240856,1,1774604,0,1,1,'B',1,0.848138,212,574131,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 268, \"ignore_hit\": 3, \"ignore_miss\": 17, \"large_bonus\": 10, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',11.3723,NULL,0,'2024-01-31 14:40:50','2024-01-31 14:44:27',1706712267,7398),(2266443806,35240856,1,3783210,0,1,1,'B',1,0.861257,66,590444,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 144, \"ignore_hit\": 26, \"ignore_miss\": 76, \"large_bonus\": 7, \"small_bonus\": 200}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',17.0772,NULL,0,'2024-01-31 13:09:25','2024-01-31 13:11:31',1706706691,7398),(2253144693,35241575,1,1981516,0,1,1,'D',1,0.667683,69,190793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 11, \"great\": 66}, \"maximum_statistics\": {\"great\": 164}}',1.45386,182501395,46193,NULL,'2024-01-23 02:08:35',1705975715,NULL),(2253846796,35247609,1,3848159,0,1,1,'C',1,0.767516,32,296443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 18, \"great\": 102}, \"maximum_statistics\": {\"great\": 157}}',4.6934,182514630,46720,NULL,'2024-01-24 05:32:45',1706074365,NULL),(2254323180,35252138,1,1981516,0,1,1,'C',1,0.704268,40,205979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 81}, \"maximum_statistics\": {\"great\": 164}}',1.79801,182523487,40546,NULL,'2024-01-24 22:09:28',1706134168,NULL),(2261649055,35252470,1,46803,0,1,1,'D',1,0.515873,19,116908,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 34, \"great\": 38, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.126961,182599148,42116,NULL,'2024-01-30 14:49:40',1706626180,NULL),(2255838815,35253445,1,2443237,1,1,1,'D',1,0.658333,22,242511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 23}, \"maximum_statistics\": {\"great\": 60}}',NULL,182552491,75114,NULL,'2024-01-27 04:59:33',1706331573,NULL),(2255850325,35253445,1,3897327,0,1,1,'C',1,0.777778,31,364836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 63}}',4.62057,182552769,31230,NULL,'2024-01-27 05:26:35',1706333195,NULL),(2270117811,35253445,1,1920415,0,1,1,'C',1,0.788177,97,370618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 130}, \"maximum_statistics\": {\"great\": 203}}',7.0772,182618933,75690,NULL,'2024-02-01 04:27:02',1706761622,NULL),(2254648693,35254929,1,3745839,0,1,1,'C',1,0.708738,53,228997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 110}, \"maximum_statistics\": {\"great\": 206}}',2.36098,182529504,56006,NULL,'2024-01-25 12:47:31',1706186851,NULL),(2254725818,35255648,1,1981516,0,1,1,'B',1,0.804878,67,355463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 164}}',4.60842,182530939,55167,NULL,'2024-01-25 15:04:39',1706195079,NULL),(2255966877,35255648,1,3122478,1,1,1,'B',1,0.84375,72,453816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 83}, \"maximum_statistics\": {\"great\": 112}}',7.05931,182555130,52632,NULL,'2024-01-27 10:02:58',1706349778,NULL),(2255964633,35255648,1,3583229,1,1,1,'B',1,0.852679,55,405658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 112}}',7.36238,182555092,37270,NULL,'2024-01-27 09:58:02',1706349482,NULL),(2256375431,35257051,1,1981516,0,1,1,'B',1,0.856707,105,485934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 164}}',8.17836,182563425,76005,NULL,'2024-01-27 21:50:35',1706392235,NULL),(2292783078,35259608,1,99255,0,1,1,'D',1,0.657407,13,247391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 25}, \"maximum_statistics\": {\"great\": 54}}',0.621753,182672461,103986,NULL,'2024-02-05 08:05:37',1707120337,NULL),(2255183646,35259608,1,99029,1,1,1,'C',1,0.70229,26,201740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 69}, \"maximum_statistics\": {\"great\": 131}}',1.46171,182539813,50280,NULL,'2024-01-26 07:18:13',1706253493,NULL),(2292843089,35259608,1,1663155,1,1,1,'C',1,0.734091,69,154285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 21, \"great\": 124}, \"maximum_statistics\": {\"great\": 220}}',2.68896,182672641,106411,NULL,'2024-02-05 08:29:38',1707121778,NULL),(2292822026,35259608,1,100887,1,1,1,'C',1,0.748619,60,163412,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 181}}',3.11044,182672580,120972,NULL,'2024-02-05 08:21:12',1707121272,NULL),(2521673001,35259842,1,3898215,1,1,1,'D',1,0.375291,10,12917,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 211, \"great\": 104}, \"maximum_statistics\": {\"great\": 429}}',0.020037,183188208,52410,NULL,'2024-03-17 12:04:35',1710677075,NULL),(2521660233,35259842,1,3900796,0,1,1,'D',1,0.697531,32,106426,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 42, \"great\": 138}, \"maximum_statistics\": {\"great\": 243}}',2.1581,183188182,58048,NULL,'2024-03-17 12:01:41',1710676901,NULL),(2256193226,35261314,1,1951847,0,1,1,'D',1,0.696429,66,340409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 54}, \"maximum_statistics\": {\"great\": 112}}',1.64699,182559712,181152,NULL,'2024-01-27 16:20:14',1706372414,NULL),(2256190723,35261314,1,782308,0,1,1,'D',1,0.684524,31,277164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 22, \"great\": 84}, \"maximum_statistics\": {\"great\": 168}}',1.69295,182559655,140099,NULL,'2024-01-27 16:16:28',1706372188,NULL),(2256195205,35261314,1,1845433,0,1,1,'C',1,0.774752,55,373483,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 125}, \"maximum_statistics\": {\"great\": 202}}',4.64964,182559745,151383,NULL,'2024-01-27 16:23:15',1706372595,NULL),(2328498924,35261815,1,4168491,0,1,1,'C',1,0.733108,27,239986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 21, \"great\": 90}, \"maximum_statistics\": {\"great\": 148}}',2.43782,182751346,37310,NULL,'2024-02-11 15:17:00',1707664620,NULL),(2489901906,35261815,1,3948316,1,1,1,'B',1,0.859375,54,568387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 50}, \"maximum_statistics\": {\"great\": 64}}',7.82565,183116543,28002,NULL,'2024-03-11 18:52:47',1710183167,NULL),(3019534202,35261815,1,4167732,1,1,1,'A',1,0.91,46,602074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 42}, \"maximum_statistics\": {\"great\": 50}}',12.4157,184345223,25994,NULL,'2024-06-18 20:43:42',1718743422,NULL),(2256620148,35262351,1,291433,0,1,1,'C',1,0.79316,41,324418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 211}, \"maximum_statistics\": {\"great\": 307}}',6.61439,182587308,94398,NULL,'2024-01-29 14:49:45',1706539785,NULL),(2255535613,35262888,1,2090288,0,1,1,'D',1,0.570866,30,104284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 141, \"great\": 213, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 508}}',0.577147,182546891,115506,NULL,'2024-01-26 18:48:36',1706294916,NULL),(2256540182,35262888,1,1981516,0,1,1,'B',1,0.871951,70,494025,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 129, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164}}',8.74869,182580876,69708,NULL,'2024-01-29 01:35:37',1706492137,NULL),(2587625603,35263282,1,2087511,0,1,1,'D',1,0.594059,26,165844,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 22, \"great\": 41}, \"maximum_statistics\": {\"great\": 101}}',0.35652,183342294,120938,NULL,'2024-03-29 16:28:56',1711729736,NULL),(2256238049,35263282,1,1951847,0,1,1,'C',1,0.723214,23,349750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 112}}',2.02491,182560526,161316,NULL,'2024-01-27 17:28:34',1706376514,NULL),(2255592751,35263282,1,1863463,0,1,1,'C',1,0.767176,45,277302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 131}}',5.21673,182547792,68202,NULL,'2024-01-26 20:22:14',1706300534,NULL),(2256241132,35263282,1,1946258,0,1,1,'B',1,0.844072,96,424009,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 29, \"great\": 296}, \"maximum_statistics\": {\"great\": 388}}',11.6081,182560582,179029,NULL,'2024-01-27 17:33:27',1706376807,NULL),(2587649621,35263282,1,1829907,1,1,1,'B',1,0.848889,89,455629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 164}, \"maximum_statistics\": {\"great\": 225}}',16.1868,183342369,142652,NULL,'2024-03-29 16:33:21',1711730001,NULL),(2267139829,35265203,1,1920415,0,1,1,'C',1,0.726601,105,296989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 22, \"great\": 114}, \"maximum_statistics\": {\"great\": 203}}',3.39146,182612260,73625,NULL,'2024-01-31 15:44:45',1706715885,NULL),(2256549095,35265203,1,1981516,0,1,1,'B',1,0.817073,40,377243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 16, \"great\": 120, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 164}}',4.87394,182581694,57156,NULL,'2024-01-29 03:17:18',1706498238,NULL),(2261745188,35266614,1,46803,0,1,1,'B',1,0.833333,125,473394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',9.02507,182599361,75600,NULL,'2024-01-30 15:09:37',1706627377,NULL),(2674722460,35271077,1,4168491,0,1,1,'C',1,0.726351,42,240134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 19, \"great\": 86}, \"maximum_statistics\": {\"great\": 148}}',2.37332,183546531,39911,NULL,'2024-04-15 01:16:04',1713143764,NULL),(2256383590,35271166,1,1920415,0,1,1,'C',1,0.719212,30,233950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 33, \"great\": 122}, \"maximum_statistics\": {\"great\": 203}}',2.57425,182564241,49830,NULL,'2024-01-27 23:14:50',1706397290,NULL),(2260042797,35271166,1,1981516,0,1,1,'C',1,0.783537,63,355560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',4.06945,182595139,65474,NULL,'2024-01-30 06:21:01',1706595661,NULL),(2265481569,35271167,1,4274731,1,1,1,'A',1,0.913636,110,731895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 91}, \"maximum_statistics\": {\"great\": 110}}',21.0397,182607867,82184,NULL,'2024-01-31 08:08:50',1706688530,NULL),(2256402401,35272599,1,3910661,0,1,1,'C',1,0.79661,22,342612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 38}, \"maximum_statistics\": {\"great\": 59}}',4.82578,182566287,19220,NULL,'2024-01-28 02:37:56',1706409476,NULL),(2262670318,35272940,1,2162596,0,1,1,'C',1,0.789474,54,320149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 59}, \"maximum_statistics\": {\"great\": 95}}',4.28114,182601442,30576,NULL,'2024-01-30 18:23:17',1706638997,NULL),(2262694663,35272940,1,2223391,0,1,1,'A',1,0.933036,101,706451,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 98}, \"maximum_statistics\": {\"great\": 112}}',18.076,182601490,65233,NULL,'2024-01-30 18:28:18',1706639298,NULL),(2269598584,35272969,1,1829907,0,1,1,'C',1,0.751111,60,275916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 35, \"great\": 148}, \"maximum_statistics\": {\"great\": 225}}',3.85994,182617528,94888,NULL,'2024-02-01 01:30:22',1706751022,NULL),(2264154092,35272969,1,1228199,0,1,1,'C',1,0.764706,18,372808,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 21}, \"maximum_statistics\": {\"great\": 34}}',4.06004,182604594,15435,NULL,'2024-01-31 00:20:46',1706660446,NULL),(2256497715,35272969,1,1920415,0,1,1,'C',1,0.76601,47,299479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 24, \"great\": 132}, \"maximum_statistics\": {\"great\": 203}}',4.59144,182576657,56742,NULL,'2024-01-28 18:11:51',1706465511,NULL),(2256493560,35272969,1,1228142,0,1,1,'C',1,0.767241,35,362841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 37}, \"maximum_statistics\": {\"great\": 58}}',4.85575,182576276,26810,NULL,'2024-01-28 17:31:15',1706463075,NULL),(2256495198,35272969,1,2162598,0,1,1,'B',1,0.801948,99,393917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 101}, \"maximum_statistics\": {\"great\": 154}}',7.70784,182576421,80290,NULL,'2024-01-28 17:46:47',1706464007,NULL),(2256494292,35272969,1,1228199,0,1,1,'B',1,0.867647,34,536598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 25}, \"maximum_statistics\": {\"great\": 34}}',7.72893,182576333,20618,NULL,'2024-01-28 17:38:14',1706463494,NULL),(2256436329,35273630,1,1982173,0,1,1,'A',1,0.913284,229,659629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 229}, \"maximum_statistics\": {\"great\": 271}}',21.6905,182569796,198490,NULL,'2024-01-28 08:42:12',1706431332,NULL),(2256544088,35273681,1,2162596,0,1,1,'B',1,0.863158,59,489035,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 75, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 95}}',7.27564,182581233,45928,NULL,'2024-01-29 02:21:43',1706494903,NULL),(2256606583,35274217,1,2162596,0,1,1,'B',1,0.868421,94,580989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 71}, \"maximum_statistics\": {\"great\": 95}}',8.91283,182585985,66254,NULL,'2024-01-29 12:47:33',1706532453,NULL),(2304286231,35274855,1,46803,0,1,1,'B',1,0.833333,72,471692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',6.1533,182698420,74900,NULL,'2024-02-07 12:58:06',1707310686,NULL),(2304294466,35274855,1,46804,0,1,1,'B',1,0.883621,61,512061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 188}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',26.7828,182698441,106320,NULL,'2024-02-07 12:59:58',1707310798,NULL),(2256502212,35275383,1,3605940,1,1,1,'B',1,0.805556,51,451928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 34}, \"maximum_statistics\": {\"great\": 54}}',5.21136,182577196,20076,NULL,'2024-01-28 18:54:59',1706468099,NULL),(2256474740,35275690,1,1863225,1,1,1,'D',1,0.68,40,204720,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 69, \"great\": 222}, \"maximum_statistics\": {\"great\": 425}}',3.3632,182574180,148992,NULL,'2024-01-28 14:42:45',1706452965,NULL),(2628012872,35275925,1,2162596,0,1,1,'A',1,0.921053,94,630446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 95}}',13.1193,183438240,55214,NULL,'2024-04-06 09:56:04',1712397364,NULL),(2256497955,35276972,1,1981516,0,1,1,'B',1,0.817073,39,359619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 19, \"great\": 123}, \"maximum_statistics\": {\"great\": 164}}',4.74174,182576695,50502,NULL,'2024-01-28 18:14:23',1706465663,NULL),(2256616969,35277669,1,3912811,0,1,1,'B',1,0.838403,90,450384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 28, \"great\": 206}, \"maximum_statistics\": {\"great\": 263}}',11.0939,182587010,125874,NULL,'2024-01-29 14:23:23',1706538203,NULL),(2263087293,35277669,1,3912814,1,1,1,'S',1,0.955128,156,735027,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 142}, \"maximum_statistics\": {\"great\": 156}}',24.8112,182602278,114194,NULL,'2024-01-30 19:51:33',1706644293,NULL),(3238329005,35278228,1,2162596,0,1,1,'D',1,0.642105,33,181356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 15, \"great\": 42}, \"maximum_statistics\": {\"great\": 95}}',0.690558,184822475,30940,NULL,'2024-07-28 22:45:19',1722206719,NULL),(2261994945,35278228,1,1982173,0,1,1,'B',1,0.857934,65,462598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 12, \"great\": 206}, \"maximum_statistics\": {\"great\": 271}}',13.1045,182599921,114294,NULL,'2024-01-30 16:01:53',1706630513,NULL),(2890653007,35278510,1,3314767,0,1,1,'D',1,0.664384,26,176643,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 112, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 219}}',1.16658,184051353,65712,NULL,'2024-05-25 22:26:23',1716675983,NULL),(2256596964,35280864,1,1981516,0,1,1,'D',1,0.692073,41,197732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 82}, \"maximum_statistics\": {\"great\": 164}}',1.4188,182585047,41434,NULL,'2024-01-29 11:02:02',1706526122,NULL),(2257338845,35280898,1,2666890,0,1,1,'D',1,0.387755,16,42263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 92, \"great\": 48}, \"maximum_statistics\": {\"great\": 196}}',0.018112,182590488,30768,NULL,'2024-01-29 20:25:07',1706559907,NULL),(2256599380,35280898,1,46803,0,1,1,'D',1,0.670635,42,224264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 21, \"great\": 64}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.11367,182585265,49728,NULL,'2024-01-29 11:31:35',1706527895,NULL),(2304906992,35281361,1,2162596,0,1,1,'C',1,0.726316,57,271166,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 95}}',2.62932,182699953,35876,NULL,'2024-02-07 15:07:22',1707318442,NULL),(2304915644,35281361,1,2162598,0,1,1,'C',1,0.775974,71,331398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 93}, \"maximum_statistics\": {\"great\": 154}}',6.39513,182699971,65210,NULL,'2024-02-07 15:09:04',1707318544,NULL),(2963376437,35281361,1,1982167,0,1,1,'B',1,0.806147,42,354585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 37, \"great\": 296}, \"maximum_statistics\": {\"great\": 423}}',13.2641,184220272,138972,NULL,'2024-06-08 15:39:01',1717861141,NULL),(2304930309,35281361,1,1982173,0,1,1,'A',1,0.928044,87,608934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 238}, \"maximum_statistics\": {\"great\": 271}}',23.6704,182700015,129555,NULL,'2024-02-07 15:11:57',1707318717,NULL),(2304945708,35281361,1,1920415,0,1,1,'A',1,0.945813,101,698319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 185}, \"maximum_statistics\": {\"great\": 203}}',26.8033,182700052,104103,NULL,'2024-02-07 15:14:55',1707318895,NULL),(2261799695,35282302,1,2162596,0,1,1,'D',1,0.626316,21,134620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 17, \"great\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',0.545126,182599474,22046,NULL,'2024-01-30 15:20:50',1706628050,NULL),(2333990883,35282302,1,1920415,0,1,1,'C',1,0.73399,32,249154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 114}, \"maximum_statistics\": {\"great\": 203}}',3.91482,182764234,50094,NULL,'2024-02-12 15:43:38',1707752618,NULL),(2334913747,35282302,1,1982173,0,1,1,'C',1,0.758303,85,294783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 26, \"great\": 166}, \"maximum_statistics\": {\"great\": 271}}',4.74613,182766129,89441,NULL,'2024-02-12 18:50:42',1707763842,NULL),(2444578669,35282531,1,1920415,0,1,1,'B',1,0.849754,112,494572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 155}, \"maximum_statistics\": {\"great\": 203}}',11.2662,183015743,91752,NULL,'2024-03-03 13:02:59',1709470979,NULL),(2259922346,35285480,1,3584411,0,1,1,'C',1,0.745833,27,291961,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 75, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 120}}',2.55803,182594848,46605,NULL,'2024-01-30 05:32:58',1706592778,NULL),(2265905859,35286330,1,2162598,0,1,1,'C',1,0.775974,75,331705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 154}}',6.13768,182609157,65370,NULL,'2024-01-31 10:43:51',1706697831,NULL),(2284802926,35286330,1,1491486,0,1,1,'B',1,0.830357,29,396881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 82}, \"maximum_statistics\": {\"great\": 112}}',8.90032,182653698,32476,NULL,'2024-02-03 20:11:58',1706991118,NULL),(2265867475,35286330,1,2162596,0,1,1,'S',1,0.952632,95,724553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86}, \"maximum_statistics\": {\"great\": 95}}',17.0021,182609039,62414,NULL,'2024-01-31 10:31:27',1706697087,NULL),(2523120333,35287639,1,3897327,1,1,1,'C',1,0.714286,24,324377,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 40, \"ignore_hit\": 34, \"ignore_miss\": 8, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 34, \"large_bonus\": 10}}',1.42223,NULL,0,'2024-03-17 16:54:28','2024-03-17 16:55:14',1710694514,7478),(2266480345,35288751,1,2162598,0,1,1,'C',1,0.727273,42,252034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 92}, \"maximum_statistics\": {\"great\": 154}}',2.74546,182610752,52480,NULL,'2024-01-31 13:20:08',1706707208,NULL),(2266466871,35288751,1,2162596,0,1,1,'B',1,0.810526,69,402974,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',5.05594,182610735,44060,NULL,'2024-01-31 13:16:58',1706707018,NULL),(2263479983,35289363,1,2162596,0,1,1,'C',1,0.726316,30,227711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 49}, \"maximum_statistics\": {\"great\": 95}}',2.31869,182603115,24616,NULL,'2024-01-30 21:18:00',1706649480,NULL),(2838086558,35291094,1,4577970,1,1,1,'D',1,0.676471,52,178554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 58}, \"maximum_statistics\": {\"great\": 119}}',1.49947,183929821,33038,NULL,'2024-05-16 06:38:48',1715841528,NULL),(2277343340,35292634,1,1920415,0,1,1,'C',1,0.731527,32,252291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 28, \"great\": 122}, \"maximum_statistics\": {\"great\": 203}}',3.12366,182635903,52492,NULL,'2024-02-02 15:02:12',1706886132,NULL),(3056277756,35292835,1,3839546,1,1,1,'B',1,0.825503,52,412002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 104}, \"maximum_statistics\": {\"great\": 149}}',9.34503,184424854,64048,NULL,'2024-06-25 13:10:34',1719321034,NULL),(3080666000,35292835,1,4166084,1,1,1,'B',1,0.866667,113,517149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 12, \"great\": 166}, \"maximum_statistics\": {\"great\": 210}}',12.1166,184476748,114900,NULL,'2024-06-29 21:31:32',1719696692,NULL),(2390788675,35293016,1,3591777,1,1,1,'D',1,0.680422,48,99677,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 116, \"great\": 304}, \"maximum_statistics\": {\"great\": 521}}',2.57622,182894198,132472,NULL,'2024-02-22 20:13:15',1708632795,NULL),(2413428899,35293016,1,4448339,1,1,1,'C',1,0.757092,78,167121,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 12, \"great\": 157}, \"maximum_statistics\": {\"great\": 282}}',6.98565,182945490,107966,NULL,'2024-02-26 18:31:38',1708972298,NULL),(2413443192,35293016,1,3848159,0,1,1,'A',1,0.923567,78,305763,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 8, \"great\": 141}, \"maximum_statistics\": {\"great\": 157}}',20.4076,182945532,64042,NULL,'2024-02-26 18:34:46',1708972486,NULL),(2431951270,35293016,1,4448339,1,1,1,'A',1,0.911348,183,652712,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 237}, \"maximum_statistics\": {\"great\": 282}}',23.3944,182987870,222436,NULL,'2024-03-01 11:54:04',1709294044,NULL),(2267327197,35293451,1,2162596,0,1,1,'B',1,0.852632,74,450804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 69}, \"maximum_statistics\": {\"great\": 95}}',7.60691,182612673,40704,NULL,'2024-01-31 16:24:41',1706718281,NULL),(2272128889,35295323,1,2162596,0,1,1,'D',1,0.289474,8,8502,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 51, \"great\": 11, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 95}}',0.000597,182623866,22200,NULL,'2024-02-01 15:04:17',1706799857,NULL),(2656957119,35297277,1,2285988,1,1,1,'D',1,0.669231,29,253392,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 44, \"great\": 110, \"ignore_hit\": 17, \"ignore_miss\": 30, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 18, \"large_bonus\": 1, \"small_bonus\": 104}}',1.66942,NULL,0,'2024-04-11 21:17:53','2024-04-11 21:19:21',1712870361,7478),(2658829908,35297277,1,1491487,1,1,1,'D',1,0.660819,32,242695,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 33, \"great\": 88, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 171, \"large_bonus\": 1}}',1.9934,NULL,0,'2024-04-12 08:49:51','2024-04-12 08:51:24',1712911884,7478),(2656763280,35297277,1,1609429,1,1,1,'D',1,0.669565,49,251592,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 44, \"great\": 122, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 230, \"large_bonus\": 10}}',2.01773,NULL,0,'2024-04-11 20:30:09','2024-04-11 20:31:23',1712867483,7478),(2634886682,35297277,1,1513229,1,1,1,'D',1,0.687657,44,269895,'{\"mods\": [], \"statistics\": {\"ok\": 162, \"miss\": 43, \"great\": 192, \"ignore_hit\": 75, \"ignore_miss\": 151, \"large_bonus\": 2, \"small_bonus\": 264}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 75, \"large_bonus\": 4, \"small_bonus\": 413}}',2.94588,NULL,0,'2024-04-07 13:17:32','2024-04-07 13:20:55',1712496055,7478),(2634618003,35297277,1,2868384,1,1,1,'C',1,0.709534,49,292734,'{\"mods\": [], \"statistics\": {\"ok\": 134, \"miss\": 64, \"great\": 253, \"ignore_hit\": 47, \"ignore_miss\": 275, \"large_bonus\": 2, \"small_bonus\": 224}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',3.25586,NULL,0,'2024-04-07 12:20:47','2024-04-07 12:24:41',1712492681,7478),(2634816775,35297277,1,4423124,1,1,1,'C',1,0.730337,30,343987,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 103, \"ignore_hit\": 255, \"ignore_miss\": 787, \"large_bonus\": 5, \"small_bonus\": 590}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 255, \"large_bonus\": 20, \"small_bonus\": 1362}}',3.34496,NULL,0,'2024-04-07 13:02:24','2024-04-07 13:06:35',1712495195,7478),(2634721194,35297277,1,4392537,1,1,1,'C',1,0.723982,57,338983,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 118, \"ignore_hit\": 59, \"ignore_miss\": 202, \"small_bonus\": 354}, \"maximum_statistics\": {\"great\": 221, \"ignore_hit\": 59, \"large_bonus\": 1, \"small_bonus\": 555}}',3.69317,NULL,0,'2024-04-07 12:42:51','2024-04-07 12:46:39',1712493999,7478),(2634869157,35297277,1,2749941,1,1,1,'C',1,0.756098,61,366687,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 175, \"ignore_hit\": 86, \"ignore_miss\": 61, \"large_bonus\": 2, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 86, \"large_bonus\": 43, \"small_bonus\": 80}}',4.43171,NULL,0,'2024-04-07 13:14:27','2024-04-07 13:17:19',1712495839,7478),(2636093196,35297277,1,4411555,1,1,1,'C',1,0.719331,68,308286,'{\"mods\": [], \"statistics\": {\"ok\": 168, \"miss\": 67, \"great\": 303, \"ignore_hit\": 65, \"ignore_miss\": 220, \"large_bonus\": 1, \"small_bonus\": 114}, \"maximum_statistics\": {\"great\": 538, \"ignore_hit\": 67, \"large_bonus\": 56, \"small_bonus\": 277}}',4.98472,NULL,0,'2024-04-07 17:15:39','2024-04-07 17:19:04',1712510344,7478),(2634645635,35297277,1,1982173,1,1,1,'B',1,0.800738,51,429307,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 190, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 13}}',6.72117,NULL,0,'2024-04-07 12:27:51','2024-04-07 12:30:39',1712493039,7478),(2634662123,35297277,1,1982173,1,1,1,'B',1,0.808118,49,450023,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 20, \"great\": 187, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 13}}',7.8773,NULL,0,'2024-04-07 12:31:21','2024-04-07 12:34:08',1712493248,7478),(2639288070,35297277,1,1513229,1,1,1,'C',1,0.790932,63,423191,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 27, \"great\": 258, \"ignore_hit\": 75, \"ignore_miss\": 165, \"large_bonus\": 2, \"small_bonus\": 250}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 75, \"large_bonus\": 4, \"small_bonus\": 413}}',8.53751,NULL,0,'2024-04-08 10:11:25','2024-04-08 10:14:53',1712571293,7478),(2634675371,35297277,1,1982173,1,1,1,'B',1,0.824723,71,486043,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 20, \"great\": 196, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 13}}',8.99222,NULL,0,'2024-04-07 12:34:14','2024-04-07 12:36:56',1712493416,7478),(2658825271,35297277,1,1491486,1,1,1,'B',1,0.852679,69,577910,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 86, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 112, \"large_bonus\": 1}}',10.9559,NULL,0,'2024-04-12 08:48:01','2024-04-12 08:49:44',1712911784,7478),(2656659673,35297277,1,3632256,1,1,1,'C',1,0.774227,78,393731,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 39, \"great\": 305, \"ignore_hit\": 11, \"ignore_miss\": 101, \"small_bonus\": 102}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 11, \"large_bonus\": 60, \"small_bonus\": 143}}',11.049,NULL,0,'2024-04-11 20:05:16','2024-04-11 20:07:57',1712866077,7478),(2639074438,35297277,1,397536,1,1,1,'C',1,0.785859,112,425135,'{\"mods\": [], \"statistics\": {\"ok\": 162, \"miss\": 25, \"great\": 308, \"ignore_hit\": 41, \"ignore_miss\": 265, \"large_bonus\": 1, \"small_bonus\": 143}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 41, \"large_bonus\": 221, \"small_bonus\": 188}}',11.7063,NULL,0,'2024-04-08 08:52:25','2024-04-08 08:56:14',1712566574,7478),(2656673745,35297277,1,3632256,1,1,1,'C',1,0.779381,82,405228,'{\"mods\": [], \"statistics\": {\"ok\": 146, \"miss\": 34, \"great\": 305, \"ignore_hit\": 11, \"ignore_miss\": 113, \"small_bonus\": 90}, \"maximum_statistics\": {\"great\": 485, \"ignore_hit\": 11, \"large_bonus\": 60, \"small_bonus\": 143}}',12.3694,NULL,0,'2024-04-11 20:08:23','2024-04-11 20:11:03',1712866263,7478),(2635931086,35297277,1,2868384,1,1,1,'B',1,0.840355,100,512336,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 26, \"great\": 333, \"ignore_hit\": 47, \"ignore_miss\": 209, \"large_bonus\": 2, \"small_bonus\": 290}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',14.29,NULL,0,'2024-04-07 16:42:45','2024-04-07 16:46:38',1712508398,7478),(2634795283,35297277,1,1982173,1,1,1,'B',1,0.870849,127,601435,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 212, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 13}}',14.6319,NULL,0,'2024-04-07 12:59:22','2024-04-07 13:02:09',1712494929,7478),(2636056104,35297277,1,1982173,1,1,1,'B',1,0.880074,89,613508,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 218, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 13}}',15.4202,NULL,0,'2024-04-07 17:08:56','2024-04-07 17:11:36',1712509896,7478),(2634781495,35297277,1,1982173,1,1,1,'B',1,0.874539,98,605644,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 212, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 271, \"large_bonus\": 13}}',15.5185,NULL,0,'2024-04-07 12:56:28','2024-04-07 12:59:15',1712494755,7478),(2656718236,35297277,1,2749941,1,1,1,'B',1,0.893728,116,649190,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 243, \"ignore_hit\": 86, \"ignore_miss\": 52, \"large_bonus\": 2, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 86, \"large_bonus\": 43, \"small_bonus\": 80}}',15.8141,NULL,0,'2024-04-11 20:18:13','2024-04-11 20:21:03',1712866863,7478),(2639090141,35297277,1,2868384,1,1,1,'B',1,0.868071,94,577335,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 18, \"great\": 350, \"ignore_hit\": 47, \"ignore_miss\": 234, \"large_bonus\": 2, \"small_bonus\": 265}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',19.0444,NULL,0,'2024-04-08 08:58:32','2024-04-08 09:02:24',1712566944,7478),(2656731133,35297277,1,2749941,1,1,1,'A',1,0.918118,221,752260,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 244, \"ignore_hit\": 86, \"ignore_miss\": 52, \"large_bonus\": 2, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 86, \"large_bonus\": 43, \"small_bonus\": 80}}',21.7162,NULL,0,'2024-04-11 20:21:08','2024-04-11 20:23:58',1712867038,7478),(2644163390,35297277,1,1594969,1,1,1,'B',1,0.855769,88,569312,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 8, \"great\": 156, \"ignore_hit\": 15, \"ignore_miss\": 57, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 208, \"ignore_hit\": 15, \"large_bonus\": 58}}',24.4649,NULL,0,'2024-04-09 10:02:05','2024-04-09 10:03:50',1712657030,7478),(2706553497,35298152,1,2036506,0,1,1,'D',1,0.58011,61,136526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 28, \"great\": 57}, \"maximum_statistics\": {\"great\": 181}}',0.512265,183621983,47306,NULL,'2024-04-21 06:31:35',1713681095,NULL),(2706566128,35298152,1,3956932,1,1,1,'C',1,0.702338,95,231252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 163, \"miss\": 84, \"great\": 309}, \"maximum_statistics\": {\"great\": 556}}',4.21167,183622018,177981,NULL,'2024-04-21 06:35:42',1713681342,NULL),(2711940527,35298152,1,3182620,1,1,1,'C',1,0.781737,133,352826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 18, \"great\": 271}, \"maximum_statistics\": {\"great\": 449}}',13.3935,183635452,182336,NULL,'2024-04-22 07:01:57',1713769317,NULL),(2711930725,35298152,1,4543943,1,1,1,'B',1,0.82326,100,390779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 22, \"great\": 375}, \"maximum_statistics\": {\"great\": 546}}',19.8713,183635420,207194,NULL,'2024-04-22 06:57:14',1713769034,NULL),(2711935665,35298152,1,3263449,1,1,1,'A',1,0.911392,237,655996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 195}, \"maximum_statistics\": {\"great\": 237}}',22.7763,183635438,208928,NULL,'2024-04-22 06:59:36',1713769176,NULL),(2753073014,35298152,1,2162144,0,1,1,'A',1,0.964103,194,790492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 182}, \"maximum_statistics\": {\"great\": 195}}',24.2632,183737758,169022,NULL,'2024-04-30 06:09:43',1714457383,NULL),(3138686673,35298692,1,4421824,1,1,1,'B',1,0.809735,50,336795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 24, \"great\": 164}, \"maximum_statistics\": {\"great\": 226}}',6.68712,184605623,74256,NULL,'2024-07-10 22:02:54',1720648974,NULL),(3138721720,35298692,1,3586267,1,1,1,'B',1,0.878995,45,489248,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 176}, \"maximum_statistics\": {\"great\": 219}}',13.1193,184605688,81797,NULL,'2024-07-10 22:12:17',1720649537,NULL),(2353455327,35301721,1,4447051,1,1,1,'A',1,0.91821,224,696855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 277}, \"maximum_statistics\": {\"great\": 324}}',46.3975,182808086,228695,NULL,'2024-02-16 06:00:00',1708063200,NULL),(2563376688,35302437,1,4492097,1,1,1,'A',1,0.903846,79,566122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 8, \"great\": 155}, \"maximum_statistics\": {\"great\": 182}}',14.7944,183284363,80354,NULL,'2024-03-25 01:59:15',1711331955,NULL),(2672441862,35303444,1,2590757,1,1,1,'B',1,0.82963,54,484176,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 34, \"great\": 301, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 405, \"large_bonus\": 10}}',14.8852,NULL,0,'2024-04-14 15:46:17','2024-04-14 15:48:57',1713109737,7513),(2293528200,35304911,1,2563725,0,1,1,'B',1,0.899764,227,594668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 12, \"great\": 351}, \"maximum_statistics\": {\"great\": 424}}',49.2641,182674498,293680,NULL,'2024-02-05 12:22:10',1707135730,NULL),(2329565429,35305687,1,4428753,1,1,1,'D',1,0.65625,33,241499,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 14, \"great\": 54, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 128, \"large_bonus\": 9}}',1.64424,NULL,0,'2024-02-11 18:40:03','2024-02-11 18:41:23',1707676883,7415),(2281359352,35305687,1,2162596,0,1,1,'C',1,0.731579,32,284988,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 6, \"great\": 50, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',2.42141,182644978,37968,NULL,'2024-02-03 07:40:22',1706946022,NULL),(2329593384,35305687,1,4455756,1,1,1,'C',1,0.746154,50,416675,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 34, \"ignore_hit\": 31, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 34, \"large_bonus\": 13}}',5.76584,NULL,0,'2024-02-11 18:46:00','2024-02-11 18:46:47',1707677207,7415),(2283714021,35308017,1,2539426,1,1,1,'B',1,0.856764,63,553258,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 18, \"great\": 287, \"ignore_hit\": 26, \"ignore_miss\": 181, \"small_bonus\": 207}, \"maximum_statistics\": {\"great\": 377, \"ignore_hit\": 26, \"large_bonus\": 42, \"small_bonus\": 346}}',11.169,NULL,0,'2024-02-03 16:31:25','2024-02-03 16:35:55',1706978155,7415),(2290178610,35308490,1,1778468,0,1,1,'C',1,0.733129,41,240099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 86}, \"maximum_statistics\": {\"great\": 163}}',NULL,182666642,46018,NULL,'2024-02-04 18:37:57',1707071877,NULL),(2284569421,35308490,1,1920415,0,1,1,'C',1,0.785714,66,341691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 17, \"great\": 133}, \"maximum_statistics\": {\"great\": 203}}',6.2601,182653205,64676,NULL,'2024-02-03 19:25:06',1706988306,NULL),(2292657211,35309521,1,1442771,1,1,1,'C',1,0.71875,28,322610,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 14, \"great\": 56, \"ignore_hit\": 37, \"ignore_miss\": 259, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',1.46003,NULL,0,'2024-02-05 07:12:48','2024-02-05 07:14:24',1707117264,7417),(3075478137,35309531,1,487707,0,1,1,'D',1,0.522988,29,90776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 19}, \"maximum_statistics\": {\"great\": 87}}',0.18024,184465098,16532,NULL,'2024-06-28 23:14:48',1719616488,NULL),(2281983887,35310161,1,1252845,0,1,1,'D',1,0.680451,41,101947,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 66, \"great\": 210}, \"maximum_statistics\": {\"great\": 399}}',3.83348,182646376,104408,NULL,'2024-02-03 10:38:48',1706956728,NULL),(2282182056,35311314,1,4342604,1,1,1,'A',1,0.932848,336,729264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 4, \"great\": 539, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 618}}',195.466,182646881,581280,NULL,'2024-02-03 11:27:35',1706959655,NULL),(2282230233,35311314,1,4066958,1,1,1,'A',1,0.915289,397,689666,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 39, \"great\": 1245, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 1452, \"legacy_combo_increase\": 1}}',201.421,182647023,1415190,NULL,'2024-02-03 11:38:49',1706960329,NULL),(2282192583,35311314,1,4332827,1,1,1,'A',1,0.946026,290,752388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 14, \"great\": 766, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 843}}',204.287,182646914,723258,NULL,'2024-02-03 11:30:04',1706959804,NULL),(2282206768,35311314,1,4290215,1,1,1,'S',1,0.972776,753,884828,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 712, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 753}}',260.024,182646955,882830,NULL,'2024-02-03 11:33:23',1706960003,NULL),(2282351776,35311314,1,4435838,1,1,1,'A',1,0.949045,314,786107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 282, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',294.744,182647406,315612,NULL,'2024-02-03 12:06:22',1706961982,NULL),(2282773233,35312023,1,2162596,0,1,1,'C',1,0.726316,50,231565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 47}, \"maximum_statistics\": {\"great\": 95}}',2.62932,182648583,26216,NULL,'2024-02-03 13:35:15',1706967315,NULL),(2283723595,35312079,1,2162596,0,1,1,'B',1,0.847368,25,424339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 72}, \"maximum_statistics\": {\"great\": 95}}',6.38041,182651112,36246,NULL,'2024-02-03 16:37:46',1706978266,NULL),(2289978714,35313067,1,2162596,0,1,1,'D',1,0.673684,16,198532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 21, \"great\": 54}, \"maximum_statistics\": {\"great\": 95}}',0.896262,182666194,29504,NULL,'2024-02-04 17:56:22',1707069382,NULL),(2412005006,35313067,1,1920415,0,1,1,'C',1,0.788177,118,395827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 203}}',7.5088,182942417,86429,NULL,'2024-02-26 13:20:05',1708953605,NULL),(2284408185,35314086,1,2162596,0,1,1,'D',1,0.626316,33,165694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 13, \"great\": 37}, \"maximum_statistics\": {\"great\": 95}}',0.631562,182652765,29626,NULL,'2024-02-03 18:52:32',1706986352,NULL),(2302919528,35315839,1,4168491,0,1,1,'C',1,0.712838,47,112730,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 84}, \"maximum_statistics\": {\"great\": 148}}',1.99514,182694793,36989,NULL,'2024-02-07 05:42:04',1707284524,NULL),(2285784553,35315855,1,1256135,0,1,1,'D',1,0.615079,23,177012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 22, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 126}}',0.635493,182655875,65574,NULL,'2024-02-03 23:55:00',1707004500,NULL),(2889396850,35316603,1,2753268,0,1,1,'D',1,0.650641,26,244236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 31, \"great\": 78}, \"maximum_statistics\": {\"great\": 156}}',0.890933,184048949,76858,NULL,'2024-05-25 17:56:39',1716659799,NULL),(2287394279,35317162,1,3416697,0,1,1,'B',1,0.841463,35,433569,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 4, \"great\": 60}, \"maximum_statistics\": {\"great\": 82}}',6.16377,182659604,27248,NULL,'2024-02-04 08:00:36',1707033636,NULL),(2289772719,35317162,1,3416696,0,1,1,'B',1,0.891304,70,572341,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 109}, \"maximum_statistics\": {\"great\": 138}}',19.1883,182665683,72066,NULL,'2024-02-04 17:13:37',1707066817,NULL),(2293887423,35319537,1,3955107,1,1,1,'C',1,0.735294,27,301820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 85}}',3.14144,182675435,38548,NULL,'2024-02-05 13:52:58',1707141178,NULL),(2293894913,35319537,1,3955106,1,1,1,'B',1,0.818584,39,412430,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 79}, \"maximum_statistics\": {\"great\": 113}}',7.28119,182675463,52698,NULL,'2024-02-05 13:54:44',1707141284,NULL),(2298077206,35319537,1,4349453,1,1,1,'B',1,0.875874,51,485287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 19, \"great\": 234}, \"maximum_statistics\": {\"great\": 286}}',12.9378,182684544,111339,NULL,'2024-02-06 09:06:32',1707210392,NULL),(2290576569,35321816,1,1774604,0,1,1,'B',1,0.818052,65,375519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 32, \"great\": 254}, \"maximum_statistics\": {\"great\": 349}}',8.33906,182667499,120602,NULL,'2024-02-04 20:01:36',1707076896,NULL),(2395360457,35322273,1,3850219,0,1,1,'C',1,0.787946,32,330772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 161}, \"maximum_statistics\": {\"great\": 224}}',5.5534,182905302,69038,NULL,'2024-02-23 16:21:31',1708705291,NULL),(2547022565,35322273,1,3028592,0,1,1,'B',1,0.836957,72,434220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 16, \"great\": 171}, \"maximum_statistics\": {\"great\": 230}}',9.64813,183247147,115427,NULL,'2024-03-22 10:40:30',1711104030,NULL),(2830726350,35324136,1,3897328,1,1,1,'B',1,0.877245,84,520431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 136}, \"maximum_statistics\": {\"great\": 167}}',37.4663,183913781,87676,NULL,'2024-05-14 18:31:46',1715711506,NULL),(2830831487,35324136,1,2025939,0,1,1,'B',1,0.884434,156,610919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 165}, \"maximum_statistics\": {\"great\": 212}}',44.6828,183914039,178118,NULL,'2024-05-14 18:53:19',1715712799,NULL),(3150416822,35324136,1,4676349,1,1,1,'A',1,0.976015,157,813913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 261}, \"maximum_statistics\": {\"great\": 271}}',52.4877,184631296,211512,NULL,'2024-07-13 02:56:49',1720839409,NULL),(2977078859,35324136,1,4354813,1,1,1,'A',1,0.918699,123,735288,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 123}}',57.2094,184251390,97238,NULL,'2024-06-11 02:32:51',1718073171,NULL),(2830751289,35324136,1,3897326,1,1,1,'S',1,0.995575,113,883911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 113}}',57.6992,183913837,100938,NULL,'2024-05-14 18:36:52',1715711812,NULL),(2851543733,35324136,1,3888486,1,1,1,'C',1,0.766667,47,331659,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 171}, \"maximum_statistics\": {\"great\": 285}}',58.0878,183959318,105685,NULL,'2024-05-18 16:22:50',1716049370,NULL),(3150391310,35324136,1,4675986,1,1,1,'A',1,0.938053,191,734381,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 301}, \"maximum_statistics\": {\"great\": 339}}',58.712,184631246,261066,NULL,'2024-07-13 02:49:05',1720838945,NULL),(2830672601,35324136,1,4184715,1,1,1,'A',1,0.949791,157,728964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 218}, \"maximum_statistics\": {\"great\": 239}}',59.0033,183913681,168806,NULL,'2024-05-14 18:20:38',1715710838,NULL),(2830624425,35324136,1,1415002,0,1,1,'A',1,0.948276,116,777074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 104, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 116}}',59.9465,183913565,81020,NULL,'2024-05-14 18:10:48',1715710248,NULL),(2830811319,35324136,1,315,0,1,1,'B',1,0.828947,114,587274,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',60.794,183913983,67452,NULL,'2024-05-14 18:49:12',1715712552,NULL),(2830694351,35324136,1,4572564,1,1,1,'A',1,0.95,115,668536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 228}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 3}}',62.1638,183913726,208486,NULL,'2024-05-14 18:25:11',1715711111,NULL),(3144900389,35324136,1,4521529,1,1,1,'S',1,0.981538,325,892017,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 313}, \"maximum_statistics\": {\"great\": 325}}',64.5004,184618931,302232,NULL,'2024-07-12 02:44:03',1720752243,NULL),(2851625863,35324136,1,1654895,0,1,1,'B',1,0.868836,64,483040,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 35, \"great\": 409}, \"maximum_statistics\": {\"great\": 507}}',78.481,183959497,176311,NULL,'2024-05-18 16:37:48',1716050268,NULL),(2851524912,35324136,1,4439812,1,1,1,'B',1,0.864641,83,519190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 2, \"great\": 134}, \"maximum_statistics\": {\"great\": 181}}',87.0084,183959272,95509,NULL,'2024-05-18 16:19:30',1716049170,NULL),(2851532822,35324136,1,3897329,1,1,1,'B',1,0.836323,92,501510,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 153}, \"maximum_statistics\": {\"great\": 223}}',94.7929,183959299,136593,NULL,'2024-05-18 16:20:55',1716049255,NULL),(2869177866,35324136,1,3424913,1,1,1,'B',1,0.848178,247,631566,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"great\": 172}, \"maximum_statistics\": {\"great\": 247}}',133.065,184001001,237385,NULL,'2024-05-21 20:31:07',1716323467,NULL),(2296707174,35328279,1,2012563,0,1,1,'B',1,0.830645,62,489132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',9.82779,182681217,28078,NULL,'2024-02-06 00:52:58',1707180778,NULL),(2518101821,35328392,1,1920415,0,1,1,'C',1,0.721675,80,262836,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 30, \"great\": 120}, \"maximum_statistics\": {\"great\": 203}}',2.75123,183179369,61126,NULL,'2024-03-16 19:53:15',1710618795,NULL),(2939452232,35328392,1,4241857,1,1,1,'B',1,0.823232,86,500470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 99}}',9.04311,184164820,51414,NULL,'2024-06-04 03:20:31',1717471231,NULL),(2296603384,35328673,1,1829907,0,1,1,'D',1,0.577778,35,123849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 50, \"great\": 85}, \"maximum_statistics\": {\"great\": 225}}',0.485968,182681039,82444,NULL,'2024-02-06 00:19:32',1707178772,NULL),(2296595997,35328673,1,1979942,0,1,1,'D',1,0.675813,46,192333,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 80, \"great\": 253}, \"maximum_statistics\": {\"great\": 492}}',2.18506,182681030,140394,NULL,'2024-02-06 00:17:09',1707178629,NULL),(2305936802,35330874,1,4461505,1,1,1,'B',1,0.832117,129,513021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 94}, \"maximum_statistics\": {\"great\": 137}}',10.7608,182702123,78495,NULL,'2024-02-07 18:28:43',1707330523,NULL),(2401668717,35331063,1,3813119,0,1,1,'D',1,0.613636,25,66165,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 45}, \"maximum_statistics\": {\"great\": 110}}',0.617646,182918934,22642,NULL,'2024-02-24 16:25:13',1708791913,NULL),(2555638316,35331063,1,3813119,0,1,1,'D',1,0.686364,46,213290,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 110}}',1.88393,183266404,30458,NULL,'2024-03-23 18:56:09',1711220169,NULL),(2322239696,35331091,1,4183818,1,1,1,'D',1,0.658465,48,94891,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 213, \"miss\": 67, \"great\": 228}, \"maximum_statistics\": {\"great\": 508}}',2.92297,182737005,133854,NULL,'2024-02-10 15:10:08',1707577808,NULL),(2299187289,35331419,1,4461505,0,1,1,'C',1,0.759124,68,310170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 137}}',4.25602,182687347,45028,NULL,'2024-02-06 14:11:07',1707228667,NULL),(2553289913,35331573,1,2755467,0,1,1,'B',1,0.821823,74,397279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 13, \"great\": 246}, \"maximum_statistics\": {\"great\": 362}}',10.4017,183261028,159188,NULL,'2024-03-23 11:45:57',1711194357,NULL),(2299734447,35331983,1,4277199,1,1,1,'B',1,0.846154,78,448097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 161}, \"maximum_statistics\": {\"great\": 221}}',12.4842,182688561,94884,NULL,'2024-02-06 16:01:44',1707235304,NULL),(2300196637,35332072,1,4448166,0,1,1,'D',1,0.553232,21,91150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 92, \"great\": 120}, \"maximum_statistics\": {\"great\": 263}}',0.335387,182689483,47478,NULL,'2024-02-06 17:33:25',1707240805,NULL),(2321679305,35334002,1,4461505,1,1,1,'C',1,0.708029,35,309043,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 16, \"great\": 73, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',2.36544,NULL,0,'2024-02-10 13:26:22','2024-02-10 13:27:54',1707571674,7415),(2305601481,35334002,1,4461505,1,1,1,'C',1,0.784672,38,422790,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 10, \"great\": 88, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',5.63121,NULL,0,'2024-02-07 17:21:25','2024-02-07 17:22:57',1707326577,7415),(2308311004,35335074,1,3743420,1,1,1,'D',1,0.538585,23,77598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 96, \"great\": 120}, \"maximum_statistics\": {\"great\": 311}}',0.315592,182706817,61259,NULL,'2024-02-08 05:16:55',1707369415,NULL),(2308300165,35335074,1,1913691,0,1,1,'D',1,0.5625,26,96564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 77, \"great\": 114}, \"maximum_statistics\": {\"great\": 296}}',0.474576,182706800,65400,NULL,'2024-02-08 05:12:54',1707369174,NULL),(2308240344,35335074,1,1902800,1,1,1,'D',1,0.631579,63,137680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 86, \"great\": 201}, \"maximum_statistics\": {\"great\": 437}}',1.36829,182706642,133014,NULL,'2024-02-08 04:51:26',1707367886,NULL),(2302889954,35335074,1,35977,0,1,1,'C',1,0.752793,58,277543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 40, \"great\": 221}, \"maximum_statistics\": {\"great\": 358, \"legacy_combo_increase\": 3}}',4.98562,182694702,160398,NULL,'2024-02-07 05:31:05',1707283865,NULL),(2307461837,35335074,1,24518,0,1,1,'B',1,0.8275,40,364164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 12, \"great\": 143}, \"maximum_statistics\": {\"great\": 200}}',9.38238,182704798,183966,NULL,'2024-02-08 00:32:02',1707352322,NULL),(2347194954,35335074,1,221888,0,1,1,'B',1,0.889535,52,781506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 86}}',10.474,182794585,177427,NULL,'2024-02-15 01:33:43',1707960823,NULL),(2307426013,35335074,1,41899,0,1,1,'B',1,0.873984,57,554135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 123, \"legacy_combo_increase\": 2}}',11.626,182704741,192246,NULL,'2024-02-08 00:20:24',1707351624,NULL),(2308369454,35335074,1,3198187,1,1,1,'A',1,0.920635,47,582431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 126}}',15.4149,182706956,49637,NULL,'2024-02-08 05:38:46',1707370726,NULL),(2336348632,35335074,1,54134,1,1,1,'S',1,0.957983,119,767803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 109}, \"maximum_statistics\": {\"great\": 119, \"legacy_combo_increase\": 13}}',17.1947,182768950,243972,NULL,'2024-02-13 00:45:29',1707785129,NULL),(2771186587,35337433,1,2062382,0,1,1,'D',1,0.661538,73,190838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 47, \"great\": 152}, \"maximum_statistics\": {\"great\": 325}}',1.78532,183780890,135732,NULL,'2024-05-03 16:20:32',1714753232,NULL),(2733406728,35337433,1,1442771,0,1,1,'C',1,0.796875,46,385812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 96}}',3.7786,183689511,78510,NULL,'2024-04-26 16:12:41',1714147961,NULL),(2733421002,35337433,1,1442774,0,1,1,'C',1,0.751196,33,261102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 17, \"great\": 122}, \"maximum_statistics\": {\"great\": 209}}',5.02585,183689541,73185,NULL,'2024-04-26 16:15:33',1714148133,NULL),(2771123558,35337433,1,1863268,0,1,1,'C',1,0.788288,43,387212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 71}, \"maximum_statistics\": {\"great\": 111}}',5.78377,183780754,164988,NULL,'2024-05-03 16:08:07',1714752487,NULL),(3121123129,35337946,1,2868384,0,1,1,'D',1,0.424612,21,32969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 201, \"great\": 133}, \"maximum_statistics\": {\"great\": 451}}',0.042324,184566168,73080,NULL,'2024-07-07 14:13:19',1720361599,NULL),(3139439532,35337946,1,2180004,0,1,1,'C',1,0.798193,45,326263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 112}, \"maximum_statistics\": {\"great\": 166}}',8.13371,184607000,48823,NULL,'2024-07-11 01:57:22',1720663042,NULL),(2312557170,35338569,1,2640147,0,1,1,'C',1,0.708075,50,207890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 40, \"great\": 174}, \"maximum_statistics\": {\"great\": 322}}',3.85923,182715940,82524,NULL,'2024-02-08 22:32:39',1707431559,NULL),(2317149809,35340027,1,1385401,1,1,1,'D',1,0.652838,79,125999,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 87, \"miss\": 36, \"great\": 106, \"ignore_hit\": 8, \"ignore_miss\": 98}, \"maximum_statistics\": {\"great\": 229, \"ignore_hit\": 51, \"large_bonus\": 55}}',1.21863,NULL,0,'2024-02-09 18:39:48','2024-02-09 18:41:33',1707504093,7415),(2317132503,35340027,1,1662096,1,1,1,'C',1,0.728261,18,157495,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 83, \"ignore_hit\": 89, \"ignore_miss\": 851, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 138, \"ignore_hit\": 107, \"large_bonus\": 24, \"small_bonus\": 883}}',1.76245,NULL,0,'2024-02-09 18:34:33','2024-02-09 18:38:18',1707503898,7415),(2434293818,35341536,1,2180004,0,1,1,'B',1,0.846386,147,505665,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 1, \"great\": 116}, \"maximum_statistics\": {\"great\": 166}}',18.4018,182992827,101616,NULL,'2024-03-01 19:50:55',1709322655,NULL),(2312595636,35343622,1,2592631,1,1,1,'B',1,0.811284,70,421385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 170}, \"maximum_statistics\": {\"great\": 257, \"legacy_combo_increase\": 1}}',10.1183,182716017,181448,NULL,'2024-02-08 22:42:54',1707432174,NULL),(2338355394,35343622,1,3533415,1,1,1,'S',1,0.96875,192,862280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 180, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 192}}',28.2335,182774277,185165,NULL,'2024-02-13 12:12:43',1707826363,NULL),(2325967917,35343622,1,3522993,1,1,1,'A',1,0.936,208,715642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 220, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250}}',28.3403,182744947,216900,NULL,'2024-02-11 04:50:50',1707627050,NULL),(2340843492,35343687,1,4096307,1,1,1,'C',1,0.782738,26,315672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 168}}',4.73965,182779831,49054,NULL,'2024-02-13 20:41:53',1707856913,NULL),(2357051378,35343687,1,4461505,0,1,1,'B',1,0.839416,45,419948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',9.86425,182816711,46317,NULL,'2024-02-16 19:57:26',1708113446,NULL),(3236709839,35343719,1,2012563,0,1,1,'B',1,0.814516,27,411678,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 43}, \"maximum_statistics\": {\"great\": 62}}',6.21772,184819344,21224,NULL,'2024-07-28 16:59:51',1722185991,NULL),(2315916023,35344473,1,1920415,0,1,1,'C',1,0.70936,36,226424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 33, \"great\": 118}, \"maximum_statistics\": {\"great\": 203}}',2.33054,182723540,50560,NULL,'2024-02-09 14:53:02',1707490382,NULL),(2311247822,35344700,1,476367,1,1,1,'D',1,0.405172,7,62000,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 26, \"great\": 15, \"ignore_hit\": 29, \"ignore_miss\": 105, \"small_bonus\": 180}, \"maximum_statistics\": {\"great\": 58, \"ignore_hit\": 51, \"large_bonus\": 9, \"small_bonus\": 254}}',0.011785,NULL,0,'2024-02-08 18:00:49','2024-02-08 18:02:17',1707415337,7417),(2311256636,35344700,1,476367,1,1,1,'D',1,0.448276,7,79288,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 16, \"ignore_hit\": 38, \"ignore_miss\": 90, \"small_bonus\": 186}, \"maximum_statistics\": {\"great\": 58, \"ignore_hit\": 51, \"large_bonus\": 9, \"small_bonus\": 254}}',0.0265295,NULL,0,'2024-02-08 18:02:30','2024-02-08 18:03:57',1707415437,7417),(2335080305,35347042,1,3585880,1,1,1,'C',1,0.751799,40,287221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 18, \"great\": 88}, \"maximum_statistics\": {\"great\": 139}}',3.26019,182766454,43694,NULL,'2024-02-12 19:23:54',1707765834,NULL),(2318883522,35347042,1,1414845,0,1,1,'B',1,0.836538,30,457432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 3, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 52}}',4.15973,182729066,24806,NULL,'2024-02-10 00:56:39',1707526599,NULL),(2620381876,35347042,1,2157720,1,1,1,'B',1,0.895833,46,568229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',10.2359,183420047,44810,NULL,'2024-04-04 22:51:18',1712271078,NULL),(2528261446,35347042,1,1051707,0,1,1,'A',1,0.942308,52,798235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',10.4163,183203984,21562,NULL,'2024-03-18 17:51:46',1710784306,NULL),(2528245365,35347042,1,3585881,1,1,1,'A',1,0.919355,93,732987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 78, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 93}}',12.1014,183203943,61110,NULL,'2024-03-18 17:48:14',1710784094,NULL),(2315593869,35347605,1,1920415,0,1,1,'C',1,0.785714,58,333701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 137}, \"maximum_statistics\": {\"great\": 203}}',5.75549,182722714,61272,NULL,'2024-02-09 13:49:47',1707486587,NULL),(2370121083,35347950,1,3023186,1,1,1,'A',1,0.916031,34,677619,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 9, \"great\": 118, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 131, \"large_bonus\": 2}}',15.7001,NULL,0,'2024-02-18 21:48:19','2024-02-18 21:49:56',1708292996,7415),(2320852514,35348804,1,2180004,0,1,1,'D',1,0.692771,27,192068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 29, \"great\": 93}, \"maximum_statistics\": {\"great\": 166}}',2.0684,182733703,39288,NULL,'2024-02-10 10:33:35',1707561215,NULL),(2316861346,35348804,1,1920415,0,1,1,'C',1,0.761084,34,287802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 134}, \"maximum_statistics\": {\"great\": 203}}',4.12643,182725542,54165,NULL,'2024-02-09 17:48:06',1707500886,NULL),(3147422276,35348804,1,4546661,1,1,1,'B',1,0.8125,18,340955,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 50}, \"maximum_statistics\": {\"great\": 72}}',5.77478,184624811,32988,NULL,'2024-07-12 14:49:55',1720795795,NULL),(2466764898,35348804,1,1774604,0,1,1,'B',1,0.878223,119,511180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 17, \"great\": 281}, \"maximum_statistics\": {\"great\": 349}}',15.5158,183065108,167528,NULL,'2024-03-07 19:04:27',1709838267,NULL),(2316045144,35349756,1,1483944,0,1,1,'D',1,0.436111,12,37354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 74, \"great\": 51}, \"maximum_statistics\": {\"great\": 180}}',0.045575,182723847,23914,NULL,'2024-02-09 15:17:15',1707491835,NULL),(3063684862,35350781,1,1755181,0,1,1,'C',1,0.71673,39,234178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 49, \"great\": 163}, \"maximum_statistics\": {\"great\": 263}}',3.42724,184440568,76673,NULL,'2024-06-26 19:52:05',1719431525,NULL),(2901191286,35352816,1,2180001,0,1,1,'D',1,0.354545,11,8612,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 154, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 275}}',0.011744,184075442,32960,NULL,'2024-05-27 22:40:55',1716849655,NULL),(3046888840,35352816,1,1492014,0,1,1,'D',1,0.605882,27,64817,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 35}, \"maximum_statistics\": {\"great\": 85}}',0.717431,184404218,16110,NULL,'2024-06-23 18:09:41',1719166181,NULL),(2330854212,35353579,1,1920415,0,1,1,'C',1,0.738916,79,287824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 110}, \"maximum_statistics\": {\"great\": 203}}',4.94537,182756346,64412,NULL,'2024-02-11 23:28:54',1707694134,NULL),(2326230781,35358256,1,1774604,0,1,1,'B',1,0.891117,49,497668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',17.4395,182745694,123993,NULL,'2024-02-11 06:12:56',1707631976,NULL),(2326248005,35358256,1,1920415,0,1,1,'A',1,0.918719,105,653384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 175}, \"maximum_statistics\": {\"great\": 203}}',21.8383,182745742,108244,NULL,'2024-02-11 06:18:16',1707632296,NULL),(2344903909,35358660,1,4219705,1,1,1,'D',1,0.538071,18,123312,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 54, \"great\": 69, \"ignore_hit\": 48, \"ignore_miss\": 357, \"large_bonus\": 1, \"small_bonus\": 154}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 59, \"large_bonus\": 33, \"small_bonus\": 468}}',0.279944,NULL,0,'2024-02-14 16:16:12','2024-02-14 16:18:03',1707927483,7415),(2344884758,35358660,1,4219705,1,1,1,'D',1,0.553299,17,130150,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 51, \"great\": 72, \"ignore_hit\": 47, \"ignore_miss\": 334, \"large_bonus\": 5, \"small_bonus\": 174}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 59, \"large_bonus\": 33, \"small_bonus\": 468}}',0.356797,NULL,0,'2024-02-14 16:12:17','2024-02-14 16:14:08',1707927248,7415),(2325973449,35359191,1,3205768,0,1,1,'D',1,0.68125,25,90408,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 25, \"great\": 83}, \"maximum_statistics\": {\"great\": 160}}',1.73588,182744959,33980,NULL,'2024-02-11 04:52:31',1707627151,NULL),(2331872434,35359191,1,1774604,0,1,1,'B',1,0.82808,85,392732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',9.76605,182758925,123536,NULL,'2024-02-12 05:21:58',1707715318,NULL),(2332152155,35359191,1,2180004,0,1,1,'B',1,0.822289,72,376436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 11, \"great\": 118}, \"maximum_statistics\": {\"great\": 166}}',10.3888,182759573,56936,NULL,'2024-02-12 07:11:16',1707721876,NULL),(2331883319,35359191,1,1920415,0,1,1,'B',1,0.869458,98,509153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 203}}',13.882,182758951,84480,NULL,'2024-02-12 05:26:09',1707715569,NULL),(2337342565,35359191,1,2873533,0,1,1,'A',1,0.945946,121,722904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 199}, \"maximum_statistics\": {\"great\": 222}}',24.6764,182771431,138404,NULL,'2024-02-13 06:32:11',1707805931,NULL),(2703840475,35359757,1,3369731,1,1,1,'B',1,0.804688,38,340533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 89}, \"maximum_statistics\": {\"great\": 128}}',9.23624,183615586,43676,NULL,'2024-04-20 18:17:52',1713637072,NULL),(2515782043,35359757,1,2527782,0,1,1,'B',1,0.88125,57,579450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 65}, \"maximum_statistics\": {\"great\": 80}}',9.9613,183173961,31510,NULL,'2024-03-16 12:43:17',1710592997,NULL),(2619333049,35359757,1,2502528,0,1,1,'B',1,0.832061,47,417664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 131}}',10.2089,183418018,45414,NULL,'2024-04-04 18:36:23',1712255783,NULL),(2600400210,35360963,1,4512060,1,1,1,'B',1,0.882937,131,549298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 202}, \"maximum_statistics\": {\"great\": 252}}',21.4464,183373048,140764,NULL,'2024-03-31 22:23:19',1711923799,NULL),(2332144707,35362869,1,2180004,0,1,1,'C',1,0.743976,47,259534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 104}, \"maximum_statistics\": {\"great\": 166}}',3.86344,182759556,48030,NULL,'2024-02-12 07:08:17',1707721697,NULL),(2332064888,35362869,1,1920415,0,1,1,'C',1,0.770936,87,337736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 26, \"great\": 136}, \"maximum_statistics\": {\"great\": 203}}',4.64917,182759353,70597,NULL,'2024-02-12 06:37:04',1707719824,NULL),(2364305908,35363015,1,1979942,0,1,1,'D',1,0.666667,62,177842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 85, \"great\": 249}, \"maximum_statistics\": {\"great\": 492}}',1.91724,182832228,128982,NULL,'2024-02-17 23:02:48',1708210968,NULL),(2329757039,35363015,1,65419,0,1,1,'C',1,0.790541,35,320841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 46}, \"maximum_statistics\": {\"great\": 74}}',4.25111,182753943,29190,NULL,'2024-02-11 19:18:52',1707679132,NULL),(2356741346,35363015,1,996220,1,1,1,'C',1,0.75814,47,265723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 34, \"great\": 145}, \"maximum_statistics\": {\"great\": 215}}',4.77772,182816100,74395,NULL,'2024-02-16 18:58:27',1708109907,NULL),(2356828577,35363015,1,1850758,1,1,1,'C',1,0.737121,80,253023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 101, \"great\": 414}, \"maximum_statistics\": {\"great\": 660}}',6.35987,182816273,228281,NULL,'2024-02-16 19:15:02',1708110902,NULL),(2414078126,35363015,1,4420731,1,1,1,'C',1,0.735849,56,261589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 28, \"great\": 153}, \"maximum_statistics\": {\"great\": 265}}',6.82092,182946860,83990,NULL,'2024-02-26 20:53:59',1708980839,NULL),(2463474527,35363015,1,404231,0,1,1,'C',1,0.767797,75,306958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 49, \"great\": 207}, \"maximum_statistics\": {\"great\": 295}}',6.99984,183057409,113180,NULL,'2024-03-07 04:44:39',1709786679,NULL),(2356872091,35363015,1,2868386,1,1,1,'C',1,0.76826,74,279392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 165, \"miss\": 92, \"great\": 496}, \"maximum_statistics\": {\"great\": 753}}',9.91543,182816353,223424,NULL,'2024-02-16 19:23:14',1708111394,NULL),(2414215288,35363015,1,4102238,1,1,1,'C',1,0.788828,75,349641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 246}, \"maximum_statistics\": {\"great\": 367}}',13.4974,182947175,157102,NULL,'2024-02-26 21:27:34',1708982854,NULL),(2343842775,35363015,1,2336370,1,1,1,'B',1,0.821549,86,379766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 25, \"great\": 216}, \"maximum_statistics\": {\"great\": 297}}',13.6866,182787020,121964,NULL,'2024-02-14 12:32:06',1707913926,NULL),(2356568225,35363015,1,2149120,0,1,1,'B',1,0.829412,119,428151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 45, \"great\": 493}, \"maximum_statistics\": {\"great\": 680}}',15.1762,182815696,291724,NULL,'2024-02-16 18:26:03',1708107963,NULL),(2356615906,35363015,1,259272,0,1,1,'B',1,0.882166,95,458472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 123}, \"maximum_statistics\": {\"great\": 157}}',15.9318,182815818,124473,NULL,'2024-02-16 18:35:01',1708108501,NULL),(2356598931,35363015,1,996171,1,1,1,'A',1,0.949367,79,606150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 71}, \"maximum_statistics\": {\"great\": 79}}',15.9803,182815772,57678,NULL,'2024-02-16 18:31:50',1708108310,NULL),(2356590026,35363015,1,1582901,0,1,1,'A',1,0.96,50,629772,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 100}}',16.0405,182815751,82355,NULL,'2024-02-16 18:30:09',1708108209,NULL),(2366612195,35363015,1,1515654,1,1,1,'A',1,0.921053,133,595647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 112}, \"maximum_statistics\": {\"great\": 133}}',16.4304,182837776,88254,NULL,'2024-02-18 09:59:33',1708250373,NULL),(2463569700,35363015,1,1171944,1,1,1,'B',1,0.825581,93,387129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 36, \"great\": 428}, \"maximum_statistics\": {\"great\": 602}}',16.6578,183057692,284764,NULL,'2024-03-07 05:21:20',1709788880,NULL),(2413569681,35363015,1,4451975,1,1,1,'B',1,0.886525,69,526604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 111}, \"maximum_statistics\": {\"great\": 141}}',17.5764,182945851,62924,NULL,'2024-02-26 19:01:53',1708974113,NULL),(2356850806,35363015,1,2955231,1,1,1,'B',1,0.805732,93,348976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 17, \"great\": 209}, \"maximum_statistics\": {\"great\": 314}}',18.1072,182816317,107860,NULL,'2024-02-16 19:19:12',1708111152,NULL),(2454108910,35363015,1,4448339,1,1,1,'B',1,0.870567,163,580699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 282}}',18.6935,183036684,225664,NULL,'2024-03-05 10:14:21',1709633661,NULL),(2413728193,35363015,1,4426512,1,1,1,'B',1,0.841046,62,406014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 30, \"great\": 369}, \"maximum_statistics\": {\"great\": 497}}',19.392,182946126,199502,NULL,'2024-02-26 19:35:59',1708976159,NULL),(2413443102,35363015,1,4102314,1,1,1,'A',1,0.934932,109,667771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 128}, \"maximum_statistics\": {\"great\": 146}}',19.4595,182945531,102563,NULL,'2024-02-26 18:34:45',1708972485,NULL),(2372342028,35363015,1,4102247,1,1,1,'B',1,0.869231,156,535296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 200}, \"maximum_statistics\": {\"great\": 260}}',20.3106,182850735,186650,NULL,'2024-02-19 10:28:44',1708338524,NULL),(2356545863,35363015,1,2868384,0,1,1,'B',1,0.878049,135,477318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 15, \"great\": 356}, \"maximum_statistics\": {\"great\": 451}}',21.1076,182815638,202043,NULL,'2024-02-16 18:21:50',1708107710,NULL),(2501518244,35363015,1,4438652,1,1,1,'A',1,0.948819,127,747074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 114}, \"maximum_statistics\": {\"great\": 127}}',21.7842,183142405,95280,NULL,'2024-03-14 00:55:11',1710377711,NULL),(2463551110,35363015,1,1517556,1,1,1,'B',1,0.856688,144,489368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 13, \"great\": 237}, \"maximum_statistics\": {\"great\": 314}}',22.2613,183057641,186592,NULL,'2024-03-07 05:14:02',1709788442,NULL),(2327659501,35363015,1,4462637,1,1,1,'B',1,0.876494,79,499386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 205}, \"maximum_statistics\": {\"great\": 251}}',22.8691,182749159,103106,NULL,'2024-02-11 12:34:54',1707654894,NULL),(2372222391,35363015,1,1955675,0,1,1,'A',1,0.946328,177,680817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 177}}',23.873,182850412,149058,NULL,'2024-02-19 09:49:06',1708336146,NULL),(2356630155,35363015,1,3007700,1,1,1,'B',1,0.86385,166,502105,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 10, \"great\": 320}, \"maximum_statistics\": {\"great\": 426}}',24.3295,182815854,244445,NULL,'2024-02-16 18:37:41',1708108661,NULL),(2366557289,35363015,1,4338719,1,1,1,'S',1,0.956522,138,755648,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 126}, \"maximum_statistics\": {\"great\": 138}}',24.3631,182837640,99714,NULL,'2024-02-18 09:45:28',1708249528,NULL),(2501610156,35363015,1,4438651,1,1,1,'B',1,0.890625,122,553241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 256}}',26.5857,183142611,151862,NULL,'2024-03-14 01:27:45',1710379665,NULL),(2961039127,35363015,1,4461505,1,1,1,'S',1,0.959854,137,804342,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 126}, \"maximum_statistics\": {\"great\": 137}}',27.3173,184214488,96697,NULL,'2024-06-08 06:31:39',1717828299,NULL),(2413543659,35363015,1,4420733,1,1,1,'A',1,0.963415,148,781958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 154}, \"maximum_statistics\": {\"great\": 164}}',27.3944,182945786,135208,NULL,'2024-02-26 18:56:14',1708973774,NULL),(2414489781,35363015,1,4264761,1,1,1,'S',1,0.954887,133,789218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 133}}',27.5589,182947766,103592,NULL,'2024-02-26 22:42:58',1708987378,NULL),(2413815284,35363015,1,4456729,1,1,1,'B',1,0.877994,105,497686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 36, \"great\": 541}, \"maximum_statistics\": {\"great\": 668}}',28.6532,182946312,311132,NULL,'2024-02-26 19:54:49',1708977289,NULL),(2372247074,35363015,1,3848159,0,1,1,'A',1,0.93949,157,771686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 138}, \"maximum_statistics\": {\"great\": 157}}',29.1031,182850481,138270,NULL,'2024-02-19 09:57:27',1708336647,NULL),(2372292273,35363015,1,2180004,0,1,1,'A',1,0.936747,142,682667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 146}, \"maximum_statistics\": {\"great\": 166}}',30.9872,182850605,108188,NULL,'2024-02-19 10:12:43',1708337563,NULL),(2366621741,35363015,1,4441627,1,1,1,'A',1,0.984127,131,795443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 184}, \"maximum_statistics\": {\"great\": 189}}',31.1148,182837799,127682,NULL,'2024-02-18 10:01:57',1708250517,NULL),(2414453153,35363015,1,3903898,1,1,1,'S',1,0.988462,260,866866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 254}, \"maximum_statistics\": {\"great\": 260}}',31.4294,182947685,239431,NULL,'2024-02-26 22:31:58',1708986718,NULL),(2961050878,35363015,1,4441300,1,1,1,'S',1,0.975806,186,826091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 177}, \"maximum_statistics\": {\"great\": 186}}',32.4556,184214518,179996,NULL,'2024-06-08 06:35:26',1717828526,NULL),(2372429009,35363015,1,4443375,1,1,1,'A',1,0.914861,128,619725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 9, \"great\": 277}, \"maximum_statistics\": {\"great\": 323}}',32.877,182850911,191880,NULL,'2024-02-19 10:55:48',1708340148,NULL),(2357145462,35363015,1,1956391,1,1,1,'A',1,0.90056,162,566558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 295}, \"maximum_statistics\": {\"great\": 357}}',33.1834,182816874,212050,NULL,'2024-02-16 20:15:24',1708114524,NULL),(2372436075,35363015,1,4338886,1,1,1,'A',1,0.923729,150,655362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 205}, \"maximum_statistics\": {\"great\": 236}}',34.1732,182850926,159266,NULL,'2024-02-19 10:57:56',1708340276,NULL),(2961127089,35363015,1,2749707,1,1,1,'A',1,0.964986,301,746360,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 2, \"great\": 334}, \"maximum_statistics\": {\"great\": 357}}',36.2515,184214715,283200,NULL,'2024-06-08 06:59:44',1717829984,NULL),(2960999962,35363015,1,4426513,1,1,1,'S',1,0.988176,296,907822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 289}, \"maximum_statistics\": {\"great\": 296}}',38.842,184214404,273512,NULL,'2024-06-08 06:18:45',1717827525,NULL),(2961031837,35363015,1,4456730,1,1,1,'S',1,0.983914,373,863136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 361}, \"maximum_statistics\": {\"great\": 373}}',38.8499,184214467,327194,NULL,'2024-06-08 06:29:15',1717828155,NULL),(2961113606,35363015,1,3421260,1,1,1,'S',1,0.97875,400,820327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 383}, \"maximum_statistics\": {\"great\": 400}}',42.9953,184214670,376962,NULL,'2024-06-08 06:55:27',1717829727,NULL),(2463558230,35363015,1,4125544,1,1,1,'A',1,0.935065,173,679604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 408}, \"maximum_statistics\": {\"great\": 462}}',43.973,183057668,322787,NULL,'2024-03-07 05:16:48',1709788608,NULL),(2345885860,35363547,1,3921763,0,1,1,'C',1,0.730088,48,278978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 70}, \"maximum_statistics\": {\"great\": 113}}',2.30097,182791933,39320,NULL,'2024-02-14 19:40:01',1707939601,NULL),(2384827555,35363870,1,1774604,0,1,1,'C',1,0.766476,48,296153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 29, \"great\": 215}, \"maximum_statistics\": {\"great\": 349}}',5.56435,182880428,107415,NULL,'2024-02-21 18:21:17',1708539677,NULL),(2345039169,35365701,1,848235,0,1,1,'D',1,0.65,47,172628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 67, \"great\": 160, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 310}}',1.32925,182790034,118855,NULL,'2024-02-14 16:46:15',1707929175,NULL),(2363168459,35365701,1,2180004,0,1,1,'C',1,0.75,27,271563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 27, \"great\": 110, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 166}}',3.77213,182830033,50638,NULL,'2024-02-17 19:15:53',1708197353,NULL),(2341869223,35365701,1,4233744,1,1,1,'C',1,0.714286,55,259495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 161}}',3.77692,182781958,53376,NULL,'2024-02-14 01:32:22',1707874342,NULL),(2329668655,35365701,1,1920415,0,1,1,'C',1,0.761084,72,308307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 17, \"great\": 123}, \"maximum_statistics\": {\"great\": 203}}',5.14448,182753785,62900,NULL,'2024-02-11 19:01:26',1707678086,NULL),(2332894954,35365715,1,2687314,0,1,1,'D',1,0.690878,108,245578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 157, \"miss\": 13, \"great\": 126}, \"maximum_statistics\": {\"great\": 296}}',2.8165,182761630,106114,NULL,'2024-02-12 11:31:22',1707737482,NULL),(2330270513,35366363,1,1072786,1,1,1,'D',1,0.61194,9,185358,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 21, \"great\": 36, \"ignore_hit\": 29, \"ignore_miss\": 89, \"large_bonus\": 1, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 67, \"ignore_hit\": 29, \"large_bonus\": 7, \"small_bonus\": 164}}',0.44016,NULL,0,'2024-02-11 21:00:36','2024-02-11 21:01:31',1707685291,7415),(2330342139,35366363,1,62663,1,1,1,'D',1,0.634615,16,231950,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 22, \"ignore_hit\": 75, \"ignore_miss\": 72, \"large_bonus\": 3, \"small_bonus\": 338}, \"maximum_statistics\": {\"great\": 52, \"ignore_hit\": 75, \"large_bonus\": 5, \"small_bonus\": 408}}',0.516957,NULL,0,'2024-02-11 21:15:43','2024-02-11 21:17:28',1707686248,7415),(2330457542,35366363,1,510731,1,1,1,'D',1,0.665493,34,261272,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 21, \"great\": 68, \"ignore_hit\": 112, \"ignore_miss\": 516, \"small_bonus\": 949}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 112, \"large_bonus\": 41, \"small_bonus\": 1424}}',1.46815,NULL,0,'2024-02-11 21:40:49','2024-02-11 21:44:12',1707687852,7415),(2330309948,35366363,1,704970,1,1,1,'D',1,0.659898,55,240618,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 77, \"great\": 203, \"ignore_hit\": 21, \"ignore_miss\": 30, \"large_bonus\": 1, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 394, \"ignore_hit\": 21, \"large_bonus\": 8, \"small_bonus\": 97}}',1.54497,NULL,0,'2024-02-11 21:06:59','2024-02-11 21:10:09',1707685809,7415),(2330366151,35366363,1,182314,1,1,1,'C',1,0.738636,21,350922,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 53, \"ignore_hit\": 132, \"ignore_miss\": 193, \"large_bonus\": 5, \"small_bonus\": 659}, \"maximum_statistics\": {\"great\": 88, \"ignore_hit\": 132, \"large_bonus\": 44, \"small_bonus\": 813}}',1.75391,NULL,0,'2024-02-11 21:19:47','2024-02-11 21:22:58',1707686578,7415),(2330293205,35366363,1,1441372,1,1,1,'C',1,0.75,49,425012,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 44}, \"maximum_statistics\": {\"great\": 68}}',2.50992,NULL,0,'2024-02-11 21:05:41','2024-02-11 21:06:24',1707685584,7415),(2330413297,35366363,1,73772,1,1,1,'C',1,0.748062,40,378398,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 16, \"great\": 80, \"ignore_hit\": 56, \"ignore_miss\": 114, \"large_bonus\": 2, \"small_bonus\": 315}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 56, \"large_bonus\": 13, \"small_bonus\": 418}}',2.70461,NULL,0,'2024-02-11 21:31:25','2024-02-11 21:33:48',1707687228,7415),(2330320180,35366363,1,88515,1,1,1,'C',1,0.771523,34,397811,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 20, \"great\": 102, \"ignore_hit\": 50, \"ignore_miss\": 48, \"large_bonus\": 2, \"small_bonus\": 123}, \"maximum_statistics\": {\"great\": 151, \"ignore_hit\": 50, \"large_bonus\": 40, \"small_bonus\": 133}}',3.65311,NULL,0,'2024-02-11 21:10:43','2024-02-11 21:12:28',1707685948,7415),(2330597238,35366363,1,1745864,1,1,1,'C',1,0.731707,78,344527,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 33, \"great\": 147, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 246, \"large_bonus\": 10}}',4.4119,NULL,0,'2024-02-11 22:16:55','2024-02-11 22:18:29',1707689909,7415),(2330470359,35366363,1,1443440,1,1,1,'B',1,0.803241,49,437229,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 29, \"great\": 160, \"ignore_hit\": 31, \"ignore_miss\": 11, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 216, \"ignore_hit\": 31, \"large_bonus\": 13}}',5.25202,NULL,0,'2024-02-11 21:44:29','2024-02-11 21:47:12',1707688032,7415),(2330607096,35366363,1,260349,1,1,1,'C',1,0.769076,60,402782,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 35, \"great\": 169, \"ignore_hit\": 110, \"ignore_miss\": 174, \"large_bonus\": 3, \"small_bonus\": 261}, \"maximum_statistics\": {\"great\": 249, \"ignore_hit\": 114, \"large_bonus\": 44, \"small_bonus\": 390}}',5.69662,NULL,0,'2024-02-11 22:18:44','2024-02-11 22:20:59',1707690059,7415),(2330350724,35366363,1,1365367,1,1,1,'B',1,0.84466,67,572179,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 74, \"ignore_hit\": 25, \"ignore_miss\": 40, \"large_bonus\": 1, \"small_bonus\": 143}, \"maximum_statistics\": {\"great\": 103, \"ignore_hit\": 25, \"large_bonus\": 31, \"small_bonus\": 153}}',7.30881,NULL,0,'2024-02-11 21:17:58','2024-02-11 21:19:25',1707686365,7415),(2330423973,35366363,1,478376,1,1,1,'B',1,0.874126,50,600184,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 118, \"ignore_hit\": 5, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143, \"ignore_hit\": 5, \"large_bonus\": 21}}',9.09276,NULL,0,'2024-02-11 21:34:13','2024-02-11 21:36:19',1707687379,7415),(2330548982,35366363,1,1502237,1,1,1,'B',1,0.865672,37,571488,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 107, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 134, \"large_bonus\": 31}}',10.2544,NULL,0,'2024-02-11 22:04:40','2024-02-11 22:06:17',1707689177,7415),(2330559049,35366363,1,705327,1,1,1,'A',1,0.901685,140,714504,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 2, \"great\": 145, \"ignore_hit\": 76, \"ignore_miss\": 96, \"large_bonus\": 2, \"small_bonus\": 265}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 76, \"large_bonus\": 14, \"small_bonus\": 349}}',16.124,NULL,0,'2024-02-11 22:06:29','2024-02-11 22:08:48',1707689328,7415),(2330382956,35366363,1,896412,1,1,1,'B',1,0.882979,270,665135,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 8, \"great\": 296, \"ignore_hit\": 21, \"ignore_miss\": 36, \"small_bonus\": 171}, \"maximum_statistics\": {\"great\": 376, \"ignore_hit\": 21, \"large_bonus\": 10, \"small_bonus\": 197}}',17.5206,NULL,0,'2024-02-11 21:23:09','2024-02-11 21:26:48',1707686808,7415),(2330432560,35366363,1,191564,1,1,1,'A',1,0.908228,97,713085,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 133, \"ignore_hit\": 2, \"ignore_miss\": 11, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 158, \"ignore_hit\": 2, \"large_bonus\": 7, \"small_bonus\": 18}}',19.374,NULL,0,'2024-02-11 21:36:35','2024-02-11 21:38:20',1707687500,7415),(2330575590,35366363,1,415685,1,1,1,'A',1,0.913043,77,686212,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 15, \"great\": 224, \"ignore_hit\": 64, \"ignore_miss\": 14, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 66, \"large_bonus\": 16}}',22.5454,NULL,0,'2024-02-11 22:10:35','2024-02-11 22:12:56',1707689576,7415),(2330489821,35366363,1,1509445,1,1,1,'A',1,0.920404,124,694282,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 402, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 446, \"large_bonus\": 29}}',23.891,NULL,0,'2024-02-11 21:47:36','2024-02-11 21:51:47',1707688307,7415),(2337095899,35368770,1,1772048,0,1,1,'A',1,0.958604,291,799424,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 4, \"great\": 569, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 616}}',63.2952,182770780,574428,NULL,'2024-02-13 04:59:58',1707800398,NULL),(2341568229,35372415,1,2550965,0,1,1,'C',1,0.795082,38,396905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 40}, \"maximum_statistics\": {\"great\": 61}}',4.63035,182781220,18790,NULL,'2024-02-13 23:52:21',1707868341,NULL),(2367206686,35374572,1,258817,1,1,1,'D',1,0.645051,31,219990,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 66, \"great\": 151, \"ignore_hit\": 25, \"ignore_miss\": 103, \"small_bonus\": 89}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 32, \"large_bonus\": 14, \"small_bonus\": 171}}',1.06802,NULL,0,'2024-02-18 12:14:48','2024-02-18 12:18:06',1708258686,7415),(2346905253,35380391,1,4461505,1,1,1,'C',1,0.784672,110,411135,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 86}, \"maximum_statistics\": {\"great\": 137}}',6.15188,182793936,66888,NULL,'2024-02-14 23:57:11',1707955031,NULL),(3137284803,35381270,1,105531,1,1,1,'D',1,0.368088,32,12029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 221, \"miss\": 438, \"great\": 209}, \"maximum_statistics\": {\"great\": 868}}',0.032878,184602927,122150,NULL,'2024-07-10 16:38:08',1720629488,NULL),(2396603141,35381650,1,51471,0,1,1,'D',1,0.432911,25,20363,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 181, \"great\": 128, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 395}}',0.073166,182907777,57300,NULL,'2024-02-23 20:17:02',1708719422,NULL),(2352332363,35385122,1,510731,1,1,1,'D',1,0.683099,31,275561,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 71, \"ignore_hit\": 112, \"ignore_miss\": 618, \"large_bonus\": 1, \"small_bonus\": 846}, \"maximum_statistics\": {\"great\": 142, \"ignore_hit\": 112, \"large_bonus\": 41, \"small_bonus\": 1424}}',1.86801,NULL,0,'2024-02-15 23:46:28','2024-02-15 23:49:51',1708040991,7417),(2348566695,35385122,1,1253222,1,1,1,'D',1,0.680804,85,285995,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 27, \"great\": 108, \"ignore_hit\": 28, \"ignore_miss\": 184, \"small_bonus\": 171}, \"maximum_statistics\": {\"great\": 224, \"ignore_hit\": 28, \"large_bonus\": 23, \"small_bonus\": 332}}',2.20611,NULL,0,'2024-02-15 09:34:28','2024-02-15 09:37:12',1707989832,7417),(2358715661,35385122,1,4063094,1,1,1,'C',1,0.747423,48,409790,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 57, \"ignore_hit\": 17, \"ignore_miss\": 72, \"small_bonus\": 139}, \"maximum_statistics\": {\"great\": 97, \"ignore_hit\": 17, \"large_bonus\": 18, \"small_bonus\": 193}}',3.39615,NULL,0,'2024-02-17 02:30:54','2024-02-17 02:31:52',1708137112,7417),(2403811801,35388203,1,1871638,0,1,1,'D',1,0.638889,27,88513,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 43, \"great\": 88}, \"maximum_statistics\": {\"great\": 162}}',1.03189,182923480,41386,NULL,'2024-02-24 23:20:35',1708816835,NULL),(2379748434,35392087,1,4461505,0,1,1,'B',1,0.835766,75,439217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 137}}',8.90178,182868302,53976,NULL,'2024-02-20 18:52:57',1708455177,NULL),(2517020788,35392087,1,1978383,1,1,1,'A',1,0.945312,64,771960,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 57}, \"maximum_statistics\": {\"great\": 64}}',16.9139,183176965,34898,NULL,'2024-03-16 16:29:37',1710606577,NULL),(2396626268,35392950,1,2036506,0,1,1,'B',1,0.837017,67,436580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 5, \"great\": 127}, \"maximum_statistics\": {\"great\": 181}}',9.56176,182907826,70852,NULL,'2024-02-23 20:21:38',1708719698,NULL),(2562358035,35397299,1,2162596,0,1,1,'C',1,0.7,42,224134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 7, \"great\": 45}, \"maximum_statistics\": {\"great\": 95}}',1.75614,183281667,30398,NULL,'2024-03-24 21:05:08',1711314308,NULL),(2562376030,35397299,1,1774604,0,1,1,'B',1,0.810888,61,361004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 31, \"great\": 248}, \"maximum_statistics\": {\"great\": 349}}',7.91433,183281718,115509,NULL,'2024-03-24 21:09:15',1711314555,NULL),(2361872396,35397437,1,1774604,0,1,1,'C',1,0.777937,69,312576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 31, \"great\": 225}, \"maximum_statistics\": {\"great\": 349}}',5.98128,182827554,110159,NULL,'2024-02-17 15:25:03',1708183503,NULL),(2421616587,35397437,1,4448339,1,1,1,'C',1,0.77305,48,329769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 19, \"great\": 173}, \"maximum_statistics\": {\"great\": 282}}',6.71456,182963528,112782,NULL,'2024-02-28 11:32:18',1709119938,NULL),(2360599722,35397437,1,2180004,0,1,1,'B',1,0.810241,50,343224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 16, \"great\": 119}, \"maximum_statistics\": {\"great\": 166}}',8.11679,182824486,49148,NULL,'2024-02-17 11:19:44',1708168784,NULL),(2411366492,35397437,1,4256442,1,1,1,'B',1,0.850282,50,418163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 12, \"great\": 136}, \"maximum_statistics\": {\"great\": 177}}',9.47971,182941018,63070,NULL,'2024-02-26 10:15:15',1708942515,NULL),(2361892028,35397437,1,1920415,0,1,1,'B',1,0.832512,101,449839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 148}, \"maximum_statistics\": {\"great\": 203}}',9.87993,182827596,83788,NULL,'2024-02-17 15:28:33',1708183713,NULL),(2416330074,35397437,1,3912811,0,1,1,'C',1,0.781369,118,371288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 10, \"great\": 158}, \"maximum_statistics\": {\"great\": 263}}',10.6365,182952402,126918,NULL,'2024-02-27 10:40:27',1709030427,NULL),(2408692189,35397437,1,4191895,1,1,1,'B',1,0.851675,71,421252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 209}}',11.5073,182934796,82978,NULL,'2024-02-25 19:23:31',1708889011,NULL),(2411359208,35397437,1,3912814,1,1,1,'B',1,0.852564,124,483861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 112}, \"maximum_statistics\": {\"great\": 156}}',11.667,182940996,85024,NULL,'2024-02-26 10:12:44',1708942364,NULL),(2416384436,35397437,1,3655285,0,1,1,'B',1,0.813462,52,363846,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 39, \"great\": 365}, \"maximum_statistics\": {\"great\": 520}}',11.681,182952489,174898,NULL,'2024-02-27 10:58:05',1709031485,NULL),(2408544733,35397437,1,3655288,0,1,1,'B',1,0.876344,115,505508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 220}, \"maximum_statistics\": {\"great\": 279}}',13.9704,182934525,134265,NULL,'2024-02-25 18:53:42',1708887222,NULL),(2411389720,35397437,1,3068730,0,1,1,'B',1,0.886792,64,483120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 265}}',14.5058,182941071,93315,NULL,'2024-02-26 10:23:27',1708943007,NULL),(2362487897,35399655,1,4461505,0,1,1,'D',1,0.671533,23,180286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 19, \"great\": 66}, \"maximum_statistics\": {\"great\": 137}}',1.50828,182828713,30660,NULL,'2024-02-17 17:12:57',1708189977,NULL),(2366004528,35403956,1,1442771,0,1,1,'D',1,0.625,28,194229,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 20, \"great\": 44}, \"maximum_statistics\": {\"great\": 96}}',0.460602,182836412,65851,NULL,'2024-02-18 07:06:07',1708239967,NULL),(2370057529,35405058,1,1774604,0,1,1,'B',1,0.89255,135,554308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 285}, \"maximum_statistics\": {\"great\": 349}}',18.3569,182845437,188193,NULL,'2024-02-18 21:35:01',1708292101,NULL),(2373252358,35405058,1,1833918,0,1,1,'A',1,0.905128,94,569195,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 161}, \"maximum_statistics\": {\"great\": 195}}',20.6646,182853014,104410,NULL,'2024-02-19 14:23:01',1708352581,NULL),(2385981450,35405058,1,1920415,0,1,1,'A',1,0.94335,203,806723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 180}, \"maximum_statistics\": {\"great\": 203}}',28.6634,182882875,152478,NULL,'2024-02-21 22:38:00',1708555080,NULL),(2373307936,35406148,1,2036506,0,1,1,'C',1,0.707182,27,218194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 24, \"great\": 99}, \"maximum_statistics\": {\"great\": 181}}',2.08603,182853147,44908,NULL,'2024-02-19 14:34:47',1708353287,NULL),(2368266193,35406148,1,1920415,0,1,1,'C',1,0.753695,80,304852,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 126}, \"maximum_statistics\": {\"great\": 203}}',4.19517,182841678,64940,NULL,'2024-02-18 15:44:02',1708271042,NULL),(2937959794,35406148,1,1774604,0,1,1,'B',1,0.855301,50,431109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',12.0508,184161442,118546,NULL,'2024-06-03 19:41:28',1717443688,NULL),(2385801794,35407765,1,247083,0,1,1,'B',1,0.861538,46,540604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 65}}',8.54151,182882523,26527,NULL,'2024-02-21 21:49:48',1708552188,NULL),(2442161765,35408761,1,3756035,1,1,1,'D',1,0.644118,38,163330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 31, \"great\": 80}, \"maximum_statistics\": {\"great\": 170}}',1.31382,183009992,71518,NULL,'2024-03-03 02:10:54',1709431854,NULL),(2378638315,35411636,1,4077023,0,1,1,'B',1,0.813648,143,398933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 24, \"great\": 263}, \"maximum_statistics\": {\"great\": 381}}',10.2348,182865820,202882,NULL,'2024-02-20 15:04:05',1708441445,NULL),(2435121729,35412335,1,3863732,1,1,1,'B',1,0.87963,47,488317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 26, \"great\": 272}, \"maximum_statistics\": {\"great\": 324}}',16.2616,182994287,126460,NULL,'2024-03-01 22:47:07',1709333227,NULL),(2375552379,35414103,1,1442771,0,1,1,'D',1,0.65625,41,230238,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',0.854967,182858020,72942,NULL,'2024-02-19 22:30:26',1708381826,NULL),(2551149550,35415264,1,3248846,0,1,1,'C',1,0.790146,70,346819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 17, \"great\": 176}, \"maximum_statistics\": {\"great\": 274}}',8.06089,183255690,102462,NULL,'2024-03-23 01:40:21',1711158021,NULL),(2721149692,35415264,1,3174434,1,1,1,'B',1,0.826484,59,370630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 156}, \"maximum_statistics\": {\"great\": 219, \"legacy_combo_increase\": 1}}',12.0749,183658759,114018,NULL,'2024-04-24 04:06:48',1713931608,NULL),(2501533115,35415264,1,3471612,0,1,1,'B',1,0.827801,193,451490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 37, \"great\": 353}, \"maximum_statistics\": {\"great\": 482}}',14.9916,183142437,267262,NULL,'2024-03-14 01:00:20',1710378020,NULL),(2815705943,35415264,1,2476773,0,1,1,'A',1,0.9375,131,663776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 194}, \"maximum_statistics\": {\"great\": 216}}',22.5711,183880042,127559,NULL,'2024-05-11 20:48:34',1715460514,NULL),(2399635003,35416473,1,1774604,0,1,1,'D',1,0.491404,16,9829,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 134, \"great\": 128}, \"maximum_statistics\": {\"great\": 349}}',0.081186,182914457,55949,NULL,'2024-02-24 09:37:13',1708767433,NULL),(2378970277,35417572,1,848233,0,1,1,'D',1,0.521739,14,141972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 20, \"great\": 23}, \"maximum_statistics\": {\"great\": 69}}',0.096811,182866652,117084,NULL,'2024-02-20 16:12:02',1708445522,NULL),(2384424343,35417572,1,41140,0,1,1,'D',1,0.638743,26,143386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 76, \"great\": 182}, \"maximum_statistics\": {\"great\": 382}}',1.43468,182879567,132944,NULL,'2024-02-21 16:58:48',1708534728,NULL),(2836736221,35420169,1,3416697,0,1,1,'C',1,0.792683,43,373545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 54}, \"maximum_statistics\": {\"great\": 82}}',3.79492,183926696,27552,NULL,'2024-05-15 22:03:53',1715810633,NULL),(2836730541,35420169,1,3416696,0,1,1,'B',1,0.826087,30,384663,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 138}}',7.80306,183926689,43590,NULL,'2024-05-15 22:02:12',1715810532,NULL),(2436054820,35421979,1,1864009,1,1,1,'D',1,0.565574,25,153957,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 42, \"great\": 66, \"ignore_hit\": 47, \"ignore_miss\": 234, \"large_bonus\": 1, \"small_bonus\": 141}, \"maximum_statistics\": {\"great\": 183, \"ignore_hit\": 47, \"large_bonus\": 38, \"small_bonus\": 338}}',0.30334,NULL,0,'2024-03-02 03:02:41','2024-03-02 03:04:56',1709348696,7431),(2387267965,35421979,1,4423124,1,1,1,'D',1,0.629214,18,206766,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 29, \"great\": 75, \"ignore_hit\": 255, \"ignore_miss\": 597, \"large_bonus\": 7, \"small_bonus\": 778}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 255, \"large_bonus\": 20, \"small_bonus\": 1362}}',1.02453,NULL,0,'2024-02-22 05:54:06','2024-02-22 05:58:16',1708581496,7431),(2386761591,35421979,1,2353492,1,1,1,'B',1,0.847458,106,605925,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 118}}',5.52064,NULL,0,'2024-02-22 02:46:14','2024-02-22 02:51:16',1708570276,7431),(2609470963,35423064,1,2036506,0,1,1,'C',1,0.792818,84,381780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 4, \"great\": 110}, \"maximum_statistics\": {\"great\": 181}}',7.18114,183394875,73407,NULL,'2024-04-02 19:33:11',1712086391,NULL),(2414672339,35423064,1,1920415,0,1,1,'B',1,0.815271,65,398206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 11, \"great\": 139}, \"maximum_statistics\": {\"great\": 203}}',9.12611,182948182,72248,NULL,'2024-02-26 23:40:41',1708990841,NULL),(2609387310,35423064,1,46803,0,1,1,'A',1,0.916667,126,691540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 105}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',16.4594,183394679,105846,NULL,'2024-04-02 19:14:30',1712085270,NULL),(2549276192,35423906,1,1920415,0,1,1,'C',1,0.743842,91,155373,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 120}, \"maximum_statistics\": {\"great\": 203}}',3.54995,183252073,58639,NULL,'2024-03-22 18:31:58',1711132318,NULL),(2386800406,35425770,1,2036506,0,1,1,'C',1,0.726519,37,247572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 23, \"great\": 105}, \"maximum_statistics\": {\"great\": 181}}',2.56382,182884963,49366,NULL,'2024-02-22 03:04:52',1708571092,NULL),(2388386582,35427477,1,3424974,0,1,1,'A',1,0.916667,40,645043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 46}, \"maximum_statistics\": {\"great\": 54}}',13.464,182888747,23078,NULL,'2024-02-22 12:08:22',1708603702,NULL),(2896906357,35427493,1,2036506,0,1,1,'B',1,0.89779,107,595362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 151}, \"maximum_statistics\": {\"great\": 181}}',14.475,184065900,94522,NULL,'2024-05-27 02:59:46',1716778786,NULL),(2902449575,35427493,1,1920415,0,1,1,'A',1,0.913793,136,647262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 12, \"great\": 180}, \"maximum_statistics\": {\"great\": 203}}',18.6381,184078400,109669,NULL,'2024-05-28 06:44:44',1716878684,NULL),(2394304331,35430402,1,1805289,0,1,1,'D',1,0.435115,13,53767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 110, \"great\": 76}, \"maximum_statistics\": {\"great\": 262}}',0.048989,182902842,55928,NULL,'2024-02-23 13:00:26',1708693226,NULL),(2392551465,35431872,1,2036506,0,1,1,'A',1,0.941989,101,681393,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',21.1023,182898494,94524,NULL,'2024-02-23 04:24:01',1708662241,NULL),(2392982813,35432204,1,4448166,0,1,1,'D',1,0.513308,15,72629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 92, \"great\": 99, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',0.185071,182899560,45398,NULL,'2024-02-23 06:54:26',1708671266,NULL),(2392955154,35432204,1,1119784,0,1,1,'B',1,0.829114,56,444718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 57}, \"maximum_statistics\": {\"great\": 79}}',5.48765,182899505,40216,NULL,'2024-02-23 06:44:44',1708670684,NULL),(2392957993,35432204,1,1119785,0,1,1,'C',1,0.783784,35,357266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 45}, \"maximum_statistics\": {\"great\": 74}}',6.70619,182899513,38365,NULL,'2024-02-23 06:45:45',1708670745,NULL),(2395915450,35435298,1,1762731,0,1,1,'C',1,0.735632,37,238403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 53}, \"maximum_statistics\": {\"great\": 87}}',3.233,182906450,26784,NULL,'2024-02-23 18:04:47',1708711487,NULL),(2395826216,35435298,1,1504000,0,1,1,'C',1,0.780576,31,306576,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 97}, \"maximum_statistics\": {\"great\": 139}}',4.11087,182906260,39502,NULL,'2024-02-23 17:48:09',1708710489,NULL),(2400527568,35440211,1,777196,1,1,1,'B',1,0.80098,177,483250,'{\"mods\": [], \"statistics\": {\"ok\": 185, \"miss\": 9, \"great\": 316, \"ignore_hit\": 26, \"ignore_miss\": 66, \"large_bonus\": 7, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 510, \"ignore_hit\": 26, \"large_bonus\": 67, \"small_bonus\": 44}}',47.4114,NULL,0,'2024-02-24 12:53:33','2024-02-24 12:56:07',1708779367,7442),(2400511566,35440211,1,969473,1,1,1,'A',1,0.927381,206,762810,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 364, \"ignore_hit\": 28, \"ignore_miss\": 13, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 420, \"ignore_hit\": 28, \"large_bonus\": 23}}',70.7351,NULL,0,'2024-02-24 12:51:05','2024-02-24 12:52:58',1708779178,7442),(2400453811,35440211,1,414858,1,1,1,'B',1,0.889552,255,673737,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 12, \"great\": 534, \"ignore_hit\": 47, \"ignore_miss\": 16, \"large_bonus\": 9, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 670, \"ignore_hit\": 47, \"large_bonus\": 24, \"small_bonus\": 13}}',85.8099,NULL,0,'2024-02-24 12:39:16','2024-02-24 12:41:39',1708778499,7442),(2572096216,35442856,1,4103585,0,1,1,'B',1,0.825397,111,469609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 86}, \"maximum_statistics\": {\"great\": 126}}',7.85929,183305093,62310,NULL,'2024-03-26 18:56:04',1711479364,NULL),(2572107067,35442856,1,4467045,1,1,1,'B',1,0.813187,72,379115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 190}, \"maximum_statistics\": {\"great\": 273}}',10.8418,183305109,98258,NULL,'2024-03-26 18:58:17',1711479497,NULL);
INSERT INTO `scores` VALUES (2561629939,35442856,1,4493448,1,1,1,'B',1,0.885714,95,599867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 83}, \"maximum_statistics\": {\"great\": 105}}',11.6395,183280152,55107,NULL,'2024-03-24 18:37:09',1711305429,NULL),(2561638892,35442856,1,4493447,1,1,1,'B',1,0.827128,49,391321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 134}, \"maximum_statistics\": {\"great\": 188}}',11.7755,183280172,64748,NULL,'2024-03-24 18:38:50',1711305530,NULL),(2403126350,35442856,1,4439810,1,1,1,'A',1,0.927419,62,679164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',18.727,182922046,32820,NULL,'2024-02-24 20:51:42',1708807902,NULL),(2771128842,35443337,1,1829907,0,1,1,'D',1,0.673333,22,173365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 40, \"great\": 118}, \"maximum_statistics\": {\"great\": 225}}',1.67421,183780772,60374,NULL,'2024-05-03 16:09:10',1714752550,NULL),(2771053526,35443337,1,2868384,0,1,1,'D',1,0.674058,84,174037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 77, \"great\": 234}, \"maximum_statistics\": {\"great\": 451}}',2.04688,183780594,119868,NULL,'2024-05-03 15:54:29',1714751669,NULL),(2411557057,35443879,1,1442771,0,1,1,'D',1,0.557292,9,159742,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 34}, \"maximum_statistics\": {\"great\": 96}}',0.328523,182941386,60930,NULL,'2024-02-26 11:18:16',1708946296,NULL),(2412991437,35443879,1,1863292,0,1,1,'D',1,0.594276,19,115944,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 78, \"great\": 134}, \"maximum_statistics\": {\"great\": 297}}',0.686171,182944557,94496,NULL,'2024-02-26 16:57:37',1708966657,NULL),(2407839367,35443879,1,1863293,0,1,1,'C',1,0.75,68,27880,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 192}}',2.73087,182932879,113788,NULL,'2024-02-25 16:33:28',1708878808,NULL),(2407884780,35443879,1,1863293,0,1,1,'C',1,0.734375,37,327627,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 21, \"great\": 111}, \"maximum_statistics\": {\"great\": 192}}',3.00679,182933001,111925,NULL,'2024-02-25 16:42:24',1708879344,NULL),(2411510673,35443879,1,1442771,0,1,1,'C',1,0.78125,40,391933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 96}}',3.19154,182941315,91822,NULL,'2024-02-26 11:03:31',1708945411,NULL),(2407810832,35443879,1,1863293,0,1,1,'C',1,0.760417,62,348499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 112}, \"maximum_statistics\": {\"great\": 192}}',4.47411,182932805,118572,NULL,'2024-02-25 16:27:52',1708878472,NULL),(2407956604,35443879,1,1774604,0,1,1,'C',1,0.766476,83,305623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 37, \"great\": 223}, \"maximum_statistics\": {\"great\": 349}}',5.08208,182933193,118671,NULL,'2024-02-25 16:56:40',1708880200,NULL),(2432032105,35443879,1,2036506,0,1,1,'C',1,0.790055,55,343669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 116}, \"maximum_statistics\": {\"great\": 181}}',5.7398,182988054,59386,NULL,'2024-03-01 12:14:35',1709295275,NULL),(2411486973,35443879,1,1442771,0,1,1,'B',1,0.828125,84,509024,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 66}, \"maximum_statistics\": {\"great\": 96}}',5.78753,182941271,104920,NULL,'2024-02-26 10:56:02',1708944962,NULL),(2407900221,35443879,1,1808551,0,1,1,'B',1,0.803738,56,391987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 142}, \"maximum_statistics\": {\"great\": 214}}',6.14796,182933045,110678,NULL,'2024-02-25 16:45:28',1708879528,NULL),(2413126142,35443879,1,1808551,1,1,1,'B',1,0.843458,107,508367,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 5, \"great\": 152}, \"maximum_statistics\": {\"great\": 214}}',10.2085,182944818,132105,NULL,'2024-02-26 17:26:38',1708968398,NULL),(2413022985,35443879,1,2036506,0,1,1,'B',1,0.842541,78,473396,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 6, \"great\": 130}, \"maximum_statistics\": {\"great\": 181}}',10.7726,182944615,72953,NULL,'2024-02-26 17:04:22',1708967062,NULL),(2404328589,35444545,1,1442771,0,1,1,'D',1,0.666667,36,213187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 50, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 96}}',0.775222,182924646,60156,NULL,'2024-02-25 01:44:14',1708825454,NULL),(2404358939,35444545,1,2036901,0,1,1,'D',1,0.683673,25,239402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 49, \"great\": 139, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 245}}',1.77541,182924715,134446,NULL,'2024-02-25 01:53:16',1708825996,NULL),(2404343410,35444545,1,1773539,0,1,1,'C',1,0.722772,30,334503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 53, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 101}}',2.26195,182924679,90947,NULL,'2024-02-25 01:48:41',1708825721,NULL),(2410967840,35447105,1,1051707,0,1,1,'D',1,0.663462,26,218848,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 11, \"great\": 28}, \"maximum_statistics\": {\"great\": 52}}',0.570301,182940010,12201,NULL,'2024-02-26 07:36:28',1708932988,NULL),(2410971059,35447105,1,1414845,0,1,1,'C',1,0.778846,29,316362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 31}, \"maximum_statistics\": {\"great\": 52}}',2.7685,182940016,15986,NULL,'2024-02-26 07:37:56',1708933076,NULL),(2416580393,35447620,1,4212608,1,1,1,'D',1,0.668129,56,168589,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 41, \"great\": 156}, \"maximum_statistics\": {\"great\": 342}}',1.90495,182952847,83968,NULL,'2024-02-27 11:57:06',1709035026,NULL),(2408628046,35449432,1,1774604,0,1,1,'B',1,0.885387,125,517502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 19, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',16.0951,182934687,159914,NULL,'2024-02-25 19:10:25',1708888225,NULL),(2410789277,35449829,1,1863463,0,1,1,'C',1,0.790076,109,381217,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 80}, \"maximum_statistics\": {\"great\": 131}}',7.20637,182939589,151146,NULL,'2024-02-26 06:17:40',1708928260,NULL),(2409750998,35450621,1,1841187,1,1,1,'D',1,0.647619,25,239837,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 45, \"ignore_hit\": 75, \"ignore_miss\": 201, \"small_bonus\": 341}, \"maximum_statistics\": {\"great\": 105, \"ignore_hit\": 85, \"large_bonus\": 29, \"small_bonus\": 503}}',0.956396,NULL,0,'2024-02-25 23:38:22','2024-02-25 23:40:33',1708904433,7442),(2409758052,35450621,1,1841187,1,1,1,'D',1,0.666667,62,291948,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 44, \"ignore_hit\": 85, \"ignore_miss\": 163, \"large_bonus\": 1, \"small_bonus\": 368}, \"maximum_statistics\": {\"great\": 105, \"ignore_hit\": 85, \"large_bonus\": 29, \"small_bonus\": 503}}',1.54806,NULL,0,'2024-02-25 23:40:40','2024-02-25 23:42:48',1708904568,7442),(2424077540,35450652,1,3921763,0,1,1,'C',1,0.769912,31,309278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 68}, \"maximum_statistics\": {\"great\": 113}}',5.11411,182969327,35696,NULL,'2024-02-28 20:34:36',1709152476,NULL),(2424101657,35450652,1,2271055,1,1,1,'B',1,0.894737,38,628678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 30}, \"maximum_statistics\": {\"great\": 38}}',8.63612,182969363,24591,NULL,'2024-02-28 20:39:59',1709152799,NULL),(2429223331,35450652,1,4461505,1,1,1,'S',1,0.967153,137,824374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 128}, \"maximum_statistics\": {\"great\": 137}}',28.6109,182981335,97885,NULL,'2024-02-29 20:48:54',1709239734,NULL),(2429187419,35450652,1,3081744,1,1,1,'S',1,0.97561,123,870055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 117}, \"maximum_statistics\": {\"great\": 123}}',34.2056,182981262,95600,NULL,'2024-02-29 20:40:49',1709239249,NULL),(2410302997,35451092,1,1661767,0,1,1,'C',1,0.744186,44,308750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 53, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 86}}',1.77285,182938371,109021,NULL,'2024-02-26 02:59:24',1708916364,NULL),(2413568092,35453102,1,509357,0,1,1,'D',1,0.595,37,118920,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 50, \"great\": 88}, \"maximum_statistics\": {\"great\": 200}}',0.558445,182945846,42633,NULL,'2024-02-26 19:01:32',1708974092,NULL),(2464947256,35454532,1,3709132,1,1,1,'C',1,0.709581,55,234502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 14, \"great\": 84}, \"maximum_statistics\": {\"great\": 167}}',2.65497,183061112,50363,NULL,'2024-03-07 12:54:37',1709816077,NULL),(2413844135,35454882,1,1951288,0,1,1,'D',1,0.672249,27,204266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 31, \"great\": 103}, \"maximum_statistics\": {\"great\": 209}}',1.50043,182946370,69198,NULL,'2024-02-26 20:01:03',1708977663,NULL),(3081824189,35456001,1,3848159,0,1,1,'C',1,0.745223,38,265862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 21, \"great\": 98}, \"maximum_statistics\": {\"great\": 157}}',3.55051,184479499,44394,NULL,'2024-06-30 03:29:01',1719718141,NULL),(2474174018,35456001,1,1491486,0,1,1,'B',1,0.834821,49,427809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 112}}',10.1196,183080931,36274,NULL,'2024-03-09 01:14:49',1709946889,NULL),(2421822561,35458074,1,1773539,0,1,1,'B',1,0.836634,29,424106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 101}}',5.65789,182964023,58074,NULL,'2024-02-28 12:28:39',1709123319,NULL),(2421834218,35458074,1,1661767,0,1,1,'B',1,0.883721,38,582830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 86}}',7.12477,182964055,170927,NULL,'2024-02-28 12:31:37',1709123497,NULL),(2417354837,35458643,1,2092274,0,1,1,'C',1,0.79572,43,353958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 29, \"great\": 181, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 257}}',6.20617,182954640,94413,NULL,'2024-02-27 14:59:11',1709045951,NULL),(2427195772,35459228,1,3783210,1,1,1,'D',1,0.54712,46,169846,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 58, \"great\": 76, \"ignore_hit\": 26, \"ignore_miss\": 98, \"large_bonus\": 6, \"small_bonus\": 179}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',0.266212,NULL,0,'2024-02-29 13:38:33','2024-02-29 13:40:45',1709214045,7442),(2652645639,35459228,1,1661767,1,1,1,'A',1,0.94186,86,852332,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 76, \"ignore_hit\": 109, \"ignore_miss\": 6, \"large_bonus\": 22, \"small_bonus\": 580}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 109, \"large_bonus\": 22, \"small_bonus\": 586}}',12.6671,NULL,0,'2024-04-11 00:43:35','2024-04-11 00:46:02',1712796362,7478),(2615681616,35459228,1,1679458,1,1,1,'B',1,0.812189,89,466683,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 37, \"great\": 288, \"ignore_hit\": 79, \"ignore_miss\": 130, \"large_bonus\": 5, \"small_bonus\": 134}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 79, \"large_bonus\": 125, \"small_bonus\": 144}}',13.8067,NULL,0,'2024-04-04 01:24:02','2024-04-04 01:26:28',1712193988,7478),(2427206458,35459228,1,3783210,1,1,1,'B',1,0.837696,85,549743,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 136, \"ignore_hit\": 26, \"ignore_miss\": 17, \"large_bonus\": 10, \"small_bonus\": 256}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',14.2546,NULL,0,'2024-02-29 13:40:58','2024-02-29 13:43:08',1709214188,7442),(2652638053,35459228,1,1679458,1,1,1,'B',1,0.823383,86,495605,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 31, \"great\": 291, \"ignore_hit\": 79, \"ignore_miss\": 112, \"large_bonus\": 23, \"small_bonus\": 134}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 79, \"large_bonus\": 125, \"small_bonus\": 144}}',16.4247,NULL,0,'2024-04-11 00:40:46','2024-04-11 00:43:13',1712796193,7478),(2615697743,35459228,1,1679458,1,1,1,'B',1,0.839552,95,523702,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 306, \"ignore_hit\": 79, \"ignore_miss\": 122, \"large_bonus\": 14, \"small_bonus\": 133}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 79, \"large_bonus\": 125, \"small_bonus\": 144}}',17.8045,NULL,0,'2024-04-04 01:29:51','2024-04-04 01:32:18',1712194338,7478),(2615689247,35459228,1,1679458,1,1,1,'B',1,0.879353,149,620978,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 26, \"great\": 331, \"ignore_hit\": 79, \"ignore_miss\": 129, \"large_bonus\": 12, \"small_bonus\": 128}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 79, \"large_bonus\": 125, \"small_bonus\": 144}}',25.8631,NULL,0,'2024-04-04 01:26:45','2024-04-04 01:29:14',1712194154,7478),(2431098905,35459228,1,3783210,1,1,1,'A',1,0.945026,137,814259,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 172, \"ignore_hit\": 26, \"ignore_miss\": 31, \"large_bonus\": 7, \"small_bonus\": 245}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',32.2706,NULL,0,'2024-03-01 07:06:51','2024-03-01 07:09:04',1709276944,7442),(2652630628,35459228,1,1679458,1,1,1,'A',1,0.905473,90,673789,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 346, \"ignore_hit\": 79, \"ignore_miss\": 104, \"large_bonus\": 27, \"small_bonus\": 138}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 79, \"large_bonus\": 125, \"small_bonus\": 144}}',33.4141,NULL,0,'2024-04-11 00:38:05','2024-04-11 00:40:31',1712796031,7478),(2615728964,35459228,1,1679458,1,1,1,'A',1,0.905473,135,687885,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 341, \"ignore_hit\": 79, \"ignore_miss\": 118, \"large_bonus\": 13, \"small_bonus\": 138}, \"maximum_statistics\": {\"great\": 402, \"ignore_hit\": 79, \"large_bonus\": 125, \"small_bonus\": 144}}',36.0253,NULL,0,'2024-04-04 01:40:59','2024-04-04 01:43:25',1712195005,7478),(2420786446,35459805,1,4091820,1,1,1,'D',1,0.691126,54,300072,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 20, \"great\": 132, \"ignore_hit\": 4, \"ignore_miss\": 67, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',3.14193,NULL,0,'2024-02-28 06:28:53','2024-02-28 06:31:23',1709101883,7442),(2418673426,35459805,1,4444822,1,1,1,'B',1,0.856061,31,564566,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 53}, \"maximum_statistics\": {\"great\": 66}}',5.6006,NULL,0,'2024-02-27 19:35:04','2024-02-27 19:36:02',1709062562,7442),(2429196151,35461123,1,4455669,1,1,1,'C',1,0.795918,19,350312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 6, \"great\": 35}, \"maximum_statistics\": {\"great\": 49}}',2.89763,182981283,12564,NULL,'2024-02-29 20:42:46',1709239366,NULL),(2420621505,35462140,1,1442771,1,1,1,'D',1,0.671875,26,275526,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 13, \"great\": 46, \"ignore_hit\": 43, \"ignore_miss\": 133, \"large_bonus\": 2, \"small_bonus\": 194}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',0.920912,NULL,0,'2024-02-28 05:16:41','2024-02-28 05:20:39',1709097639,7442),(2422439260,35463878,1,3081744,1,1,1,'C',1,0.743902,19,271023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 79}, \"maximum_statistics\": {\"great\": 123}}',3.04084,182965661,33890,NULL,'2024-02-28 14:48:28',1709131708,NULL),(2422411455,35463878,1,4471474,1,1,1,'C',1,0.765487,29,275111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 68}, \"maximum_statistics\": {\"great\": 113}}',3.73991,182965593,30034,NULL,'2024-02-28 14:42:36',1709131356,NULL),(2434565083,35463878,1,4493448,1,1,1,'B',1,0.880952,46,490279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 83}, \"maximum_statistics\": {\"great\": 105}}',10.7953,182993293,36996,NULL,'2024-03-01 20:44:45',1709325885,NULL),(2543522242,35464334,1,87172,0,1,1,'D',1,0.685801,49,185202,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 58, \"great\": 181}, \"maximum_statistics\": {\"great\": 331}}',2.28124,183239047,115120,NULL,'2024-03-21 17:18:11',1711041491,NULL),(2465398198,35464334,1,1773539,0,1,1,'C',1,0.767327,49,280269,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 59}, \"maximum_statistics\": {\"great\": 101}}',3.81603,183062077,31053,NULL,'2024-03-07 14:29:59',1709821799,NULL),(2473475330,35464334,1,2180004,0,1,1,'C',1,0.774096,46,293787,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 20, \"great\": 111}, \"maximum_statistics\": {\"great\": 166}}',5.42423,183079473,47894,NULL,'2024-03-08 22:18:53',1709936333,NULL),(2470460728,35464334,1,1774604,0,1,1,'B',1,0.809456,85,369644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 16, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',9.34553,183073315,128174,NULL,'2024-03-08 12:40:03',1709901603,NULL),(2495693021,35464334,1,78172,0,1,1,'A',1,0.938525,60,572977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 111}, \"maximum_statistics\": {\"great\": 122, \"legacy_combo_increase\": 2}}',15.8842,183129176,85789,NULL,'2024-03-12 21:24:43',1710278683,NULL),(2495761571,35464334,1,4289415,1,1,1,'B',1,0.838496,92,415568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 164}, \"maximum_statistics\": {\"great\": 226}}',16.089,183129284,97486,NULL,'2024-03-12 21:41:20',1710279680,NULL),(2440157218,35466257,1,2233437,1,1,1,'D',1,0.688312,101,283549,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 54, \"great\": 170, \"ignore_hit\": 2, \"ignore_miss\": 43, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 28, \"large_bonus\": 1, \"small_bonus\": 18}}',2.24759,NULL,0,'2024-03-02 18:33:04','2024-03-02 18:35:05',1709404505,7442),(2431638686,35467295,1,1200799,1,1,1,'D',1,0.5,5,170092,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 3, \"ignore_hit\": 37, \"ignore_miss\": 538, \"large_bonus\": 34, \"small_bonus\": 487}, \"maximum_statistics\": {\"great\": 8, \"ignore_hit\": 37, \"large_bonus\": 55, \"small_bonus\": 1004}}',NULL,NULL,0,'2024-03-01 10:21:20','2024-03-01 10:24:51',1709288691,7441),(2433318530,35467295,1,1200799,1,1,1,'C',1,0.75,8,463108,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 4, \"ignore_hit\": 37, \"ignore_miss\": 144, \"large_bonus\": 43, \"small_bonus\": 872}, \"maximum_statistics\": {\"great\": 8, \"ignore_hit\": 37, \"large_bonus\": 55, \"small_bonus\": 1004}}',NULL,NULL,0,'2024-03-01 16:33:58','2024-03-01 16:37:30',1709311050,7441),(2676787461,35467295,1,536977,1,1,1,'D',1,0.693694,38,283298,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 125, \"ignore_hit\": 16, \"ignore_miss\": 167, \"large_bonus\": 1, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 222, \"ignore_hit\": 16, \"large_bonus\": 168, \"small_bonus\": 13}}',1.95188,NULL,0,'2024-04-15 13:52:24','2024-04-15 13:53:58',1713189238,7471),(2431807485,35467295,1,1687467,1,1,1,'C',1,0.777778,26,438498,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 29, \"ignore_hit\": 27, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',2.32306,NULL,0,'2024-03-01 11:13:55','2024-03-01 11:14:57',1709291697,7441),(2460152565,35467295,1,1458877,1,1,1,'B',1,0.84375,16,620423,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 11, \"ignore_hit\": 16, \"ignore_miss\": 8, \"small_bonus\": 136}, \"maximum_statistics\": {\"great\": 16, \"ignore_hit\": 16, \"small_bonus\": 144}}',2.47742,NULL,0,'2024-03-06 14:21:35','2024-03-06 14:22:13',1709734933,7441),(2431811347,35467295,1,1687467,1,1,1,'C',1,0.766667,42,471090,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 26, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}}',2.54282,NULL,0,'2024-03-01 11:15:05','2024-03-01 11:16:04',1709291764,7441),(2431606247,35467295,1,1981516,1,1,1,'C',1,0.75,25,355994,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 18, \"great\": 100, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 24}}',2.54306,NULL,0,'2024-03-01 10:11:53','2024-03-01 10:14:47',1709288087,7441),(2460286631,35467295,1,2185229,1,1,1,'C',1,0.772727,24,514782,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 20, \"ignore_hit\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 8, \"large_bonus\": 1}}',2.75275,NULL,0,'2024-03-06 14:49:10','2024-03-06 14:49:50',1709736590,7441),(2676777763,35467295,1,1655718,1,1,1,'C',1,0.797872,36,502907,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 5, \"great\": 33, \"ignore_hit\": 5, \"ignore_miss\": 13, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 47, \"ignore_hit\": 5, \"large_bonus\": 2, \"small_bonus\": 53}}',3.14293,NULL,0,'2024-04-15 13:51:17','2024-04-15 13:51:51',1713189111,7471),(2457299630,35467295,1,1765974,1,1,1,'B',1,0.859375,17,594288,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 2, \"great\": 25}, \"maximum_statistics\": {\"great\": 32}}',3.9346,NULL,0,'2024-03-05 22:28:41','2024-03-05 22:29:25',1709677765,7441),(2460291309,35467295,1,2185229,1,1,1,'B',1,0.818182,18,583302,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"DT\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 24, \"ignore_hit\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 8, \"large_bonus\": 1}}',3.96458,NULL,0,'2024-03-06 14:50:06','2024-03-06 14:50:45',1709736645,7441),(2431802276,35467295,1,2410095,1,1,1,'C',1,0.787975,50,427231,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 107, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 158, \"large_bonus\": 20}}',4.00576,NULL,0,'2024-03-01 11:11:07','2024-03-01 11:13:29',1709291609,7441),(2457906610,35467295,1,2434730,1,1,1,'B',1,0.818182,13,480831,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 4, \"great\": 32, \"ignore_hit\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44, \"ignore_hit\": 23, \"large_bonus\": 1}}',4.28266,NULL,0,'2024-03-06 01:48:01','2024-03-06 01:48:39',1709689719,7441),(2460027479,35467295,1,2025643,1,1,1,'A',1,0.911765,17,760999,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 14, \"ignore_hit\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17, \"ignore_hit\": 22, \"large_bonus\": 1}}',4.39262,NULL,0,'2024-03-06 13:55:26','2024-03-06 13:56:00',1709733360,7441),(2504386208,35467295,1,1863463,1,1,1,'C',1,0.790076,47,449291,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 89, \"ignore_hit\": 144, \"ignore_miss\": 88, \"large_bonus\": 5, \"small_bonus\": 246}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 144, \"large_bonus\": 7, \"small_bonus\": 332}}',4.7362,NULL,0,'2024-03-14 12:53:44','2024-03-14 12:55:47',1710420947,7471),(2433414123,35467295,1,2410095,1,1,1,'C',1,0.78481,71,448227,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 7, \"great\": 97, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 158, \"large_bonus\": 20}}',4.86287,NULL,0,'2024-03-01 16:53:32','2024-03-01 16:55:52',1709312152,7441),(2457910378,35467295,1,622457,1,1,1,'X',1,1,5,1001360,'{\"mods\": [], \"statistics\": {\"great\": 5, \"ignore_hit\": 12, \"ignore_miss\": 4, \"small_bonus\": 136}, \"maximum_statistics\": {\"great\": 5, \"ignore_hit\": 12, \"small_bonus\": 140}}',5.19186,NULL,0,'2024-03-06 01:49:22','2024-03-06 01:50:01',1709689801,7441),(2431626106,35467295,1,2332173,1,1,1,'B',1,0.819231,49,495290,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 90, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 130, \"large_bonus\": 14}}',5.92883,NULL,0,'2024-03-01 10:17:36','2024-03-01 10:20:59',1709288459,7441),(2434779312,35467295,1,1720898,1,1,1,'B',1,0.833333,61,591625,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 44, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}}',6.03051,NULL,0,'2024-03-01 21:28:05','2024-03-01 21:29:06',1709328546,7441),(2570209857,35467295,1,1445267,1,1,1,'A',1,0.925,20,795865,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 17, \"ignore_hit\": 43, \"ignore_miss\": 3, \"large_bonus\": 1, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 20, \"ignore_hit\": 43, \"large_bonus\": 1, \"small_bonus\": 36}}',6.11287,NULL,0,'2024-03-26 12:10:59','2024-03-26 12:11:32',1711455092,7471),(2460193693,35467295,1,1458877,1,1,1,'S',1,0.96875,16,912491,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 15, \"ignore_hit\": 16, \"ignore_miss\": 19, \"small_bonus\": 125}, \"maximum_statistics\": {\"great\": 16, \"ignore_hit\": 16, \"small_bonus\": 144}}',7.01967,NULL,0,'2024-03-06 14:30:02','2024-03-06 14:30:40',1709735440,7441),(2460197409,35467295,1,1458877,1,1,1,'S',1,0.96875,16,909236,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 15, \"ignore_hit\": 16, \"ignore_miss\": 15, \"small_bonus\": 129}, \"maximum_statistics\": {\"great\": 16, \"ignore_hit\": 16, \"small_bonus\": 144}}',7.01967,NULL,0,'2024-03-06 14:30:50','2024-03-06 14:31:28',1709735488,7441),(2504282158,35467295,1,1571864,1,1,1,'B',1,0.837209,58,575510,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 59, \"ignore_hit\": 132, \"ignore_miss\": 111, \"large_bonus\": 5, \"small_bonus\": 334}, \"maximum_statistics\": {\"great\": 86, \"ignore_hit\": 132, \"large_bonus\": 8, \"small_bonus\": 442}}',7.44243,NULL,0,'2024-03-14 12:28:37','2024-03-14 12:30:41',1710419441,7471),(2457240670,35467295,1,2434731,1,1,1,'A',1,0.946429,28,855332,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 25, \"ignore_hit\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28, \"ignore_hit\": 21, \"large_bonus\": 1}}',7.75583,NULL,0,'2024-03-05 22:12:15','2024-03-05 22:12:52',1709676772,7441),(2434771791,35467295,1,1981516,1,1,1,'B',1,0.856707,116,601421,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 6, \"great\": 123, \"ignore_miss\": 24}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 24}}',7.87023,NULL,0,'2024-03-01 21:24:34','2024-03-01 21:27:29',1709328449,7441),(2457302533,35467295,1,1765974,1,1,1,'A',1,0.9375,32,832115,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 28}, \"maximum_statistics\": {\"great\": 32}}',8.46835,NULL,0,'2024-03-05 22:29:30','2024-03-05 22:30:14',1709677814,7441),(2460135846,35467295,1,2025644,1,1,1,'A',1,0.916667,24,776386,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 20, \"ignore_hit\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 24, \"ignore_hit\": 23, \"large_bonus\": 1}}',8.48798,NULL,0,'2024-03-06 14:18:10','2024-03-06 14:18:44',1709734724,7441),(2460046913,35467295,1,2025643,1,1,1,'X',1,1,17,1000050,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 17, \"ignore_hit\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 17, \"ignore_hit\": 22, \"large_bonus\": 1}}',8.72126,NULL,0,'2024-03-06 13:59:29','2024-03-06 14:00:03',1709733603,7441),(2460104698,35467295,1,4261142,1,1,1,'B',1,0.864407,105,649278,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 88, \"ignore_hit\": 95, \"ignore_miss\": 75, \"large_bonus\": 2, \"small_bonus\": 255}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 95, \"large_bonus\": 18, \"small_bonus\": 314}}',8.96603,NULL,0,'2024-03-06 14:10:12','2024-03-06 14:12:12',1709734332,7441),(2460204161,35467295,1,1458877,1,1,1,'X',1,1,16,1001300,'{\"mods\": [{\"acronym\": \"PF\"}], \"statistics\": {\"great\": 16, \"ignore_hit\": 16, \"ignore_miss\": 14, \"small_bonus\": 130}, \"maximum_statistics\": {\"great\": 16, \"ignore_hit\": 16, \"small_bonus\": 144}}',8.97361,NULL,0,'2024-03-06 14:32:14','2024-03-06 14:32:52',1709735572,7441),(2460061346,35467295,1,2185229,1,1,1,'S',1,0.969697,33,916770,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 31, \"ignore_hit\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 8, \"large_bonus\": 1}}',9.04806,NULL,0,'2024-03-06 14:02:06','2024-03-06 14:03:03',1709733783,7441),(2460066818,35467295,1,2185229,1,1,1,'S',1,0.969697,33,912684,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"great\": 31, \"ignore_hit\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 8, \"large_bonus\": 1}}',9.04806,NULL,0,'2024-03-06 14:03:16','2024-03-06 14:04:13',1709733853,7441),(2457921648,35467295,1,2434730,1,1,1,'B',1,0.863636,44,656644,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"great\": 32, \"ignore_hit\": 22, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 44, \"ignore_hit\": 23, \"large_bonus\": 1}}',9.34542,NULL,0,'2024-03-06 01:53:24','2024-03-06 01:54:06',1709690046,7441),(2504290621,35467295,1,271418,1,1,1,'B',1,0.884956,97,690032,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 93, \"ignore_hit\": 36, \"ignore_miss\": 107, \"small_bonus\": 365}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 36, \"large_bonus\": 48, \"small_bonus\": 424}}',9.60168,NULL,0,'2024-03-14 12:30:53','2024-03-14 12:32:47',1710419567,7471),(2460145303,35467295,1,2141494,1,1,1,'A',1,0.916667,54,776349,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 45, \"ignore_hit\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 9, \"large_bonus\": 1}}',9.60993,NULL,0,'2024-03-06 14:19:45','2024-03-06 14:20:42',1709734842,7441),(2460074569,35467295,1,2185229,1,1,1,'S',1,0.984848,33,955727,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 32, \"ignore_hit\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 8, \"large_bonus\": 1}}',10.1538,NULL,0,'2024-03-06 14:04:54','2024-03-06 14:05:52',1709733952,7441),(2460081482,35467295,1,2185229,1,1,1,'S',1,0.984848,33,954982,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 32, \"ignore_hit\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 8, \"large_bonus\": 1}}',10.1538,NULL,0,'2024-03-06 14:06:22','2024-03-06 14:07:21',1709734041,7441),(2457244908,35467295,1,2434731,1,1,1,'S',1,0.982143,28,946937,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 27, \"ignore_hit\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28, \"ignore_hit\": 21, \"large_bonus\": 1}}',10.1994,NULL,0,'2024-03-05 22:13:23','2024-03-05 22:14:00',1709676840,7441),(2495123290,35467295,1,2908422,1,1,1,'S',1,0.955556,45,874396,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 41}, \"maximum_statistics\": {\"great\": 45}}',10.5886,NULL,0,'2024-03-12 19:21:38','2024-03-12 19:22:42',1710271362,7471),(2457319325,35467295,1,1765973,1,1,1,'A',1,0.940476,42,840057,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 37}, \"maximum_statistics\": {\"great\": 42}}',10.7432,NULL,0,'2024-03-05 22:34:16','2024-03-05 22:35:01',1709678101,7441),(2504360152,35467295,1,2344791,1,1,1,'B',1,0.846154,66,544741,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 127, \"ignore_hit\": 79, \"ignore_miss\": 92, \"large_bonus\": 4, \"small_bonus\": 195}, \"maximum_statistics\": {\"great\": 169, \"ignore_hit\": 79, \"large_bonus\": 42, \"small_bonus\": 249}}',11.0603,NULL,0,'2024-03-14 12:47:43','2024-03-14 12:49:40',1710420580,7471),(2460086479,35467295,1,2185229,1,1,1,'X',1,1,33,1000050,'{\"mods\": [], \"statistics\": {\"great\": 33, \"ignore_hit\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 33, \"ignore_hit\": 8, \"large_bonus\": 1}}',11.3833,NULL,0,'2024-03-06 14:07:28','2024-03-06 14:08:25',1709734105,7441),(2504296804,35467295,1,4310113,1,1,1,'A',1,0.910959,57,731490,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 61, \"ignore_hit\": 122, \"ignore_miss\": 5, \"large_bonus\": 1, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 73, \"ignore_hit\": 122, \"large_bonus\": 4, \"small_bonus\": 54}}',11.6348,NULL,0,'2024-03-14 12:33:06','2024-03-14 12:34:18',1710419658,7471),(2457309355,35467295,1,1765973,1,1,1,'S',1,0.952381,42,867145,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',11.6961,NULL,0,'2024-03-05 22:31:25','2024-03-05 22:32:10',1709677930,7441),(2457312920,35467295,1,1765973,1,1,1,'S',1,0.952381,42,870378,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 38}, \"maximum_statistics\": {\"great\": 42}}',11.6961,NULL,0,'2024-03-05 22:32:27','2024-03-05 22:33:11',1709677991,7441),(2460230058,35467295,1,2657261,1,1,1,'S',1,0.967105,76,905480,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 71, \"ignore_hit\": 118, \"ignore_miss\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 76, \"ignore_hit\": 118, \"large_bonus\": 46}}',11.9319,NULL,0,'2024-03-06 14:35:55','2024-03-06 14:38:12',1709735892,7441),(2431985483,35467295,1,2167609,1,1,1,'B',1,0.886447,97,641747,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 8, \"great\": 219, \"ignore_hit\": 36, \"ignore_miss\": 94}, \"maximum_statistics\": {\"great\": 273, \"ignore_hit\": 40, \"large_bonus\": 90}}',12.268,NULL,0,'2024-03-01 11:57:58','2024-03-01 12:02:49',1709294570,7441),(2504323520,35467295,1,2908421,1,1,1,'B',1,0.898551,41,692687,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 56}, \"maximum_statistics\": {\"great\": 69}}',12.2879,NULL,0,'2024-03-14 12:39:47','2024-03-14 12:40:53',1710420053,7471),(2504307561,35467295,1,725498,1,1,1,'S',1,0.980769,26,944718,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 25, \"ignore_hit\": 13, \"ignore_miss\": 26, \"small_bonus\": 95}, \"maximum_statistics\": {\"great\": 26, \"ignore_hit\": 13, \"large_bonus\": 4, \"small_bonus\": 117}}',12.3914,NULL,0,'2024-03-14 12:36:20','2024-03-14 12:36:59',1710419819,7471),(2457248550,35467295,1,2434731,1,1,1,'X',1,1,28,1060053,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"AC\"}], \"statistics\": {\"great\": 28, \"ignore_hit\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 28, \"ignore_hit\": 21, \"large_bonus\": 1}}',12.4024,NULL,0,'2024-03-05 22:14:24','2024-03-05 22:15:01',1709676901,7441),(2460267759,35467295,1,2141494,1,1,1,'S',1,0.953704,54,872574,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"great\": 49, \"ignore_hit\": 9, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 9, \"large_bonus\": 1}}',12.558,NULL,0,'2024-03-06 14:44:59','2024-03-06 14:45:56',1709736356,7441),(2431825110,35467295,1,2332173,1,1,1,'A',1,0.903846,51,687735,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 108, \"ignore_miss\": 14}, \"maximum_statistics\": {\"great\": 130, \"large_bonus\": 14}}',12.6884,NULL,0,'2024-03-01 11:16:34','2024-03-01 11:19:58',1709291998,7441),(2495140630,35467295,1,1442771,1,1,1,'A',1,0.932292,96,816834,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"great\": 83, \"ignore_hit\": 46, \"ignore_miss\": 96, \"large_bonus\": 1, \"small_bonus\": 229}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',13.2575,NULL,0,'2024-03-12 19:24:39','2024-03-12 19:26:15',1710271575,7471),(2457305464,35467295,1,1765974,1,1,1,'X',1,1,32,1000000,'{\"mods\": [], \"statistics\": {\"great\": 32}, \"maximum_statistics\": {\"great\": 32}}',13.2832,NULL,0,'2024-03-05 22:30:20','2024-03-05 22:31:04',1709677864,7441),(2482936698,35467295,1,2169170,1,1,1,'A',1,0.903333,79,707184,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 123, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 150, \"large_bonus\": 21}}',13.6138,NULL,0,'2024-03-10 12:28:34','2024-03-10 12:31:02',1710073862,7441),(2504313659,35467295,1,2281226,1,1,1,'A',1,0.938462,44,788550,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 58, \"ignore_hit\": 28, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 65, \"ignore_hit\": 28, \"large_bonus\": 1}}',13.8938,NULL,0,'2024-03-14 12:37:31','2024-03-14 12:38:28',1710419908,7471),(2504372210,35467295,1,1773539,1,1,1,'A',1,0.925743,40,735073,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 88, \"ignore_hit\": 24, \"ignore_miss\": 105, \"small_bonus\": 250}, \"maximum_statistics\": {\"great\": 101, \"ignore_hit\": 24, \"large_bonus\": 27, \"small_bonus\": 328}}',13.9323,NULL,0,'2024-03-14 12:50:58','2024-03-14 12:52:30',1710420750,7471),(2460317611,35467295,1,4261142,1,1,1,'A',1,0.915254,113,816741,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 100, \"ignore_hit\": 95, \"ignore_miss\": 58, \"large_bonus\": 2, \"small_bonus\": 272}, \"maximum_statistics\": {\"great\": 118, \"ignore_hit\": 95, \"large_bonus\": 18, \"small_bonus\": 314}}',14.8733,NULL,0,'2024-03-06 14:54:06','2024-03-06 14:56:06',1709736966,7441),(2534992374,35467295,1,128320,1,1,1,'B',1,0.88968,125,651473,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 7, \"great\": 226, \"ignore_hit\": 114, \"ignore_miss\": 93, \"large_bonus\": 9, \"small_bonus\": 260}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 127, \"large_bonus\": 24, \"small_bonus\": 325}}',16.0439,NULL,0,'2024-03-20 00:19:28','2024-03-20 00:23:07',1710894187,7471),(2504318189,35467295,1,2281225,1,1,1,'A',1,0.916667,62,738880,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 77, \"ignore_hit\": 31, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 90, \"ignore_hit\": 31, \"large_bonus\": 1}}',16.193,NULL,0,'2024-03-14 12:38:38','2024-03-14 12:39:36',1710419976,7471),(2457369220,35467295,1,2333501,1,1,1,'A',1,0.926036,123,756766,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 148, \"ignore_hit\": 5, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169, \"ignore_hit\": 5, \"large_bonus\": 21}}',16.5746,NULL,0,'2024-03-05 22:47:07','2024-03-05 22:49:31',1709678971,7441),(2457914349,35467295,1,2434730,1,1,1,'S',1,0.954545,44,870342,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"great\": 40, \"ignore_hit\": 23, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44, \"ignore_hit\": 23, \"large_bonus\": 1}}',16.5954,NULL,0,'2024-03-06 01:50:48','2024-03-06 01:51:26',1709689886,7441),(2504333907,35467295,1,2657264,1,1,1,'A',1,0.9375,128,828277,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"great\": 112, \"ignore_hit\": 131, \"ignore_miss\": 55, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128, \"ignore_hit\": 131, \"large_bonus\": 57}}',16.7134,NULL,0,'2024-03-14 12:41:05','2024-03-14 12:43:24',1710420204,7471),(2504341811,35467295,1,796730,1,1,1,'A',1,0.935185,108,822767,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"great\": 94, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 108, \"large_bonus\": 11}}',16.8069,NULL,0,'2024-03-14 12:43:38','2024-03-14 12:45:19',1710420319,7471),(2495075477,35467295,1,2948899,1,1,1,'A',1,0.936364,55,825343,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"great\": 48, \"ignore_hit\": 36, \"ignore_miss\": 7, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 36, \"large_bonus\": 11}}',17.0716,NULL,0,'2024-03-12 19:12:16','2024-03-12 19:13:01',1710270781,7471),(2434754514,35467295,1,2333501,1,1,1,'A',1,0.934911,108,770438,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 152, \"ignore_hit\": 5, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 169, \"ignore_hit\": 5, \"large_bonus\": 21}}',17.3605,NULL,0,'2024-03-01 21:21:27','2024-03-01 21:23:49',1709328229,7441),(2504364711,35467295,1,3671185,1,1,1,'S',1,0.975,60,930156,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60}}',17.7459,NULL,0,'2024-03-14 12:49:56','2024-03-14 12:50:44',1710420644,7471),(2495080425,35467295,1,2948899,1,1,1,'A',1,0.963636,27,845156,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 1, \"great\": 52, \"ignore_hit\": 36, \"ignore_miss\": 7, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 36, \"large_bonus\": 11}}',18.7986,NULL,0,'2024-03-12 19:13:13','2024-03-12 19:14:02',1710270842,7471),(2504351163,35467295,1,1838295,1,1,1,'A',1,0.91954,162,771569,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 147, \"ignore_miss\": 58}, \"maximum_statistics\": {\"great\": 174, \"large_bonus\": 58}}',19.7715,NULL,0,'2024-03-14 12:45:30','2024-03-14 12:47:32',1710420452,7471),(2800456297,35467919,1,2092274,0,1,1,'C',1,0.785992,48,324759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 169}, \"maximum_statistics\": {\"great\": 257}}',6.32741,183845208,80634,NULL,'2024-05-09 04:24:54',1715228694,NULL),(2526649295,35469241,1,4447051,1,1,1,'C',1,0.720679,84,264220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 54, \"great\": 197}, \"maximum_statistics\": {\"great\": 324}}',4.41153,183200334,105879,NULL,'2024-03-18 11:26:12',1710761172,NULL),(2509201211,35469241,1,4493436,1,1,1,'C',1,0.714035,44,114069,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 169}, \"maximum_statistics\": {\"great\": 285}}',4.4901,183158940,70482,NULL,'2024-03-15 10:24:52',1710498292,NULL),(2597815156,35469241,1,4493448,1,1,1,'C',1,0.785714,46,348886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 65, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105}}',4.92792,183366491,35903,NULL,'2024-03-31 11:50:01',1711885801,NULL),(2430819743,35469241,1,4471475,1,1,1,'C',1,0.719472,66,121214,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 42, \"great\": 175}, \"maximum_statistics\": {\"great\": 303}}',5.92346,182985083,83260,NULL,'2024-03-01 05:18:40',1709270320,NULL),(2509149587,35469241,1,1772048,0,1,1,'C',1,0.731331,66,131427,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 81, \"great\": 366, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 616}}',6.26027,183158811,171216,NULL,'2024-03-15 10:09:30',1710497370,NULL),(2532324129,35469241,1,4493447,1,1,1,'C',1,0.795213,61,180625,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 188}}',9.53135,183213615,60198,NULL,'2024-03-19 14:40:15',1710859215,NULL),(2427417716,35469241,1,4467955,1,1,1,'B',1,0.811518,46,363594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 7, \"great\": 126}, \"maximum_statistics\": {\"great\": 191}}',13.6919,182977144,67532,NULL,'2024-02-29 14:28:24',1709216904,NULL),(2427671892,35469361,1,3783210,1,1,1,'D',1,0.683246,26,257910,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 44, \"great\": 114, \"ignore_hit\": 26, \"ignore_miss\": 260, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',1.6163,NULL,0,'2024-02-29 15:19:55','2024-02-29 15:22:08',1709220128,7442),(2429755300,35470657,1,1863210,1,1,1,'D',1,0.476316,11,87688,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 83, \"great\": 74, \"ignore_hit\": 71, \"ignore_miss\": 317, \"large_bonus\": 1, \"small_bonus\": 172}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 83, \"large_bonus\": 81, \"small_bonus\": 397}}',0.072767,NULL,0,'2024-02-29 23:03:41','2024-02-29 23:06:44',1709248004,7442),(2429767931,35470657,1,1863210,1,1,1,'C',1,0.726316,51,335925,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 119, \"ignore_hit\": 83, \"ignore_miss\": 261, \"large_bonus\": 3, \"small_bonus\": 214}, \"maximum_statistics\": {\"great\": 190, \"ignore_hit\": 83, \"large_bonus\": 81, \"small_bonus\": 397}}',2.35253,NULL,0,'2024-02-29 23:07:40','2024-02-29 23:10:32',1709248232,7442),(2430805529,35472852,1,1773539,0,1,1,'D',1,0.321782,14,64621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 53, \"great\": 17}, \"maximum_statistics\": {\"great\": 101}}',0.002339,182985055,42436,NULL,'2024-03-01 05:13:08',1709269988,NULL),(2893939825,35474152,1,65419,1,1,1,'D',1,0.594595,14,192441,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 14, \"great\": 28, \"ignore_hit\": 47, \"ignore_miss\": 61, \"large_bonus\": 13, \"small_bonus\": 436}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 47, \"large_bonus\": 15, \"small_bonus\": 495}}',0.33601,NULL,0,'2024-05-26 14:13:23','2024-05-26 14:15:19',1716732919,7566),(2438064800,35474152,1,12787,1,1,1,'A',1,0.912281,57,766224,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 47, \"ignore_hit\": 29, \"large_bonus\": 5, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 57, \"ignore_hit\": 29, \"large_bonus\": 5, \"small_bonus\": 48}}',7.87063,NULL,0,'2024-03-02 12:07:22','2024-03-02 12:08:53',1709381333,7442),(2438077961,35474152,1,12787,1,1,1,'B',1,0.877193,57,757233,'{\"mods\": [{\"acronym\": \"NC\"}], \"statistics\": {\"ok\": 14, \"great\": 43, \"ignore_hit\": 29, \"ignore_miss\": 6, \"large_bonus\": 5, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 57, \"ignore_hit\": 29, \"large_bonus\": 5, \"small_bonus\": 48}}',10.8236,NULL,0,'2024-03-02 12:10:46','2024-03-02 12:11:36',1709381496,7442),(2433943541,35476185,1,4356481,1,1,1,'A',1,0.942266,325,742585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 409}, \"maximum_statistics\": {\"great\": 459}}',35.6299,182992167,382030,NULL,'2024-03-01 18:40:06',1709318406,NULL),(2447701308,35478587,1,4461505,0,1,1,'C',1,0.722628,24,236190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 79}, \"maximum_statistics\": {\"great\": 137}}',2.50785,183022010,34038,NULL,'2024-03-04 00:31:59',1709512319,NULL),(2453231444,35479370,1,1951736,0,1,1,'C',1,0.725524,37,245335,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 160}, \"maximum_statistics\": {\"great\": 286}}',2.64464,183034420,74774,NULL,'2024-03-05 04:22:24',1709612544,NULL),(2871567887,35479545,1,1981516,0,1,1,'B',1,0.875,56,464055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 9, \"great\": 132}, \"maximum_statistics\": {\"great\": 164}}',8.72214,184006416,56466,NULL,'2024-05-22 10:15:24',1716372924,NULL),(2437113674,35480325,1,2092275,1,1,1,'A',1,0.92606,355,748505,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 852, \"ignore_hit\": 66, \"ignore_miss\": 25, \"large_bonus\": 8, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 88, \"large_bonus\": 10, \"small_bonus\": 14}}',126.716,NULL,0,'2024-03-02 08:13:42','2024-03-02 08:16:27',1709367387,7442),(2443396695,35482224,1,3068730,0,1,1,'D',1,0.675472,40,180490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 42, \"great\": 135}, \"maximum_statistics\": {\"great\": 265}}',1.62857,183013005,64911,NULL,'2024-03-03 08:20:20',1709454020,NULL),(2866363185,35483055,1,2180004,0,1,1,'C',1,0.722892,52,243999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 31, \"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',2.72047,183994577,51082,NULL,'2024-05-21 10:33:33',1716287613,NULL),(2452117232,35483704,1,46803,0,1,1,'B',1,0.873016,41,510224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 98}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',10.629,183032148,64382,NULL,'2024-03-04 21:56:42',1709589402,NULL),(2452942048,35483704,1,892534,0,1,1,'A',1,0.926966,41,706064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 89}}',12.2484,183033844,156190,NULL,'2024-03-05 02:31:00',1709605860,NULL),(2625152431,35484067,1,1774604,0,1,1,'C',1,0.730659,64,64322,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 64, \"great\": 225}, \"maximum_statistics\": {\"great\": 349}}',2.63817,183431609,88229,NULL,'2024-04-05 20:18:59',1712348339,NULL),(2440479715,35484334,1,3323079,1,1,1,'C',1,0.707011,78,110436,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 156, \"great\": 469}, \"maximum_statistics\": {\"great\": 756}}',4.38877,183006640,204074,NULL,'2024-03-02 19:35:26',1709408126,NULL),(2440438145,35484334,1,3725295,1,1,1,'B',1,0.810311,35,59679,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 80, \"great\": 399}, \"maximum_statistics\": {\"great\": 514}}',7.90382,183006564,153293,NULL,'2024-03-02 19:27:37',1709407657,NULL),(2440594138,35484334,1,3675957,0,1,1,'A',1,0.923507,72,591854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 237}, \"maximum_statistics\": {\"great\": 268}}',19.8932,183006900,125718,NULL,'2024-03-02 19:57:02',1709409422,NULL),(2469579300,35484334,1,900056,0,1,1,'B',1,0.889881,68,556904,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 24, \"great\": 286}, \"maximum_statistics\": {\"great\": 336}}',20.6203,183071405,273100,NULL,'2024-03-08 08:58:34',1709888314,NULL),(2440403991,35484334,1,3726032,0,1,1,'A',1,0.931035,60,304782,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 10, \"great\": 210}, \"maximum_statistics\": {\"great\": 232}}',21.1651,183006507,83615,NULL,'2024-03-02 19:21:14',1709407274,NULL),(2441179513,35484334,1,2410343,0,1,1,'A',1,0.960084,81,708727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 4, \"great\": 223}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',22.7959,183008051,122565,NULL,'2024-03-02 21:52:56',1709416376,NULL),(2443716863,35484334,1,1179346,0,1,1,'B',1,0.891228,95,556831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 17, \"great\": 240}, \"maximum_statistics\": {\"great\": 285}}',23.1503,183013846,188982,NULL,'2024-03-03 09:47:39',1709459259,NULL),(2440238014,35484334,1,2092274,0,1,1,'A',1,0.945525,89,665543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 6, \"great\": 235}, \"maximum_statistics\": {\"great\": 257}}',26.8724,183006196,139265,NULL,'2024-03-02 18:50:03',1709405403,NULL),(2441197867,35484334,1,2410311,1,1,1,'A',1,0.917539,223,653074,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 19, \"great\": 338}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',27.4189,183008096,269922,NULL,'2024-03-02 21:56:49',1709416609,NULL),(2440826546,35484334,1,1183812,0,1,1,'S',1,0.975138,181,401543,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 172}, \"maximum_statistics\": {\"great\": 181}}',27.7539,183007358,163962,NULL,'2024-03-02 20:41:14',1709412074,NULL),(2443706790,35484334,1,3364074,1,1,1,'A',1,0.914671,331,638838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 17, \"great\": 571}, \"maximum_statistics\": {\"great\": 668}}',39.0866,183013830,428465,NULL,'2024-03-03 09:45:04',1709459104,NULL),(2443756795,35484334,1,2592587,1,1,1,'A',1,0.910162,199,617651,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 19, \"great\": 576}, \"maximum_statistics\": {\"great\": 679}}',39.1434,183013937,411758,NULL,'2024-03-03 09:57:50',1709459870,NULL),(2456670630,35484334,1,3533376,1,1,1,'A',1,0.953079,203,725970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 313}, \"maximum_statistics\": {\"great\": 341}}',43.9774,183042473,263730,NULL,'2024-03-05 19:57:31',1709668651,NULL),(2469592827,35484334,1,3000644,1,1,1,'A',1,0.939655,329,722552,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 5, \"great\": 617}, \"maximum_statistics\": {\"great\": 696}}',52.4587,183071436,684906,NULL,'2024-03-08 09:02:28',1709888548,NULL),(2580657610,35486845,1,732327,1,1,1,'B',1,0.892647,165,569383,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 274}, \"maximum_statistics\": {\"great\": 340}}',NULL,183325667,285628,NULL,'2024-03-28 12:07:08',1711627628,NULL),(2444426437,35486845,1,4423124,1,1,1,'D',1,0.66573,24,243689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 36, \"great\": 95}, \"maximum_statistics\": {\"great\": 178}}',1.33572,183015412,269174,NULL,'2024-03-03 12:31:54',1709469114,NULL),(2444825421,35486845,1,1572495,1,1,1,'C',1,0.703922,42,203432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 100, \"great\": 308}, \"maximum_statistics\": {\"great\": 510}}',3.2131,183016392,152606,NULL,'2024-03-03 13:51:30',1709473890,NULL),(2444655994,35486845,1,4054578,1,1,1,'C',1,0.728693,50,274298,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 57, \"great\": 218}, \"maximum_statistics\": {\"great\": 352}}',3.76539,183015930,124158,NULL,'2024-03-03 13:18:24',1709471904,NULL),(2444688640,35486845,1,42019,0,1,1,'B',1,0.833333,46,497517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 75}}',4.48809,183016024,158328,NULL,'2024-03-03 13:24:49',1709472289,NULL),(2442171279,35486845,1,1582901,0,1,1,'B',1,0.815,70,482054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 64, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 100}}',5.73949,183010016,297610,NULL,'2024-03-03 02:13:48',1709432028,NULL),(2947205475,35486845,1,110638,0,1,1,'C',1,0.776074,156,380860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 39, \"great\": 219}, \"maximum_statistics\": {\"great\": 326}}',5.97795,184183909,171496,NULL,'2024-06-05 15:50:53',1717602653,NULL),(2578533625,35486845,1,1882581,0,1,1,'C',1,0.721865,53,246468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 204, \"miss\": 71, \"great\": 347}, \"maximum_statistics\": {\"great\": 622}}',6.45861,183319996,207808,NULL,'2024-03-27 23:58:39',1711583919,NULL),(2578507512,35486845,1,3223445,1,1,1,'C',1,0.741071,167,294744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 69, \"great\": 339}, \"maximum_statistics\": {\"great\": 560}}',6.5888,183319948,222915,NULL,'2024-03-27 23:50:46',1711583446,NULL),(2603056573,35486845,1,2948182,1,1,1,'C',1,0.783554,105,346024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 185, \"miss\": 22, \"great\": 322}, \"maximum_statistics\": {\"great\": 529}}',10.7958,183380216,208784,NULL,'2024-04-01 14:08:34',1711980514,NULL),(2758202240,35486845,1,3748872,1,1,1,'C',1,0.78012,94,336059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 41, \"great\": 413}, \"maximum_statistics\": {\"great\": 664}}',10.9355,183749921,266883,NULL,'2024-05-01 04:25:44',1714537544,NULL),(2469257754,35486845,1,3314767,0,1,1,'B',1,0.844749,92,437641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 154}, \"maximum_statistics\": {\"great\": 219}}',11.0193,183070674,103297,NULL,'2024-03-08 07:15:54',1709882154,NULL),(2578558518,35486845,1,2686030,1,1,1,'B',1,0.813492,124,399169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 253}, \"maximum_statistics\": {\"great\": 378}}',11.5384,183320038,201392,NULL,'2024-03-28 00:06:26',1711584386,NULL),(2575755852,35486845,1,3068729,0,1,1,'C',1,0.780083,59,315703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 38, \"great\": 308}, \"maximum_statistics\": {\"great\": 482}}',12.1485,183314219,160196,NULL,'2024-03-27 13:40:59',1711546859,NULL),(2578224133,35486845,1,3311567,0,1,1,'B',1,0.80396,96,354251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 44, \"great\": 351}, \"maximum_statistics\": {\"great\": 505}}',12.9777,183319349,195500,NULL,'2024-03-27 22:31:00',1711578660,NULL),(2474142695,35486845,1,3194958,1,1,1,'B',1,0.814407,67,344322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 43, \"great\": 414}, \"maximum_statistics\": {\"great\": 590}}',14.7169,183080861,197684,NULL,'2024-03-09 01:06:01',1709946361,NULL),(2603085239,35486845,1,2420217,1,1,1,'B',1,0.837374,68,412407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 353, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 495}}',15.1292,183380291,186741,NULL,'2024-04-01 14:14:40',1711980880,NULL),(2580338934,35486845,1,3971249,1,1,1,'B',1,0.815327,105,390935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 22, \"great\": 273}, \"maximum_statistics\": {\"great\": 398}}',15.1733,183324815,166222,NULL,'2024-03-28 10:39:50',1711622390,NULL),(2444846742,35486845,1,1344776,0,1,1,'B',1,0.842105,76,424224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 26, \"great\": 429}, \"maximum_statistics\": {\"great\": 589}}',15.4615,183016450,232667,NULL,'2024-03-03 13:55:32',1709474132,NULL),(2454397019,35486845,1,3653081,0,1,1,'B',1,0.856884,130,513760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 276}}',16.1515,183037379,157592,NULL,'2024-03-05 11:45:52',1709639152,NULL),(2758739723,35486845,1,69406,0,1,1,'B',1,0.809061,97,386274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 14, \"great\": 205}, \"maximum_statistics\": {\"great\": 309}}',17.0178,183751376,144190,NULL,'2024-05-01 07:39:25',1714549165,NULL),(2757596822,35486845,1,4042863,1,1,1,'B',1,0.859948,93,464161,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 19, \"great\": 294}, \"maximum_statistics\": {\"great\": 382}}',18.8152,183748278,175862,NULL,'2024-05-01 01:06:32',1714525592,NULL),(2580347964,35486845,1,3972212,1,1,1,'A',1,0.929612,205,743411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 178}, \"maximum_statistics\": {\"great\": 206}}',19.299,183324844,162675,NULL,'2024-03-28 10:42:29',1711622549,NULL),(2578337477,35486845,1,4355055,1,1,1,'B',1,0.843396,254,494653,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 15, \"great\": 379}, \"maximum_statistics\": {\"great\": 530}}',19.8803,183319562,297026,NULL,'2024-03-27 23:01:36',1711580496,NULL),(2469394833,35486845,1,3354060,1,1,1,'B',1,0.829146,112,437003,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 11, \"great\": 273}, \"maximum_statistics\": {\"great\": 398}}',20.0616,183070970,202534,NULL,'2024-03-08 08:01:05',1709884865,NULL),(2578543455,35486845,1,3475315,1,1,1,'B',1,0.858674,200,479594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 23, \"great\": 391}, \"maximum_statistics\": {\"great\": 513}}',24.2819,183320015,263427,NULL,'2024-03-28 00:01:39',1711584099,NULL),(2849990753,35486845,1,41140,0,1,1,'B',1,0.891361,114,499344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 311}, \"maximum_statistics\": {\"great\": 382}}',28.5226,183955951,237798,NULL,'2024-05-18 11:37:35',1716032255,NULL),(2695571108,35486845,1,4111570,1,1,1,'B',1,0.883459,223,561678,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 11, \"great\": 419}, \"maximum_statistics\": {\"great\": 532}}',30.2724,183595902,363688,NULL,'2024-04-19 10:20:20',1713522020,NULL),(2757943891,35486845,1,3007700,1,1,1,'A',1,0.906103,215,610561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 6, \"great\": 352}, \"maximum_statistics\": {\"great\": 426}}',33.5736,183749133,294129,NULL,'2024-05-01 02:59:19',1714532359,NULL),(2758141893,35486845,1,4549028,1,1,1,'A',1,0.924686,384,674738,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 5, \"great\": 411}, \"maximum_statistics\": {\"great\": 478}}',42.2744,183749745,336536,NULL,'2024-05-01 04:04:46',1714536286,NULL),(2800674286,35486845,1,4423886,1,1,1,'S',1,0.957875,273,817055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 250}, \"maximum_statistics\": {\"great\": 273}}',49.1271,183845695,212338,NULL,'2024-05-09 05:58:09',1715234289,NULL),(2443464071,35488243,1,2868384,0,1,1,'D',1,0.482262,47,73998,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 174, \"great\": 158}, \"maximum_statistics\": {\"great\": 451}}',0.117458,183013165,122226,NULL,'2024-03-03 08:39:20',1709455160,NULL),(2449836142,35488496,1,1307179,1,1,1,'C',1,0.777778,27,448811,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 27, \"ignore_hit\": 100, \"ignore_miss\": 426, \"small_bonus\": 771}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 123, \"large_bonus\": 5, \"small_bonus\": 1169}}',2.1836,NULL,0,'2024-03-04 13:27:01','2024-03-04 13:29:45',1709558985,7461),(3069712235,35488750,1,2038207,0,1,1,'B',1,0.801948,55,418924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 106, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 154}}',4.94074,184453342,129567,NULL,'2024-06-27 21:50:54',1719525054,NULL),(2444306417,35489446,1,4044249,1,1,1,'D',1,0.628378,38,75493,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 50, \"great\": 107}, \"maximum_statistics\": {\"great\": 222}}',0.775142,183015166,47694,NULL,'2024-03-03 12:06:39',1709467599,NULL),(2444364481,35489446,1,4044251,1,1,1,'C',1,0.721003,45,122128,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 49, \"great\": 190}, \"maximum_statistics\": {\"great\": 319}}',3.64296,183015295,81462,NULL,'2024-03-03 12:18:58',1709468338,NULL),(2445202431,35490505,1,1841187,0,1,1,'C',1,0.7,42,306685,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 50}, \"maximum_statistics\": {\"great\": 105}}',2.15622,183017423,127986,NULL,'2024-03-03 15:03:33',1709478213,NULL),(2445189305,35490505,1,2038207,0,1,1,'C',1,0.762987,36,317542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 95}, \"maximum_statistics\": {\"great\": 154}}',3.45574,183017388,90397,NULL,'2024-03-03 15:01:03',1709478063,NULL),(2445223189,35490505,1,1582901,0,1,1,'B',1,0.835,27,495625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 100}}',5.3058,183017479,267971,NULL,'2024-03-03 15:07:34',1709478454,NULL),(2447283963,35491390,1,1956391,1,1,1,'B',1,0.880952,123,629581,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 25, \"great\": 297, \"ignore_hit\": 44, \"ignore_miss\": 14, \"large_bonus\": 44, \"small_bonus\": 94}, \"maximum_statistics\": {\"great\": 357, \"ignore_hit\": 44, \"large_bonus\": 52, \"small_bonus\": 100}}',22.6442,NULL,0,'2024-03-03 22:16:29','2024-03-03 22:18:59',1709504339,7462),(2447248495,35491390,1,2600711,1,1,1,'B',1,0.848784,80,518616,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 60, \"great\": 519}, \"maximum_statistics\": {\"great\": 658}}',24.7657,NULL,0,'2024-03-03 22:06:13','2024-03-03 22:09:27',1709503767,7462),(2447262345,35491390,1,1996862,1,1,1,'A',1,0.916667,69,682967,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 13, \"great\": 358, \"ignore_hit\": 19, \"ignore_miss\": 50, \"large_bonus\": 7, \"small_bonus\": 86}, \"maximum_statistics\": {\"great\": 414, \"ignore_hit\": 44, \"large_bonus\": 10, \"small_bonus\": 108}}',27.7627,NULL,0,'2024-03-03 22:10:05','2024-03-03 22:13:08',1709503988,7462),(2457225717,35491390,1,1996862,1,1,1,'A',1,0.96256,367,881997,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 384, \"ignore_hit\": 44, \"ignore_miss\": 6, \"large_bonus\": 9, \"small_bonus\": 103}, \"maximum_statistics\": {\"great\": 414, \"ignore_hit\": 44, \"large_bonus\": 10, \"small_bonus\": 108}}',42.2063,NULL,0,'2024-03-05 22:05:50','2024-03-05 22:08:52',1709676532,7462),(2450844956,35494909,1,1656873,1,1,1,'C',1,0.729084,127,376740,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 31, \"great\": 146, \"ignore_hit\": 16, \"ignore_miss\": 149, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 251, \"ignore_hit\": 16, \"large_bonus\": 18, \"small_bonus\": 160}}',3.05477,NULL,0,'2024-03-04 17:06:58','2024-03-04 17:09:52',1709572192,7462),(3214516149,35503072,1,1833919,1,1,1,'B',1,0.894382,76,537821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 17, \"great\": 368, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 445}}',56.9342,184772045,230678,NULL,'2024-07-24 21:27:14',1721856434,NULL),(2588927283,35504205,1,4293511,1,1,1,'D',1,0.633745,37,139388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 43, \"great\": 108}, \"maximum_statistics\": {\"great\": 243}}',1.11529,183345028,62736,NULL,'2024-03-29 20:34:33',1711744473,NULL),(2485158221,35504205,1,4448166,1,1,1,'D',1,0.674905,50,197737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 53, \"great\": 145}, \"maximum_statistics\": {\"great\": 263}}',1.90328,183105757,68216,NULL,'2024-03-10 19:45:20',1710099920,NULL),(2485475684,35504205,1,4445387,1,1,1,'D',1,0.689516,34,188839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 33, \"great\": 127}, \"maximum_statistics\": {\"great\": 248}}',2.33333,183106393,64280,NULL,'2024-03-10 20:50:59',1710103859,NULL),(2463436237,35504414,1,4432675,1,1,1,'D',1,0.674194,29,174163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 72}, \"maximum_statistics\": {\"great\": 155}}',2.15619,183057299,38574,NULL,'2024-03-07 04:30:04',1709785804,NULL),(2463893597,35511957,1,4501251,1,1,1,'C',1,0.718935,32,233806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 16, \"great\": 90}, \"maximum_statistics\": {\"great\": 169}}',3.79103,183058408,41890,NULL,'2024-03-07 07:29:14',1709796554,NULL),(2464504189,35513114,1,2603748,1,1,1,'D',1,0.645455,7,204838,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 15, \"great\": 31, \"ignore_hit\": 1, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 16, \"large_bonus\": 7}}',0.478731,NULL,0,'2024-03-07 10:59:42','2024-03-07 11:01:14',1709809274,7462),(2466430972,35515220,1,1660976,0,1,1,'D',1,0.630719,57,155302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 52, \"great\": 132, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 306}}',1.45878,183064334,73581,NULL,'2024-03-07 17:57:38',1709834258,NULL),(2471864871,35515220,1,1966484,0,1,1,'B',1,0.821577,115,399158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 176}, \"maximum_statistics\": {\"great\": 241}}',8.00039,183076397,103486,NULL,'2024-03-08 17:04:18',1709917458,NULL),(2471514757,35515220,1,1774604,0,1,1,'B',1,0.813754,56,368672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 29, \"great\": 248, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',8.26023,183075685,119794,NULL,'2024-03-08 15:58:07',1709913487,NULL),(2471888081,35515220,1,1988703,0,1,1,'B',1,0.89,80,502649,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 203}, \"maximum_statistics\": {\"great\": 250}}',15.1197,183076440,111835,NULL,'2024-03-08 17:08:46',1709917726,NULL),(2470490402,35519830,1,2082975,0,1,1,'C',1,0.775478,86,322021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 209}, \"maximum_statistics\": {\"great\": 314}}',5.67606,183073375,111893,NULL,'2024-03-08 12:46:11',1709901971,NULL),(2470262954,35519830,1,1966484,0,1,1,'B',1,0.829876,118,414377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 20, \"great\": 179}, \"maximum_statistics\": {\"great\": 241}}',8.68501,183072883,105843,NULL,'2024-03-08 11:56:44',1709899004,NULL),(2471964575,35519830,1,1774604,0,1,1,'B',1,0.848138,98,441888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 19, \"great\": 262}, \"maximum_statistics\": {\"great\": 349}}',12.0644,183076599,145113,NULL,'2024-03-08 17:23:36',1709918616,NULL),(2472635634,35522848,1,818689,1,1,1,'B',1,0.843434,26,523113,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 7, \"great\": 75, \"ignore_hit\": 1, \"ignore_miss\": 13, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 99, \"ignore_hit\": 1, \"large_bonus\": 6, \"small_bonus\": 13}}',4.97794,NULL,0,'2024-03-08 19:29:15','2024-03-08 19:31:36',1709926296,7462),(2728393647,35522848,1,830081,1,1,1,'B',1,0.893939,93,676546,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 161, \"ignore_hit\": 62, \"ignore_miss\": 215, \"large_bonus\": 8, \"small_bonus\": 519}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 62, \"large_bonus\": 56, \"small_bonus\": 686}}',15.7359,NULL,0,'2024-04-25 16:16:37','2024-04-25 16:19:32',1714061972,7513),(2474575777,35524586,1,4054521,1,1,1,'C',1,0.768519,23,398018,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 10, \"great\": 39, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 4, \"large_bonus\": 7}}',2.57074,NULL,0,'2024-03-09 03:07:48','2024-03-09 03:08:25',1709953705,7460),(2474572643,35524586,1,4054521,1,1,1,'C',1,0.75,46,438260,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 32, \"ignore_hit\": 4, \"ignore_miss\": 3, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 4, \"large_bonus\": 7}}',3.04624,NULL,0,'2024-03-09 03:07:01','2024-03-09 03:07:42',1709953662,7460),(2478856674,35524586,1,4054521,0,1,1,'C',1,0.787037,28,464473,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 33, \"ignore_hit\": 4, \"ignore_miss\": 2, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 54, \"ignore_hit\": 4, \"large_bonus\": 7}}',5.9154,NULL,0,'2024-03-09 19:04:09','2024-03-09 19:04:47',1710011087,7460),(2473937095,35524957,1,1966484,0,1,1,'D',1,0.497925,19,30752,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 68, \"great\": 67}, \"maximum_statistics\": {\"great\": 241}}',0.109905,183080409,43316,NULL,'2024-03-09 00:09:32',1709942972,NULL),(3097599377,35527280,1,1833918,0,1,1,'B',1,0.851282,47,428541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 156}, \"maximum_statistics\": {\"great\": 195}}',10.2921,184515144,72759,NULL,'2024-07-03 02:12:37',1719972757,NULL),(2840141171,35527590,1,4351376,1,1,1,'C',1,0.770089,51,303059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 145, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 224}}',7.21373,183934629,80320,NULL,'2024-05-16 16:06:24',1715875584,NULL),(2481079982,35528672,1,3893902,1,1,1,'B',1,0.864103,147,502900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 17, \"great\": 301, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 390}}',17.4885,183096147,223728,NULL,'2024-03-10 04:08:20',1710043700,NULL),(2481069049,35528672,1,3726032,1,1,1,'A',1,0.9375,129,712932,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 205, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 232}}',24.9623,183096120,150573,NULL,'2024-03-10 04:04:58',1710043498,NULL),(2999435172,35530313,1,4346977,1,1,1,'C',1,0.753404,151,314358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 60, \"great\": 395}, \"maximum_statistics\": {\"great\": 661}}',9.35431,184300934,306824,NULL,'2024-06-15 06:49:58',1718434198,NULL),(2669838396,35530313,1,4111570,1,1,1,'B',1,0.837406,142,437902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 18, \"great\": 377}, \"maximum_statistics\": {\"great\": 532}}',20.8346,183534115,268504,NULL,'2024-04-14 05:16:23',1713071783,NULL),(2732156696,35530313,1,4543943,1,1,1,'B',1,0.831502,157,426236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 150, \"miss\": 17, \"great\": 379}, \"maximum_statistics\": {\"great\": 546}}',22.3829,183686430,240696,NULL,'2024-04-26 11:54:27',1714132467,NULL),(3157589381,35530363,1,4328813,1,1,1,'S',1,0.982759,58,877555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 56}, \"maximum_statistics\": {\"great\": 58}}',23.1492,184647600,27980,NULL,'2024-07-14 11:40:56',1720957256,NULL),(2478622960,35531225,1,69403,0,1,1,'C',1,0.770833,17,368001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 72}}',2.82316,183091172,117117,NULL,'2024-03-09 18:21:08',1710008468,NULL),(2481138771,35532327,1,19118,0,1,1,'D',1,0.564626,13,57521,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 62}, \"maximum_statistics\": {\"great\": 147}}',0.456208,183096274,67692,NULL,'2024-03-10 04:26:09',1710044769,NULL),(2485629531,35532327,1,3726396,1,1,1,'C',1,0.73673,39,276132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 54, \"great\": 277}, \"maximum_statistics\": {\"great\": 471}}',6.89689,183106754,208112,NULL,'2024-03-10 21:25:33',1710105933,NULL),(2481132302,35532327,1,12787,0,1,1,'A',1,0.912281,56,263723,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 48}, \"maximum_statistics\": {\"great\": 57}}',7.60827,183096255,36942,NULL,'2024-03-10 04:24:14',1710044654,NULL),(2481068677,35532327,1,4407758,1,1,1,'B',1,0.845,56,463327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 6, \"great\": 75}, \"maximum_statistics\": {\"great\": 100}}',8.5321,183096119,35950,NULL,'2024-03-10 04:04:51',1710043491,NULL),(2480929217,35534461,1,970928,0,1,1,'D',1,0.535714,13,147036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 7}, \"maximum_statistics\": {\"great\": 28}}',0.092474,183095760,92950,NULL,'2024-03-10 03:22:53',1710040973,NULL),(2480896441,35534461,1,848233,0,1,1,'D',1,0.550725,18,165076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 20}, \"maximum_statistics\": {\"great\": 69}}',0.183479,183095689,128544,NULL,'2024-03-10 03:13:09',1710040389,NULL),(2480812693,35534461,1,173558,0,1,1,'D',1,0.558442,30,124956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 8, \"great\": 17}, \"maximum_statistics\": {\"great\": 77}}',0.718954,183095465,19684,NULL,'2024-03-10 02:48:26',1710038906,NULL),(3058287174,35534461,1,4041380,1,1,1,'D',1,0.646718,31,158373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 41, \"great\": 117}, \"maximum_statistics\": {\"great\": 259}}',1.49165,184429127,58695,NULL,'2024-06-25 20:06:09',1719345969,NULL),(2545321610,35534461,1,4492097,1,1,1,'C',1,0.799451,110,413730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 5, \"great\": 114}, \"maximum_statistics\": {\"great\": 182}}',7.37221,183242804,85657,NULL,'2024-03-22 00:12:04',1711066324,NULL),(2528242284,35534461,1,1504000,0,1,1,'B',1,0.866906,77,497329,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 107}, \"maximum_statistics\": {\"great\": 139}}',11.9704,183203935,60131,NULL,'2024-03-18 17:47:34',1710784054,NULL),(2796795909,35535491,1,4543943,1,1,1,'C',1,0.770147,77,291972,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 177, \"miss\": 37, \"great\": 332}, \"maximum_statistics\": {\"great\": 546}}',11.4724,183837228,164842,NULL,'2024-05-08 12:44:37',1715172277,NULL),(2481829182,35535940,1,1649676,1,1,1,'B',1,0.886414,206,511299,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 373}, \"maximum_statistics\": {\"great\": 449}}',18.1639,183097912,273604,NULL,'2024-03-10 07:53:35',1710057215,NULL),(2485242749,35536780,1,2037400,1,1,1,'C',1,0.789474,49,423943,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 19, \"great\": 162, \"ignore_hit\": 77, \"ignore_miss\": 35, \"large_bonus\": 3, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 247, \"ignore_hit\": 78, \"large_bonus\": 37, \"small_bonus\": 5}}',6.41459,NULL,0,'2024-03-10 19:59:23','2024-03-10 20:02:13',1710100933,7462),(2488937524,35538210,1,2100984,0,1,1,'C',1,0.790076,54,336169,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 173}, \"maximum_statistics\": {\"great\": 262}}',7.04541,183114477,86878,NULL,'2024-03-11 15:30:07',1710171007,NULL),(2506465867,35538210,1,1774604,0,1,1,'B',1,0.878223,80,488982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',15.3686,183152714,141144,NULL,'2024-03-14 20:03:12',1710446592,NULL),(2485050671,35540140,1,2037400,0,1,1,'C',1,0.795547,92,359193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 26, \"great\": 172}, \"maximum_statistics\": {\"great\": 247}}',6.05964,183105549,114854,NULL,'2024-03-10 19:23:42',1710098622,NULL),(2505642839,35544774,1,1774604,0,1,1,'B',1,0.826648,119,414478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 22, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',9.86604,183151099,151922,NULL,'2024-03-14 17:17:09',1710436629,NULL),(2628248958,35544774,1,2037400,0,1,1,'B',1,0.884615,113,535803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 192}, \"maximum_statistics\": {\"great\": 247}}',17.985,183438841,155237,NULL,'2024-04-06 10:54:57',1712400897,NULL),(2603188327,35544774,1,2100984,0,1,1,'B',1,0.89313,71,526093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 215}, \"maximum_statistics\": {\"great\": 262}}',18.7464,183380596,109420,NULL,'2024-04-01 14:36:10',1711982170,NULL),(2598237108,35544814,1,2701065,1,1,1,'C',1,0.773218,73,308055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 148, \"miss\": 31, \"great\": 284, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 463}}',8.69404,183367679,154468,NULL,'2024-03-31 13:39:49',1711892389,NULL),(2490311568,35546684,1,1774604,0,1,1,'C',1,0.756447,61,278399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 216}, \"maximum_statistics\": {\"great\": 349}}',4.64674,183117306,100428,NULL,'2024-03-11 20:18:07',1710188287,NULL),(2493007122,35550078,1,1864178,1,1,1,'B',1,0.803665,43,426340,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 49, \"great\": 281, \"ignore_hit\": 5, \"ignore_miss\": 68, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 5, \"large_bonus\": 35, \"small_bonus\": 57}}',10.389,NULL,0,'2024-03-12 11:36:35','2024-03-12 11:38:42',1710243522,7460),(2538804493,35550139,1,3922648,0,1,1,'A',1,0.947674,86,736055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 77}, \"maximum_statistics\": {\"great\": 86}}',18.005,183228582,61588,NULL,'2024-03-20 18:40:35',1710960035,NULL),(2495027929,35552510,1,3657458,1,1,1,'C',1,0.75,59,272639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 123, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 192}}',3.20556,183127876,61684,NULL,'2024-03-12 19:03:22',1710270202,NULL),(2539034629,35552510,1,4128337,1,1,1,'C',1,0.79937,77,347575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 48, \"great\": 333}, \"maximum_statistics\": {\"great\": 476}}',23.6509,183229010,166650,NULL,'2024-03-20 19:27:54',1710962874,NULL),(2539062216,35552510,1,4097408,1,1,1,'A',1,0.930676,95,612934,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 13, \"great\": 510}, \"maximum_statistics\": {\"great\": 577}}',42.9201,183229046,304104,NULL,'2024-03-20 19:33:31',1710963211,NULL),(2497839216,35552510,1,3669936,1,1,1,'A',1,0.911202,161,611590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 18, \"great\": 620}, \"maximum_statistics\": {\"great\": 732}}',61.318,183133898,468128,NULL,'2024-03-13 10:18:17',1710325097,NULL),(2539105644,35552510,1,4096674,1,1,1,'B',1,0.896614,366,613060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 151, \"miss\": 10, \"great\": 666}, \"maximum_statistics\": {\"great\": 827}}',72.2346,183229110,642934,NULL,'2024-03-20 19:42:17',1710963737,NULL),(2503207824,35554176,1,892534,1,1,1,'D',1,0.522472,12,30390,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 27, \"ignore_hit\": 56, \"ignore_miss\": 214, \"large_bonus\": 1, \"small_bonus\": 300}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 69, \"large_bonus\": 4, \"small_bonus\": 498}}',0.104044,NULL,0,'2024-03-14 06:12:08','2024-03-14 06:13:57',1710396837,7477),(2497556574,35555277,1,4316313,1,1,1,'C',1,0.748603,40,367985,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 17, \"great\": 106, \"ignore_hit\": 31, \"ignore_miss\": 93, \"small_bonus\": 303}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 31, \"large_bonus\": 9, \"small_bonus\": 387}}',4.06825,NULL,0,'2024-03-13 08:27:41','2024-03-13 08:29:34',1710318574,7478),(2497561742,35555277,1,4316313,1,1,1,'B',1,0.860335,49,571016,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 141, \"ignore_hit\": 31, \"ignore_miss\": 109, \"small_bonus\": 287}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 31, \"large_bonus\": 9, \"small_bonus\": 387}}',11.0261,NULL,0,'2024-03-13 08:29:52','2024-03-13 08:31:44',1710318704,7478),(2499250311,35555277,1,4316313,1,1,1,'B',1,0.868715,62,607100,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 142, \"ignore_hit\": 31, \"ignore_miss\": 31, \"small_bonus\": 365}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 31, \"large_bonus\": 9, \"small_bonus\": 387}}',12.3329,NULL,0,'2024-03-13 15:57:42','2024-03-13 15:59:34',1710345574,7478),(2499265200,35555277,1,4316313,1,1,1,'B',1,0.899441,103,686826,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 9, \"great\": 152, \"ignore_hit\": 31, \"ignore_miss\": 28, \"large_bonus\": 8, \"small_bonus\": 360}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 31, \"large_bonus\": 9, \"small_bonus\": 387}}',15.7347,NULL,0,'2024-03-13 16:00:50','2024-03-13 16:02:42',1710345762,7478),(2497568788,35555277,1,4316313,1,1,1,'B',1,0.879888,179,699380,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"great\": 136, \"ignore_hit\": 31, \"ignore_miss\": 96, \"small_bonus\": 300}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 31, \"large_bonus\": 9, \"small_bonus\": 387}}',18.4193,NULL,0,'2024-03-13 08:32:47','2024-03-13 08:34:39',1710318879,7478),(2499190476,35555277,1,4316313,1,1,1,'A',1,0.905028,109,706547,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 147, \"ignore_hit\": 31, \"ignore_miss\": 106, \"small_bonus\": 290}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 31, \"large_bonus\": 9, \"small_bonus\": 387}}',19.9011,NULL,0,'2024-03-13 15:45:21','2024-03-13 15:47:13',1710344833,7478),(2499211110,35555277,1,4316313,1,1,1,'A',1,0.927374,116,761469,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 158, \"ignore_hit\": 31, \"ignore_miss\": 112, \"small_bonus\": 284}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 31, \"large_bonus\": 9, \"small_bonus\": 387}}',21.0364,NULL,0,'2024-03-13 15:49:34','2024-03-13 15:51:27',1710345087,7478),(2499284820,35555277,1,4316313,1,1,1,'A',1,0.960894,103,858324,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 166, \"ignore_hit\": 31, \"ignore_miss\": 28, \"large_bonus\": 9, \"small_bonus\": 359}, \"maximum_statistics\": {\"great\": 179, \"ignore_hit\": 31, \"large_bonus\": 9, \"small_bonus\": 387}}',28.9791,NULL,0,'2024-03-13 16:04:56','2024-03-13 16:06:48',1710346008,7478),(2510284590,35556745,1,1774604,0,1,1,'B',1,0.856734,141,470252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 15, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',13.4734,183161402,162281,NULL,'2024-03-15 14:33:27',1710513207,NULL),(3016688796,35560948,1,955217,1,1,1,'D',1,0.698529,91,229247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 68, \"great\": 230}, \"maximum_statistics\": {\"great\": 408}}',4.42631,184339389,139484,NULL,'2024-06-18 10:58:52',1718708332,NULL),(3011083735,35560948,1,34208,0,1,1,'C',1,0.762346,53,301378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 219, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 324}}',7.18353,184326769,158916,NULL,'2024-06-17 09:47:27',1718617647,NULL),(3011862290,35560948,1,29042,0,1,1,'C',1,0.759677,42,278602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 39, \"great\": 200}, \"maximum_statistics\": {\"great\": 310}}',7.45517,184328624,96822,NULL,'2024-06-17 13:08:55',1718629735,NULL),(3011854600,35560948,1,1829199,0,1,1,'C',1,0.788927,44,325991,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 40, \"great\": 207}, \"maximum_statistics\": {\"great\": 289}}',8.15037,184328604,98215,NULL,'2024-06-17 13:07:11',1718629631,NULL),(3010942125,35560948,1,4363894,1,1,1,'C',1,0.753311,37,281681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 35, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 302}}',9.37584,184326487,93798,NULL,'2024-06-17 09:02:47',1718614967,NULL),(3011846956,35560948,1,240259,0,1,1,'B',1,0.806306,55,356305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 47, \"great\": 251, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 333}}',11.0961,184328583,120573,NULL,'2024-06-17 13:05:29',1718629529,NULL),(3011004623,35560948,1,1397403,0,1,1,'B',1,0.868263,89,472765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 6, \"great\": 129, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',11.1335,184326616,131372,NULL,'2024-06-17 09:22:57',1718616177,NULL),(3016668560,35560948,1,906953,0,1,1,'B',1,0.836364,47,392192,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 24, \"great\": 209}, \"maximum_statistics\": {\"great\": 275}}',12.2966,184339330,96757,NULL,'2024-06-18 10:53:31',1718708011,NULL),(2552248303,35560948,1,4363893,1,1,1,'B',1,0.845815,72,448823,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 16, \"great\": 173, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 227}}',14.7051,183258557,100186,NULL,'2024-03-23 07:14:03',1711178043,NULL),(3011896965,35560948,1,1077059,0,1,1,'B',1,0.858392,61,458749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 25, \"great\": 230, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 286}}',17.2728,184328710,132580,NULL,'2024-06-17 13:16:38',1718630198,NULL),(3011909823,35560948,1,462218,0,1,1,'B',1,0.862595,75,465719,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 205}, \"maximum_statistics\": {\"great\": 262}}',21.595,184328750,106297,NULL,'2024-06-17 13:19:25',1718630365,NULL),(3011920007,35560948,1,64702,0,1,1,'A',1,0.909524,81,588464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 11, \"great\": 183}, \"maximum_statistics\": {\"great\": 210}}',22.5416,184328772,117569,NULL,'2024-06-17 13:21:36',1718630496,NULL),(3016675126,35560948,1,955423,0,1,1,'B',1,0.882114,103,549924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 246}}',22.6804,184339350,132792,NULL,'2024-06-18 10:55:14',1718708114,NULL),(3016681960,35560948,1,963441,0,1,1,'B',1,0.847039,54,438002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 19, \"great\": 230}, \"maximum_statistics\": {\"great\": 304}}',22.8082,184339374,123752,NULL,'2024-06-18 10:57:03',1718708223,NULL),(3011128662,35560948,1,3068731,0,1,1,'B',1,0.81773,83,384310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 68, \"great\": 516, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 705}}',24.8926,184326877,273984,NULL,'2024-06-17 10:00:57',1718618457,NULL),(3016730641,35560948,1,2535969,0,1,1,'B',1,0.899323,158,601066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 15, \"great\": 487, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 591}}',34.2246,184339492,366152,NULL,'2024-06-18 11:09:52',1718708992,NULL),(3016700969,35560948,1,3068729,0,1,1,'A',1,0.915975,119,630143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 419, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 482}}',38.7062,184339416,325684,NULL,'2024-06-18 11:02:06',1718708526,NULL),(3016714057,35560948,1,28896,0,1,1,'A',1,0.915612,87,603533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 203}, \"maximum_statistics\": {\"great\": 237}}',46.7677,184339456,120060,NULL,'2024-06-18 11:05:32',1718708732,NULL),(3060998855,35562051,1,3122478,0,1,1,'C',1,0.763393,32,302261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 70, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 112}}',3.08754,184434864,38973,NULL,'2024-06-26 10:12:37',1719396757,NULL),(2758744961,35562415,1,2564107,1,1,1,'B',1,0.873563,62,516732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 69}, \"maximum_statistics\": {\"great\": 87}}',9.31386,183751390,97136,NULL,'2024-05-01 07:41:11',1714549271,NULL),(2509792572,35562415,1,4500845,1,1,1,'S',1,0.963687,179,858474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 166}, \"maximum_statistics\": {\"great\": 179}}',39.8339,183160269,169088,NULL,'2024-03-15 12:55:43',1710507343,NULL),(2513757369,35562415,1,3914816,1,1,1,'A',1,0.927258,180,679256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 9, \"great\": 520, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 598}}',45.3229,183169028,457482,NULL,'2024-03-16 03:22:34',1710559354,NULL),(2525928573,35562415,1,3913924,1,1,1,'A',1,0.905615,206,635084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 18, \"great\": 697, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 837}}',65.9966,183198239,641588,NULL,'2024-03-18 06:33:15',1710743595,NULL),(2568827745,35564442,1,2169170,0,1,1,'C',1,0.743333,45,266437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 6, \"great\": 79}, \"maximum_statistics\": {\"great\": 150}}',3.63436,183297359,44196,NULL,'2024-03-26 03:51:53',1711425113,NULL),(2567782412,35564442,1,2056288,0,1,1,'C',1,0.76494,47,302785,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 32, \"great\": 165}, \"maximum_statistics\": {\"great\": 251}}',4.24206,183294900,99715,NULL,'2024-03-25 22:10:09',1711404609,NULL),(2512002696,35564556,1,3077533,1,1,1,'B',1,0.830409,49,481344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 125, \"ignore_hit\": 2, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 16, \"large_bonus\": 29}}',NULL,NULL,0,'2024-03-15 19:59:49','2024-03-15 20:02:17',1710532937,7478),(2511983599,35564556,1,3077533,1,1,1,'B',1,0.891813,84,626226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 140, \"ignore_hit\": 2, \"ignore_miss\": 43}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 16, \"large_bonus\": 29}}',NULL,NULL,0,'2024-03-15 19:56:04','2024-03-15 19:58:31',1710532711,7478),(2510742823,35564556,1,128320,1,1,1,'C',1,0.717082,38,310781,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 33, \"great\": 155, \"ignore_hit\": 121, \"ignore_miss\": 327, \"large_bonus\": 7, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 127, \"large_bonus\": 24, \"small_bonus\": 325}}',2.69456,NULL,0,'2024-03-15 15:55:03','2024-03-15 15:58:44',1710518324,7478),(2586966482,35564556,1,2318104,1,1,1,'C',1,0.746124,123,377608,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 18, \"great\": 145, \"ignore_hit\": 28, \"ignore_miss\": 302, \"large_bonus\": 1, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 258, \"ignore_hit\": 28, \"large_bonus\": 126, \"small_bonus\": 193}}',4.08043,NULL,0,'2024-03-29 14:26:23','2024-03-29 14:28:49',1711722529,7478),(2587001792,35564556,1,2519886,1,1,1,'B',1,0.824561,52,571382,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 40, \"ignore_hit\": 36, \"ignore_miss\": 119, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 57, \"ignore_hit\": 41, \"large_bonus\": 18, \"small_bonus\": 108}}',5.14982,NULL,0,'2024-03-29 14:34:18','2024-03-29 14:35:20',1711722920,7478),(2586991072,35564556,1,3428686,1,1,1,'C',1,0.783784,71,426106,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 168, \"ignore_hit\": 58, \"ignore_miss\": 397, \"large_bonus\": 1, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 259, \"ignore_hit\": 58, \"large_bonus\": 14, \"small_bonus\": 424}}',5.67578,NULL,0,'2024-03-29 14:30:24','2024-03-29 14:33:22',1711722802,7478),(2511968281,35564556,1,3077533,1,1,1,'B',1,0.812865,37,461662,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 16, \"great\": 123, \"ignore_hit\": 4, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 16, \"large_bonus\": 29}}',6.1596,NULL,0,'2024-03-15 19:53:05','2024-03-15 19:55:32',1710532532,7478),(2561420123,35564556,1,3077533,1,1,1,'B',1,0.821637,80,515695,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 119, \"ignore_hit\": 15, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 16, \"large_bonus\": 29}}',7.69996,NULL,0,'2024-03-24 17:54:21','2024-03-24 17:56:47',1711303007,7478),(2510657895,35564556,1,3077533,1,1,1,'B',1,0.836257,42,518559,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 9, \"great\": 124, \"ignore_hit\": 8, \"ignore_miss\": 36, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 16, \"large_bonus\": 29}}',8.61167,NULL,0,'2024-03-15 15:40:18','2024-03-15 15:42:45',1710517365,7478),(2556315434,35564556,1,3077533,1,1,1,'B',1,0.888889,108,671077,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 135, \"ignore_hit\": 16, \"ignore_miss\": 27, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 16, \"large_bonus\": 29}}',15.0975,NULL,0,'2024-03-23 21:02:59','2024-03-23 21:05:26',1711227926,7478),(2635104419,35564556,1,3077533,1,1,1,'A',1,0.926901,171,804381,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"great\": 146, \"ignore_hit\": 15, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 16, \"large_bonus\": 29}}',20.5581,NULL,0,'2024-04-07 14:01:28','2024-04-07 14:03:55',1712498635,7478),(2508222196,35566601,1,3023186,0,1,1,'B',1,0.885496,57,525187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 7, \"great\": 108, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131}}',13.1952,183156381,49320,NULL,'2024-03-15 04:34:41',1710477281,NULL),(2510048915,35567486,1,577177,1,1,1,'D',1,0.53211,25,138442,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 32, \"great\": 39, \"ignore_hit\": 69, \"ignore_miss\": 161, \"small_bonus\": 656}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 90, \"large_bonus\": 7, \"small_bonus\": 789}}',0.13808,NULL,0,'2024-03-15 13:45:26','2024-03-15 13:48:48',1710510528,7477),(2522442796,35567486,1,148008,1,1,1,'D',1,0.608779,65,203356,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 69, \"great\": 126, \"ignore_hit\": 59, \"ignore_miss\": 580, \"small_bonus\": 591}, \"maximum_statistics\": {\"great\": 262, \"ignore_hit\": 194, \"large_bonus\": 42, \"small_bonus\": 994}}',0.554497,NULL,0,'2024-03-17 14:37:01','2024-03-17 14:42:23',1710686543,7477),(3082835874,35568348,1,1774604,0,1,1,'D',1,0.697708,42,112010,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 53, \"great\": 191, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 349}}',2.28111,184481763,93089,NULL,'2024-06-30 08:59:38',1719737978,NULL),(3119649403,35568348,1,2037400,0,1,1,'B',1,0.82996,40,406024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 181, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 247}}',9.02475,184562556,111942,NULL,'2024-07-07 07:47:32',1720338452,NULL),(3119627135,35568348,1,3068730,0,1,1,'B',1,0.877358,55,481602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 14, \"great\": 214, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 265}}',13.95,184562501,106681,NULL,'2024-07-07 07:40:02',1720338002,NULL),(3119531129,35568348,1,222556,0,1,1,'B',1,0.87069,178,518066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 13, \"great\": 314, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 406}}',18.5576,184562272,241060,NULL,'2024-07-07 07:07:25',1720336045,NULL),(3119639741,35568348,1,1774604,0,1,1,'A',1,0.908309,109,567675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 18, \"great\": 303, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 349}}',19.3588,184562533,168841,NULL,'2024-07-07 07:44:19',1720338259,NULL),(2707165298,35570540,1,2768815,0,1,1,'B',1,0.872881,69,502611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 6, \"great\": 182}, \"maximum_statistics\": {\"great\": 236}}',14.6957,183623825,106356,NULL,'2024-04-21 09:33:30',1713692010,NULL),(2873846611,35570998,1,2681761,1,1,1,'D',1,0.650794,43,224089,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 57, \"great\": 133, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 252, \"large_bonus\": 7}}',1.20183,NULL,0,'2024-05-22 18:22:24','2024-05-22 18:23:56',1716402236,7566),(2814643156,35571037,1,2981285,1,1,1,'C',1,0.786184,54,326163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 28, \"great\": 202}, \"maximum_statistics\": {\"great\": 304}}',6.56745,183878233,94629,NULL,'2024-05-11 17:17:44',1715447864,NULL),(2527229132,35571037,1,1774604,0,1,1,'C',1,0.792264,66,337120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 29, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',6.90111,183201766,117370,NULL,'2024-03-18 14:01:42',1710770502,NULL),(2792962840,35571749,1,4218117,1,1,1,'D',1,0.420245,19,91178,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 72, \"great\": 46}, \"maximum_statistics\": {\"great\": 163}}',0.045088,183829431,62125,NULL,'2024-05-07 16:44:22',1715100262,NULL),(2809048365,35571968,1,2768815,1,1,1,'B',1,0.855932,122,571479,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 18, \"great\": 186, \"ignore_miss\": 1, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 236, \"large_bonus\": 5}}',10.6589,NULL,0,'2024-05-10 18:18:13','2024-05-10 18:21:11',1715365271,7513),(2708953459,35572485,1,394901,0,1,1,'B',1,0.828358,51,456686,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 49, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 67}}',5.71412,183628595,31762,NULL,'2024-04-21 15:55:36',1713714936,NULL),(2541412666,35573526,1,922029,1,1,1,'C',1,0.755034,68,274612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 51, \"great\": 279}, \"maximum_statistics\": {\"great\": 447}}',11.6047,183234154,165638,NULL,'2024-03-21 08:17:48',1711009068,NULL),(2541390628,35573526,1,1262335,0,1,1,'B',1,0.8,97,368381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 194}, \"maximum_statistics\": {\"great\": 285}}',12.2373,183234095,127798,NULL,'2024-03-21 08:08:27',1711008507,NULL),(2553693375,35573526,1,924913,0,1,1,'C',1,0.797342,77,347899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 154, \"miss\": 45, \"great\": 403}, \"maximum_statistics\": {\"great\": 602}}',13.9216,183262043,240899,NULL,'2024-03-23 13:06:32',1711199192,NULL),(2541397999,35573526,1,3834480,0,1,1,'B',1,0.820548,61,390233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 30, \"great\": 264}, \"maximum_statistics\": {\"great\": 365}}',16.7822,183234109,131072,NULL,'2024-03-21 08:11:37',1711008697,NULL),(3099633123,35573526,1,4606546,1,1,1,'C',1,0.773077,119,310945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 60, \"great\": 415}, \"maximum_statistics\": {\"great\": 650}}',18.5105,184519534,284590,NULL,'2024-07-03 12:54:31',1720011271,NULL),(3099622029,35573526,1,235314,0,1,1,'B',1,0.839034,100,438851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 21, \"great\": 358}, \"maximum_statistics\": {\"great\": 497}}',19.3881,184519500,221156,NULL,'2024-07-03 12:52:01',1720011121,NULL),(3183500068,35573526,1,1583482,0,1,1,'B',1,0.817708,91,393691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 286}, \"maximum_statistics\": {\"great\": 384}}',20.8754,184705302,152520,NULL,'2024-07-19 08:59:47',1721379587,NULL),(3099640265,35573526,1,4567534,1,1,1,'B',1,0.843434,90,430089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 30, \"great\": 302}, \"maximum_statistics\": {\"great\": 396}}',21.6609,184519551,157096,NULL,'2024-07-03 12:56:16',1720011376,NULL),(2622772826,35573526,1,3097647,1,1,1,'A',1,0.901079,120,565992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 466, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 556}}',33.2105,183426018,298476,NULL,'2024-04-05 12:24:18',1712319858,NULL),(3099658172,35573526,1,952068,0,1,1,'B',1,0.875839,117,516893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 17, \"great\": 353, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 447}}',37.6935,184519603,233816,NULL,'2024-07-03 13:00:07',1720011607,NULL),(2622757435,35573526,1,244784,0,1,1,'B',1,0.894569,227,624118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 313}}',48.453,183425976,244390,NULL,'2024-04-05 12:20:44',1712319644,NULL),(2553711229,35573526,1,3186141,1,1,1,'B',1,0.8576,160,490923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 26, \"great\": 473, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625}}',56.5594,183262090,325760,NULL,'2024-03-23 13:09:51',1711199391,NULL),(2516828835,35573550,1,1929140,0,1,1,'C',1,0.703052,34,202529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 58, \"great\": 231}, \"maximum_statistics\": {\"great\": 426}}',2.85694,183176568,106651,NULL,'2024-03-16 15:54:35',1710604475,NULL),(2997759337,35573550,1,3848159,0,1,1,'C',1,0.789809,52,349586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 24, \"great\": 115}, \"maximum_statistics\": {\"great\": 157}}',5.00265,184296779,58554,NULL,'2024-06-14 22:12:05',1718403125,NULL),(2632481049,35573550,1,3411951,0,1,1,'B',1,0.825843,64,454312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 89}}',7.24216,183448963,34730,NULL,'2024-04-07 02:12:54',1712455974,NULL),(2523278758,35573550,1,3900796,0,1,1,'C',1,0.786008,118,402314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 5, \"great\": 144}, \"maximum_statistics\": {\"great\": 243}}',10.8719,183191920,130450,NULL,'2024-03-17 17:26:31',1710696391,NULL),(3114455877,35574311,1,3026898,1,1,1,'D',1,0.5,5,166975,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 3, \"great\": 3, \"ignore_hit\": 45, \"ignore_miss\": 457, \"small_bonus\": 367}, \"maximum_statistics\": {\"great\": 8, \"ignore_hit\": 51, \"large_bonus\": 1, \"small_bonus\": 817}}',0.023685,NULL,0,'2024-07-06 08:48:00','2024-07-06 08:49:20',1720255760,7513),(2520212404,35574436,1,2037400,0,1,1,'B',1,0.8583,46,449340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 18, \"great\": 195}, \"maximum_statistics\": {\"great\": 247}}',11.3186,183184323,109899,NULL,'2024-03-17 05:02:22',1710651742,NULL),(2871812574,35576700,1,2020270,1,1,1,'D',1,0.683333,8,273114,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 6, \"great\": 17, \"ignore_hit\": 60, \"ignore_miss\": 191, \"large_bonus\": 1, \"small_bonus\": 310}, \"maximum_statistics\": {\"great\": 30, \"ignore_hit\": 60, \"large_bonus\": 3, \"small_bonus\": 499}}',0.597372,NULL,0,'2024-05-22 11:22:51','2024-05-22 11:24:22',1716377062,7513),(2517013143,35577933,1,892534,0,1,1,'D',1,0.61236,18,204211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 16, \"great\": 36}, \"maximum_statistics\": {\"great\": 89}}',0.448612,183176948,86208,NULL,'2024-03-16 16:28:12',1710606492,NULL),(2517063240,35577933,1,1031483,0,1,1,'C',1,0.71028,24,302775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 18, \"great\": 63}, \"maximum_statistics\": {\"great\": 107}}',1.69079,183177054,86904,NULL,'2024-03-16 16:37:27',1710607047,NULL),(2517002097,35577933,1,1442771,0,1,1,'C',1,0.75,69,356394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 96}}',3.01097,183176933,92589,NULL,'2024-03-16 16:26:09',1710606369,NULL),(2517476403,35578552,1,2818161,1,1,1,'C',1,0.751136,69,180007,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 107, \"miss\": 56, \"great\": 277, \"ignore_hit\": 11, \"ignore_miss\": 122}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 13, \"large_bonus\": 120}}',4.52864,NULL,0,'2024-03-16 17:49:30','2024-03-16 17:53:43',1710611623,7478),(2517549516,35578552,1,4111570,1,1,1,'C',1,0.771617,118,200874,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 155, \"miss\": 44, \"great\": 333, \"ignore_hit\": 14, \"ignore_miss\": 72, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 532, \"ignore_hit\": 14, \"large_bonus\": 74}}',8.45221,NULL,0,'2024-03-16 18:03:45','2024-03-16 18:07:20',1710612440,7478),(2517504288,35578552,1,2818161,1,1,1,'B',1,0.853409,166,281073,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 93, \"miss\": 18, \"great\": 329, \"ignore_hit\": 13, \"ignore_miss\": 119, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 440, \"ignore_hit\": 13, \"large_bonus\": 120}}',15.4524,NULL,0,'2024-03-16 17:54:38','2024-03-16 17:58:55',1710611935,7478),(2519254608,35580832,1,2100984,0,1,1,'C',1,0.732824,88,280005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 262}}',4.64699,183181835,94548,NULL,'2024-03-17 00:12:57',1710634377,NULL),(2531348230,35581776,1,4241857,1,1,1,'B',1,0.878788,26,492506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 81}, \"maximum_statistics\": {\"great\": 99}}',10.7052,183210997,34284,NULL,'2024-03-19 10:41:32',1710844892,NULL),(2521028438,35583655,1,3913713,1,1,1,'A',1,0.904858,173,635259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 207}, \"maximum_statistics\": {\"great\": 247}}',163.806,183186644,208482,NULL,'2024-03-17 09:21:43',1710667303,NULL),(2521292485,35583917,1,2037400,0,1,1,'B',1,0.88664,70,504714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 209}, \"maximum_statistics\": {\"great\": 247}}',14.1845,183187243,116556,NULL,'2024-03-17 10:33:22',1710671602,NULL),(2523455180,35585166,1,741477,0,1,1,'D',1,0.166667,1,121318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 2}, \"maximum_statistics\": {\"great\": 3}}',0.000002,183192321,119610,NULL,'2024-03-17 18:01:53',1710698513,NULL),(2543128167,35585166,1,1981516,0,1,1,'C',1,0.731707,42,242317,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 28, \"great\": 104}, \"maximum_statistics\": {\"great\": 164}}',1.91624,183238174,44463,NULL,'2024-03-21 15:55:35',1711036535,NULL),(2568275621,35589724,1,1981516,0,1,1,'S',1,0.969512,164,820479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 154}, \"maximum_statistics\": {\"great\": 164}}',20.4122,183295975,121288,NULL,'2024-03-26 00:36:15',1711413375,NULL),(2530213145,35590875,1,1981516,1,1,1,'D',1,0.692073,34,292780,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 81, \"ignore_miss\": 2, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 164, \"large_bonus\": 24}}',1.44976,NULL,0,'2024-03-19 02:40:59','2024-03-19 02:43:54',1710816234,7477),(2552436061,35590958,1,2868384,0,1,1,'D',1,0.537694,49,125617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 150, \"great\": 184}, \"maximum_statistics\": {\"great\": 451}}',0.282429,183259079,173418,NULL,'2024-03-23 08:11:13',1711181473,NULL),(2531832287,35596215,1,165970,0,1,1,'B',1,0.813929,125,212991,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 20, \"great\": 322}, \"maximum_statistics\": {\"great\": 481}}',54.1312,183212339,200266,NULL,'2024-03-19 12:58:52',1710853132,NULL),(2536919403,35596529,1,1442771,1,1,1,'D',1,0.494792,12,102984,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 36, \"great\": 35, \"ignore_hit\": 35, \"ignore_miss\": 259, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',0.0672866,NULL,0,'2024-03-20 11:58:01','2024-03-20 11:59:42',1710935982,7478),(2556105821,35597395,1,1981516,0,1,1,'D',1,0.664634,38,167557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 29, \"great\": 83}, \"maximum_statistics\": {\"great\": 164}}',0.912786,183267282,38286,NULL,'2024-03-23 20:23:56',1711225436,NULL),(2540651299,35599789,1,2388386,0,1,1,'C',1,0.746154,65,252997,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 130}}',2.05086,183232148,39414,NULL,'2024-03-21 02:56:11',1710989771,NULL),(2573423466,35599789,1,2387667,0,1,1,'C',1,0.768559,61,294119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 12, \"great\": 135}, \"maximum_statistics\": {\"great\": 229}}',5.10054,183307946,76151,NULL,'2024-03-27 00:12:20',1711498340,NULL),(2535252476,35599992,1,1981516,0,1,1,'B',1,0.823171,78,414673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 4, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',6.31044,183219788,68068,NULL,'2024-03-20 01:50:09',1710899409,NULL),(2535233625,35599992,1,1981515,0,1,1,'C',1,0.770642,111,346650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 18, \"great\": 195}, \"maximum_statistics\": {\"great\": 327}}',8.82827,183219733,145368,NULL,'2024-03-20 01:43:48',1710899028,NULL),(2818046017,35601348,1,2169170,0,1,1,'B',1,0.833333,37,391977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 12, \"great\": 112, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 150}}',6.4751,183885422,48672,NULL,'2024-05-12 08:24:36',1715502276,NULL),(2818098284,35601348,1,1981471,1,1,1,'A',1,0.902905,364,655110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 117, \"miss\": 5, \"great\": 532, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 654}}',81.1596,183885555,532556,NULL,'2024-05-12 08:40:25',1715503225,NULL),(2536490533,35601348,1,2037349,1,1,1,'B',1,0.888087,258,596277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 14, \"great\": 659, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 831}}',127.385,183223079,648048,NULL,'2024-03-20 09:50:27',1710928227,NULL),(2550205453,35601979,1,4241857,1,1,1,'A',1,0.914141,35,567211,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 87}, \"maximum_statistics\": {\"great\": 99}}',14.4239,183253747,36414,NULL,'2024-03-22 21:39:04',1711143544,NULL),(2537637045,35602583,1,3322596,0,1,1,'B',1,0.875,30,490127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 5, \"great\": 56}, \"maximum_statistics\": {\"great\": 68}}',8.70384,183225979,28903,NULL,'2024-03-20 14:40:48',1710945648,NULL),(2559595329,35602687,1,3544714,0,1,1,'C',1,0.766055,26,42702,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 43, \"great\": 159}, \"maximum_statistics\": {\"great\": 218}}',2.26237,183275821,50820,NULL,'2024-03-24 12:02:54',1711281774,NULL),(2538435104,35603444,1,3783210,1,1,1,'D',1,0.596859,32,180035,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 61, \"great\": 98, \"ignore_hit\": 26, \"ignore_miss\": 209, \"small_bonus\": 74}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',0.523836,NULL,0,'2024-03-20 17:22:15','2024-03-20 17:24:28',1710955468,7478),(3102197343,35604715,1,3875834,1,1,1,'A',1,0.907063,87,576641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 8, \"great\": 227}, \"maximum_statistics\": {\"great\": 269}}',16.3937,184524861,114288,NULL,'2024-07-03 22:17:42',1720045062,NULL),(2546084636,35605830,1,1981516,0,1,1,'C',1,0.792683,46,319833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 164}}',4.30158,183244433,47682,NULL,'2024-03-22 04:44:25',1711082665,NULL),(2675286143,35605987,1,1048623,1,1,1,'D',1,0.680124,44,191030,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 24, \"great\": 82}, \"maximum_statistics\": {\"great\": 161}}',2.24026,183547992,47117,NULL,'2024-04-15 05:13:53',1713158033,NULL),(2541870777,35606668,1,1981516,0,1,1,'C',1,0.737805,46,253478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 98}, \"maximum_statistics\": {\"great\": 164}}',2.19661,183235210,46343,NULL,'2024-03-21 10:59:22',1711018762,NULL),(2558319386,35606668,1,4171743,1,1,1,'C',1,0.759067,41,277965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 25, \"great\": 125}, \"maximum_statistics\": {\"great\": 193}}',3.81392,183272346,57090,NULL,'2024-03-24 06:08:12',1711260492,NULL),(2558209703,35606668,1,4492097,1,1,1,'C',1,0.782967,37,331045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 116}, \"maximum_statistics\": {\"great\": 182}}',5.16736,183272033,59138,NULL,'2024-03-24 05:33:20',1711258400,NULL),(2558418204,35606668,1,4401437,1,1,1,'B',1,0.809524,23,345543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 76}, \"maximum_statistics\": {\"great\": 105}}',5.65208,183272648,27820,NULL,'2024-03-24 06:40:02',1711262402,NULL),(2558227830,35606668,1,4431568,1,1,1,'B',1,0.818182,68,374967,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 22, \"great\": 190}, \"maximum_statistics\": {\"great\": 264}}',7.52432,183272076,91514,NULL,'2024-03-24 05:39:07',1711258747,NULL),(2558294798,35606668,1,4241857,1,1,1,'B',1,0.868687,52,513774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 99}}',12.8303,183272282,41254,NULL,'2024-03-24 06:00:19',1711260019,NULL),(2558248647,35606668,1,4291471,1,1,1,'A',1,0.908867,111,639906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 168}, \"maximum_statistics\": {\"great\": 203}}',22.238,183272138,125460,NULL,'2024-03-24 05:45:45',1711259145,NULL),(2692190998,35607426,1,2550965,0,1,1,'B',1,0.836066,43,483303,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 61}}',7.48177,183588234,20780,NULL,'2024-04-18 16:43:12',1713458592,NULL),(2542514616,35607514,1,2676356,1,1,1,'C',1,0.776515,121,330349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 71, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 660}}',8.34993,183236781,242792,NULL,'2024-03-21 13:46:47',1711028807,NULL),(2589478321,35607514,1,330380,0,1,1,'D',1,0.696721,50,227053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 186, \"miss\": 55, \"great\": 247, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 488, \"legacy_combo_increase\": 2}}',9.71942,183346216,170542,NULL,'2024-03-29 22:34:32',1711751672,NULL),(2542470277,35607514,1,308007,0,1,1,'B',1,0.871648,44,476088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 209}, \"maximum_statistics\": {\"great\": 261}}',18.8741,183236678,111330,NULL,'2024-03-21 13:37:07',1711028227,NULL),(2542482262,35607514,1,979232,0,1,1,'A',1,0.927885,159,715073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 179}, \"maximum_statistics\": {\"great\": 208}}',32.6181,183236703,169330,NULL,'2024-03-21 13:39:44',1711028384,NULL),(2547768305,35607514,1,137575,1,1,1,'B',1,0.826923,149,415499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 214, \"miss\": 46, \"great\": 624, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 884}}',40.0137,183249041,518718,NULL,'2024-03-22 13:42:08',1711114928,NULL),(2542509529,35607604,1,1863234,0,1,1,'D',1,0.464286,11,113535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 54, \"great\": 44}, \"maximum_statistics\": {\"great\": 140}}',0.053932,183236768,95547,NULL,'2024-03-21 13:45:41',1711028741,NULL),(2711454809,35608871,1,1981516,0,1,1,'C',1,0.798781,45,340571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 164}}',4.62348,183634316,52561,NULL,'2024-04-22 03:16:47',1713755807,NULL),(2544378714,35609817,1,3884403,1,1,1,'B',1,0.88785,126,533260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 261}, \"maximum_statistics\": {\"great\": 321}}',16.5667,183240776,159425,NULL,'2024-03-21 20:14:18',1711052058,NULL),(2545892521,35611616,1,1981515,0,1,1,'A',1,0.917431,119,622841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 283}, \"maximum_statistics\": {\"great\": 327}}',27.0678,183243918,191132,NULL,'2024-03-22 03:29:30',1711078170,NULL),(2568213500,35612334,1,1981516,0,1,1,'C',1,0.753049,44,265628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 14, \"great\": 97}, \"maximum_statistics\": {\"great\": 164}}',2.80124,183295840,44840,NULL,'2024-03-26 00:15:48',1711412148,NULL),(2602038165,35612334,1,902520,0,1,1,'B',1,0.852459,77,486002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 87}, \"maximum_statistics\": {\"great\": 122}}',11.0478,183377313,53237,NULL,'2024-04-01 09:01:26',1711962086,NULL),(2553569672,35612592,1,4435839,1,1,1,'B',1,0.811594,21,354330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 8, \"great\": 51}, \"maximum_statistics\": {\"great\": 69}}',5.59817,183261737,19496,NULL,'2024-03-23 12:43:10',1711197790,NULL),(2549104071,35614522,1,509357,0,1,1,'D',1,0.59,28,114406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 46, \"great\": 82}, \"maximum_statistics\": {\"great\": 200}}',0.554514,183251768,41461,NULL,'2024-03-22 17:58:01',1711130281,NULL),(2695520519,35614522,1,74499,0,1,1,'D',1,0.67603,28,190093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 52, \"great\": 146}, \"maximum_statistics\": {\"great\": 267}}',2.33542,183595741,68904,NULL,'2024-04-19 10:04:09',1713521049,NULL),(2549819387,35616163,1,1981516,0,1,1,'C',1,0.707317,39,103494,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 88}, \"maximum_statistics\": {\"great\": 164}}',1.62141,183253027,38982,NULL,'2024-03-22 20:20:45',1711138845,NULL),(2551394599,35616877,1,3819871,0,1,1,'C',1,0.726415,53,257164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 67}, \"maximum_statistics\": {\"great\": 106}}',1.9117,183256276,34528,NULL,'2024-03-23 02:51:36',1711162296,NULL),(2568488053,35617518,1,3834480,0,1,1,'D',1,0.546575,17,91367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 149, \"miss\": 91, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 365}}',0.479409,183296438,72000,NULL,'2024-03-26 01:48:18',1711417698,NULL),(2564727366,35618303,1,4233767,1,1,1,'D',1,0.67284,42,196386,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 43, \"great\": 99}, \"maximum_statistics\": {\"great\": 162}}',1.54756,183287894,44460,NULL,'2024-03-25 10:42:29',1711363349,NULL),(2560299218,35621708,1,1981516,0,1,1,'D',1,0.481707,21,25961,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 45, \"great\": 39}, \"maximum_statistics\": {\"great\": 164}}',0.061741,183277321,25082,NULL,'2024-03-24 14:22:59',1711290179,NULL),(2603072773,35621798,1,3365777,1,1,1,'D',1,0.627119,54,151499,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 122, \"great\": 257}, \"maximum_statistics\": {\"great\": 531}}',1.35816,183380262,124837,NULL,'2024-04-01 14:12:01',1711980721,NULL),(2554761001,35622049,1,1981516,0,1,1,'D',1,0.673781,29,174407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 77}, \"maximum_statistics\": {\"great\": 164}}',1.1562,183264594,38238,NULL,'2024-03-23 16:17:11',1711210631,NULL),(2565009639,35623361,1,46803,0,1,1,'A',1,0.93254,70,678774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 110}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',17.8054,183288556,87499,NULL,'2024-03-25 12:04:00',1711368240,NULL),(2557077503,35625069,1,3783210,1,1,1,'D',1,0.570681,21,154046,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 54, \"great\": 81, \"ignore_hit\": 26, \"ignore_miss\": 72, \"large_bonus\": 6, \"small_bonus\": 205}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',0.377813,NULL,0,'2024-03-23 23:56:34','2024-03-23 23:58:43',1711238323,7478),(2920226778,35625184,1,46803,0,1,1,'B',1,0.81746,35,430637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 92}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',5.54023,184118773,67631,NULL,'2024-05-31 15:37:57',1717169877,NULL),(3150139220,35632499,1,453359,1,1,1,'C',1,0.756313,88,383038,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 27, \"great\": 230, \"ignore_hit\": 31, \"ignore_miss\": 36, \"large_bonus\": 1, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 31, \"large_bonus\": 37, \"small_bonus\": 18}}',6.1586,NULL,0,'2024-07-13 01:27:36','2024-07-13 01:30:40',1720834240,7597),(3145409802,35632499,1,3638766,1,1,1,'C',1,0.789855,63,422368,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 28, \"great\": 228, \"ignore_hit\": 60, \"ignore_miss\": 170, \"small_bonus\": 290}, \"maximum_statistics\": {\"great\": 345, \"ignore_hit\": 63, \"large_bonus\": 22, \"small_bonus\": 435}}',6.67645,NULL,0,'2024-07-12 05:39:07','2024-07-12 05:42:26',1720762946,7597),(3214522725,35632499,1,2162598,0,1,1,'A',1,0.925325,64,598650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 133}, \"maximum_statistics\": {\"great\": 154}}',22.1458,184772059,79590,NULL,'2024-07-24 21:28:46',1721856526,NULL),(3166255519,35632499,1,4459786,1,1,1,'S',1,0.971963,214,837310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 202}, \"maximum_statistics\": {\"great\": 214}}',32.8657,184666617,185324,NULL,'2024-07-16 01:04:14',1721091854,NULL),(2763847803,35633719,1,4524696,1,1,1,'D',1,0.580247,27,171371,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 39, \"great\": 65, \"ignore_hit\": 67, \"ignore_miss\": 200, \"large_bonus\": 1, \"small_bonus\": 211}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 67, \"large_bonus\": 17, \"small_bonus\": 395}}',0.392661,NULL,0,'2024-05-02 06:20:25','2024-05-02 06:22:17',1714630937,7512),(2763838867,35633719,1,4524696,1,1,1,'D',1,0.657407,35,248556,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 81, \"ignore_hit\": 63, \"ignore_miss\": 225, \"small_bonus\": 191}, \"maximum_statistics\": {\"great\": 162, \"ignore_hit\": 67, \"large_bonus\": 17, \"small_bonus\": 395}}',1.14021,NULL,0,'2024-05-02 06:16:28','2024-05-02 06:18:21',1714630701,7512),(2570486528,35634965,1,1661046,1,1,1,'D',1,0.559783,28,164395,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 27, \"great\": 38, \"ignore_hit\": 49, \"ignore_miss\": 303, \"large_bonus\": 2, \"small_bonus\": 359}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 63, \"large_bonus\": 41, \"small_bonus\": 609}}',0.186383,NULL,0,'2024-03-26 13:17:45','2024-03-26 13:19:56',1711459196,7478),(2570496978,35634965,1,1665702,1,1,1,'D',1,0.696864,52,288041,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 157, \"ignore_hit\": 35, \"ignore_miss\": 145, \"small_bonus\": 263}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 52, \"large_bonus\": 76, \"small_bonus\": 315}}',3.49668,NULL,0,'2024-03-26 13:20:07','2024-03-26 13:22:17',1711459337,7478),(2597681228,35638951,1,4264801,1,1,1,'C',1,0.764706,42,301291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 10, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 136}}',4.41398,183366091,51143,NULL,'2024-03-31 11:10:35',1711883435,NULL),(2586519897,35638951,1,4454809,1,1,1,'C',1,0.79321,67,364209,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 106, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 162}}',5.83015,183339648,68489,NULL,'2024-03-29 13:01:56',1711717316,NULL),(2708569670,35638951,1,4256442,1,1,1,'B',1,0.864407,66,436996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 139}, \"maximum_statistics\": {\"great\": 177}}',11.0114,183627645,70338,NULL,'2024-04-21 14:40:43',1713710443,NULL),(2569102630,35639001,1,4495203,1,1,1,'C',1,0.741758,48,356331,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 25, \"great\": 113, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 182, \"large_bonus\": 22}}',3.065,NULL,0,'2024-03-26 05:38:36','2024-03-26 05:40:37',1711431637,7476),(2571179294,35641670,1,366139,0,1,1,'D',1,0.416667,5,145442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 17, \"great\": 10}, \"maximum_statistics\": {\"great\": 42}}',0.012162,183303333,150750,NULL,'2024-03-26 15:45:54',1711467954,NULL),(2571779833,35642230,1,2943972,1,1,1,'D',1,0.549763,35,83553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 105, \"great\": 147}, \"maximum_statistics\": {\"great\": 422}}',0.451552,183304502,104804,NULL,'2024-03-26 17:50:46',1711475446,NULL),(2572834228,35642230,1,57526,0,1,1,'C',1,0.70068,51,295372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 33, \"great\": 92, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 147}}',2.05667,183306615,161987,NULL,'2024-03-26 21:33:17',1711488797,NULL),(2571905818,35642230,1,33636,0,1,1,'C',1,0.748366,48,268183,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 8, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 153, \"legacy_combo_increase\": 3}}',4.73311,183304745,104124,NULL,'2024-03-26 18:16:26',1711476986,NULL),(2574912172,35642230,1,4212608,1,1,1,'C',1,0.729532,69,250001,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 16, \"great\": 173, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 342}}',5.06,183312027,140464,NULL,'2024-03-27 09:46:59',1711532819,NULL),(2571746421,35642230,1,106125,0,1,1,'C',1,0.798462,74,334786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 216}, \"maximum_statistics\": {\"great\": 325}}',8.88643,183304430,149619,NULL,'2024-03-26 17:43:57',1711475037,NULL),(2571889492,35642230,1,34921,0,1,1,'C',1,0.780374,66,294864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 200}, \"maximum_statistics\": {\"great\": 321}}',9.52224,183304717,123151,NULL,'2024-03-26 18:13:03',1711476783,NULL),(2574939307,35642230,1,733,0,1,1,'B',1,0.862857,67,423363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 10, \"great\": 264, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 350}}',15.3857,183312102,206932,NULL,'2024-03-27 09:56:29',1711533389,NULL),(2572730998,35642230,1,17907,0,1,1,'B',1,0.842697,81,482273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 15, \"great\": 198}, \"maximum_statistics\": {\"great\": 267, \"legacy_combo_increase\": 1}}',15.7753,183306362,248700,NULL,'2024-03-26 21:09:04',1711487344,NULL),(2574953543,35642230,1,32955,1,1,1,'B',1,0.859827,63,418034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 346, \"legacy_combo_increase\": 1}}',19.8536,183312146,211325,NULL,'2024-03-27 10:01:22',1711533682,NULL),(2572377060,35643063,1,2169170,0,1,1,'B',1,0.823333,44,375325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 8, \"great\": 105}, \"maximum_statistics\": {\"great\": 150}}',6.41615,183305589,47913,NULL,'2024-03-26 19:53:35',1711482815,NULL),(2635501890,35643063,1,1982167,0,1,1,'C',1,0.763593,82,305703,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 47, \"great\": 270}, \"maximum_statistics\": {\"great\": 423}}',8.33554,183456392,147758,NULL,'2024-04-07 15:20:53',1712503253,NULL),(2573818427,35644427,1,1670016,1,1,1,'B',1,0.814685,97,464482,'{\"mods\": [], \"statistics\": {\"ok\": 130, \"miss\": 41, \"great\": 401, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_bonus\": 5}}',NULL,NULL,0,'2024-03-27 02:19:46','2024-03-27 02:23:36',1711506216,7478),(2578850744,35644427,1,1670016,1,1,1,'A',1,0.903846,263,693970,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 472, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 572, \"large_bonus\": 5}}',NULL,NULL,0,'2024-03-28 01:36:51','2024-03-28 01:40:21',1711590021,7478),(2573804779,35644427,1,1670017,1,1,1,'B',1,0.85545,59,568837,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 165, \"ignore_hit\": 86, \"ignore_miss\": 177, \"large_bonus\": 1, \"small_bonus\": 250}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 86, \"large_bonus\": 3, \"small_bonus\": 425}}',NULL,NULL,0,'2024-03-27 02:15:10','2024-03-27 02:18:41',1711505921,7478),(2606574062,35644427,1,1670017,1,1,1,'S',1,0.964455,211,903322,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 196, \"ignore_hit\": 86, \"ignore_miss\": 71, \"large_bonus\": 3, \"small_bonus\": 354}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 86, \"large_bonus\": 3, \"small_bonus\": 425}}',NULL,NULL,0,'2024-04-02 06:52:41','2024-04-02 06:56:14',1712040974,7478),(2578861790,35644427,1,1670017,1,1,1,'A',1,0.966825,126,873041,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 198, \"ignore_hit\": 86, \"ignore_miss\": 97, \"large_bonus\": 2, \"small_bonus\": 329}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 86, \"large_bonus\": 3, \"small_bonus\": 425}}',NULL,NULL,0,'2024-03-28 01:40:30','2024-03-28 01:43:57',1711590237,7478),(2578872987,35644427,1,1670017,1,1,1,'S',1,0.985782,211,962695,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"great\": 205, \"ignore_hit\": 86, \"ignore_miss\": 86, \"large_bonus\": 2, \"small_bonus\": 340}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 86, \"large_bonus\": 3, \"small_bonus\": 425}}',NULL,NULL,0,'2024-03-28 01:44:06','2024-03-28 01:47:38',1711590458,7478),(2574735438,35644427,1,841587,1,1,1,'D',1,0.692837,90,294163,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 58, \"great\": 198, \"ignore_hit\": 104, \"ignore_miss\": 269, \"large_bonus\": 2, \"small_bonus\": 230}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 104, \"large_bonus\": 49, \"small_bonus\": 452}}',2.85092,NULL,0,'2024-03-27 08:38:06','2024-03-27 08:41:02',1711528862,7478),(2573858958,35644427,1,2718150,1,1,1,'C',1,0.706061,24,296309,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 92, \"ignore_hit\": 2, \"ignore_miss\": 10, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 10}}',3.01441,NULL,0,'2024-03-27 02:37:21','2024-03-27 02:38:23',1711507103,7478),(2573862797,35644427,1,2718150,1,1,1,'C',1,0.778788,30,391061,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 21, \"great\": 113, \"ignore_hit\": 2, \"ignore_miss\": 6, \"large_bonus\": 1, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 165, \"ignore_hit\": 2, \"large_bonus\": 5, \"small_bonus\": 10}}',6.10119,NULL,0,'2024-03-27 02:38:46','2024-03-27 02:39:47',1711507187,7478),(2573906457,35644427,1,3182620,1,1,1,'C',1,0.733853,46,322703,'{\"mods\": [], \"statistics\": {\"ok\": 163, \"miss\": 38, \"great\": 248, \"ignore_hit\": 11, \"ignore_miss\": 78, \"large_bonus\": 2, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 11, \"large_bonus\": 29, \"small_bonus\": 107}}',6.87847,NULL,0,'2024-03-27 02:53:58','2024-03-27 02:56:03',1711508163,7478),(2573825923,35644427,1,4448166,1,1,1,'C',1,0.781369,45,405545,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 33, \"great\": 181, \"ignore_hit\": 1, \"ignore_miss\": 6, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',7.05329,NULL,0,'2024-03-27 02:24:46','2024-03-27 02:26:16',1711506376,7478),(2573875418,35644427,1,3533807,1,1,1,'C',1,0.765743,84,388308,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 47, \"great\": 258, \"ignore_hit\": 55, \"ignore_miss\": 112, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 55, \"large_bonus\": 123}}',7.26818,NULL,0,'2024-03-27 02:41:48','2024-03-27 02:44:26',1711507466,7478),(2843480829,35644427,1,4448166,1,1,1,'C',1,0.750951,47,364555,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 22, \"great\": 154, \"ignore_hit\": 1, \"ignore_miss\": 4, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',7.53926,NULL,0,'2024-05-17 08:46:15','2024-05-17 08:47:45',1715935665,7513),(3204659804,35644427,1,4447051,1,1,1,'C',1,0.776235,52,397955,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 49, \"great\": 228, \"ignore_hit\": 1, \"ignore_miss\": 2, \"large_bonus\": 1, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 25}, \"total_score_without_mods\": 397955}',7.73914,NULL,0,'2024-07-23 04:14:00','2024-07-23 04:15:33',1721708133,7624),(2706606439,35644427,1,2734860,1,1,1,'C',1,0.748317,65,343434,'{\"mods\": [], \"statistics\": {\"ok\": 161, \"miss\": 69, \"great\": 364, \"ignore_hit\": 10, \"ignore_miss\": 23, \"large_bonus\": 3, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 594, \"ignore_hit\": 10, \"large_bonus\": 7, \"small_bonus\": 90}}',8.15186,NULL,0,'2024-04-21 06:45:10','2024-04-21 06:48:35',1713682115,7478),(2574769667,35644427,1,844182,1,1,1,'C',1,0.730453,88,326814,'{\"mods\": [], \"statistics\": {\"ok\": 223, \"miss\": 85, \"great\": 421, \"ignore_hit\": 5, \"ignore_miss\": 74, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 729, \"ignore_hit\": 5, \"large_bonus\": 54, \"small_bonus\": 45}}',8.6525,NULL,0,'2024-03-27 08:51:31','2024-03-27 08:54:28',1711529668,7478),(2573840237,35644427,1,2700556,1,1,1,'B',1,0.849057,44,515747,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 249, \"ignore_miss\": 7, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 318, \"large_bonus\": 18}}',10.2444,NULL,0,'2024-03-27 02:27:31','2024-03-27 02:31:28',1711506688,7478),(2573960882,35644427,1,1839204,1,1,1,'B',1,0.808772,48,442045,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 51, \"great\": 403, \"ignore_hit\": 67, \"ignore_miss\": 105, \"large_bonus\": 10, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 67, \"large_bonus\": 87, \"small_bonus\": 49}}',11.1753,NULL,0,'2024-03-27 03:13:29','2024-03-27 03:16:54',1711509414,7478),(2579832760,35644427,1,3705031,1,1,1,'C',1,0.787383,136,410845,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 69, \"great\": 438, \"ignore_hit\": 10, \"ignore_miss\": 59, \"large_bonus\": 1, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 642, \"ignore_hit\": 12, \"large_bonus\": 37, \"small_bonus\": 45}}',12.1649,NULL,0,'2024-03-28 07:42:04','2024-03-28 07:44:56',1711611896,7478),(2578949521,35644427,1,3533807,1,1,1,'B',1,0.826196,81,485426,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 42, \"great\": 301, \"ignore_hit\": 55, \"ignore_miss\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 55, \"large_bonus\": 123}}',12.6069,NULL,0,'2024-03-28 02:10:30','2024-03-28 02:13:08',1711591988,7478),(3199939806,35644427,1,2734860,1,1,1,'C',1,0.776094,73,396208,'{\"mods\": [], \"statistics\": {\"ok\": 172, \"miss\": 47, \"great\": 375, \"ignore_hit\": 10, \"ignore_miss\": 32, \"large_bonus\": 2, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 594, \"ignore_hit\": 10, \"large_bonus\": 7, \"small_bonus\": 90}, \"total_score_without_mods\": 396208}',12.8649,NULL,0,'2024-07-22 08:28:03','2024-07-22 08:31:27',1721637087,7624),(3199953288,35644427,1,2398295,1,1,1,'C',1,0.761442,106,379206,'{\"mods\": [], \"statistics\": {\"ok\": 210, \"miss\": 67, \"great\": 444, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 721, \"large_bonus\": 7}, \"total_score_without_mods\": 379206}',13.1289,NULL,0,'2024-07-22 08:32:32','2024-07-22 08:35:55',1721637355,7624),(2574485569,35644427,1,3481439,1,1,1,'B',1,0.81997,112,466093,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 48, \"great\": 471, \"ignore_hit\": 7, \"ignore_miss\": 236, \"large_bonus\": 4, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 661, \"ignore_hit\": 7, \"large_bonus\": 214, \"small_bonus\": 64}}',14.3439,NULL,0,'2024-03-27 06:55:00','2024-03-27 06:58:28',1711522708,7478),(2578968212,35644427,1,3182620,1,1,1,'B',1,0.800668,101,446367,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 21, \"great\": 291, \"ignore_hit\": 11, \"ignore_miss\": 74, \"large_bonus\": 1, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 11, \"large_bonus\": 29, \"small_bonus\": 107}}',14.3695,NULL,0,'2024-03-28 02:17:17','2024-03-28 02:19:22',1711592362,7478),(2573912435,35644427,1,3263449,1,1,1,'B',1,0.862869,118,614978,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 178, \"ignore_hit\": 39, \"ignore_miss\": 165, \"large_bonus\": 12, \"small_bonus\": 220}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 39, \"large_bonus\": 18, \"small_bonus\": 379}}',14.5149,NULL,0,'2024-03-27 02:56:10','2024-03-27 02:58:15',1711508295,7478),(2578885467,35644427,1,2615723,1,1,1,'B',1,0.816471,82,478888,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 28, \"great\": 297, \"ignore_miss\": 18}, \"maximum_statistics\": {\"great\": 425, \"large_bonus\": 18}}',15.9856,NULL,0,'2024-03-28 01:49:30','2024-03-28 01:51:45',1711590705,7478),(3192720417,35644427,1,844182,1,1,1,'B',1,0.801097,88,437706,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 71, \"great\": 510, \"ignore_hit\": 5, \"ignore_miss\": 79, \"small_bonus\": 20}, \"maximum_statistics\": {\"great\": 729, \"ignore_hit\": 5, \"large_bonus\": 54, \"small_bonus\": 45}, \"total_score_without_mods\": 437706}',16.5472,NULL,0,'2024-07-20 23:03:30','2024-07-20 23:06:27',1721516787,7617),(2843454493,35644427,1,3186141,1,1,1,'C',1,0.728,93,328137,'{\"mods\": [], \"statistics\": {\"ok\": 234, \"miss\": 53, \"great\": 338, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 625, \"large_bonus\": 38}}',18.4486,NULL,0,'2024-05-17 08:36:03','2024-05-17 08:38:05',1715935085,7513),(2611390925,35644427,1,2913662,1,1,1,'B',1,0.833333,69,492896,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 50, \"great\": 422, \"ignore_hit\": 7, \"ignore_miss\": 55, \"large_bonus\": 1, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 7, \"large_bonus\": 26, \"small_bonus\": 71}}',18.701,NULL,0,'2024-04-03 06:07:52','2024-04-03 06:10:45',1712124645,7478),(2574761695,35644427,1,841587,1,1,1,'B',1,0.848485,108,548543,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 19, \"great\": 272, \"ignore_hit\": 104, \"ignore_miss\": 223, \"large_bonus\": 2, \"small_bonus\": 276}, \"maximum_statistics\": {\"great\": 363, \"ignore_hit\": 104, \"large_bonus\": 49, \"small_bonus\": 452}}',18.7391,NULL,0,'2024-03-27 08:48:25','2024-03-27 08:51:22',1711529482,7478),(3204616533,35644427,1,2324656,1,1,1,'C',1,0.783398,165,409697,'{\"mods\": [], \"statistics\": {\"ok\": 230, \"miss\": 52, \"great\": 489, \"ignore_hit\": 2, \"ignore_miss\": 15, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 771, \"ignore_hit\": 2, \"large_bonus\": 8, \"small_bonus\": 26}, \"total_score_without_mods\": 409697}',19.2232,NULL,0,'2024-07-23 03:57:11','2024-07-23 04:00:35',1721707235,7624),(3204664855,35644427,1,4447051,1,1,1,'B',1,0.851852,62,538270,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 27, \"great\": 255, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 25}, \"total_score_without_mods\": 538270}',19.7928,NULL,0,'2024-07-23 04:15:46','2024-07-23 04:17:18',1721708238,7624),(2843437270,35644427,1,3182620,1,1,1,'B',1,0.835189,229,530927,'{\"mods\": [], \"statistics\": {\"ok\": 122, \"miss\": 13, \"great\": 314, \"ignore_hit\": 11, \"ignore_miss\": 79, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 449, \"ignore_hit\": 11, \"large_bonus\": 29, \"small_bonus\": 107}}',20.3104,NULL,0,'2024-05-17 08:29:37','2024-05-17 08:31:42',1715934702,7513),(2573920262,35644427,1,3555377,1,1,1,'B',1,0.876359,171,653134,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 11, \"great\": 288, \"ignore_hit\": 46, \"ignore_miss\": 29, \"large_bonus\": 11, \"small_bonus\": 105}, \"maximum_statistics\": {\"great\": 368, \"ignore_hit\": 47, \"large_bonus\": 15, \"small_bonus\": 129}}',23.025,NULL,0,'2024-03-27 02:58:26','2024-03-27 03:01:07',1711508467,7478),(2935242880,35644427,1,3186141,1,1,1,'C',1,0.7648,101,378240,'{\"mods\": [], \"statistics\": {\"ok\": 194, \"miss\": 50, \"great\": 381, \"ignore_miss\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 625, \"large_bonus\": 38}}',23.6977,NULL,0,'2024-06-03 08:51:37','2024-06-03 08:53:40',1717404820,7566),(3192728904,35644427,1,3186141,1,1,1,'C',1,0.7688,128,384980,'{\"mods\": [], \"statistics\": {\"ok\": 193, \"miss\": 48, \"great\": 384, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 625, \"large_bonus\": 38}, \"total_score_without_mods\": 384980}',25.0577,NULL,0,'2024-07-20 23:06:40','2024-07-20 23:08:44',1721516924,7617),(2843502384,35644427,1,4173115,1,1,1,'B',1,0.895692,177,661364,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 12, \"great\": 361, \"ignore_hit\": 15, \"ignore_miss\": 23, \"small_bonus\": 39}, \"maximum_statistics\": {\"great\": 441, \"ignore_hit\": 19, \"large_bonus\": 13, \"small_bonus\": 45}}',25.9509,NULL,0,'2024-05-17 08:52:02','2024-05-17 08:55:29',1715936129,7513),(2935235559,35644427,1,3186141,1,1,1,'C',1,0.788,77,413757,'{\"mods\": [], \"statistics\": {\"ok\": 165, \"miss\": 50, \"great\": 410, \"ignore_miss\": 36, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 625, \"large_bonus\": 38}}',26.9354,NULL,0,'2024-06-03 08:48:57','2024-06-03 08:51:03',1717404663,7566),(3199876353,35644427,1,2913662,1,1,1,'B',1,0.861111,143,564475,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 34, \"great\": 437, \"ignore_hit\": 7, \"ignore_miss\": 51, \"large_bonus\": 2, \"small_bonus\": 44}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 7, \"large_bonus\": 26, \"small_bonus\": 71}, \"total_score_without_mods\": 564475}',26.9539,NULL,0,'2024-07-22 08:07:23','2024-07-22 08:10:16',1721635816,7624),(2611398474,35644427,1,2913662,1,1,1,'B',1,0.87276,82,578073,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 38, \"great\": 454, \"ignore_hit\": 7, \"ignore_miss\": 57, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 7, \"large_bonus\": 26, \"small_bonus\": 71}}',27.8352,NULL,0,'2024-04-03 06:11:07','2024-04-03 06:13:59',1712124839,7478),(2573934072,35644427,1,3555377,1,1,1,'A',1,0.900815,133,673993,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 9, \"great\": 304, \"ignore_hit\": 43, \"ignore_miss\": 60, \"large_bonus\": 4, \"small_bonus\": 84}, \"maximum_statistics\": {\"great\": 368, \"ignore_hit\": 47, \"large_bonus\": 15, \"small_bonus\": 129}}',27.9371,NULL,0,'2024-03-27 03:03:41','2024-03-27 03:06:22',1711508782,7478),(2578898649,35644427,1,2410311,1,1,1,'A',1,0.920157,149,705648,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 336, \"ignore_hit\": 2, \"ignore_miss\": 4, \"large_bonus\": 24, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 382, \"ignore_hit\": 2, \"large_bonus\": 27, \"small_bonus\": 17}}',29.0631,NULL,0,'2024-03-28 01:52:16','2024-03-28 01:56:06',1711590966,7478),(2843413509,35644427,1,3533807,1,1,1,'A',1,0.906801,116,670364,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 333, \"ignore_hit\": 55, \"ignore_miss\": 122, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 55, \"large_bonus\": 123}}',33.3517,NULL,0,'2024-05-17 08:20:05','2024-05-17 08:22:43',1715934163,7513),(3204717587,35644427,1,3186141,1,1,1,'C',1,0.7856,90,421672,'{\"mods\": [], \"statistics\": {\"ok\": 208, \"miss\": 30, \"great\": 387, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 625, \"large_bonus\": 38}, \"total_score_without_mods\": 421672}',37.4365,NULL,0,'2024-07-23 04:33:37','2024-07-23 04:35:40',1721709340,7624),(2907404060,35644427,1,3186141,1,1,1,'C',1,0.7712,132,400687,'{\"mods\": [], \"statistics\": {\"ok\": 234, \"miss\": 26, \"great\": 365, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 625, \"large_bonus\": 38}}',37.7761,NULL,0,'2024-05-29 05:38:05','2024-05-29 05:40:12',1716961212,7566),(3204691057,35644427,1,4447051,1,1,1,'A',1,0.912037,166,727917,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 13, \"great\": 280, \"ignore_hit\": 1, \"ignore_miss\": 1, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 25}, \"total_score_without_mods\": 727917}',38.3415,NULL,0,'2024-07-23 04:24:52','2024-07-23 04:26:24',1721708784,7624),(3204711347,35644427,1,3186141,1,1,1,'C',1,0.7944,94,434456,'{\"mods\": [], \"statistics\": {\"ok\": 197, \"miss\": 30, \"great\": 398, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 625, \"large_bonus\": 38}, \"total_score_without_mods\": 434456}',39.0067,NULL,0,'2024-07-23 04:31:23','2024-07-23 04:33:29',1721709209,7624),(3204681653,35644427,1,4447051,1,1,1,'A',1,0.915123,114,699941,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 282, \"ignore_hit\": 1, \"ignore_miss\": 12, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 324, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 25}, \"total_score_without_mods\": 699941}',39.0405,NULL,0,'2024-07-23 04:21:37','2024-07-23 04:23:10',1721708590,7624),(2950523149,35647176,1,918484,0,1,1,'D',1,0.630769,17,152808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 9, \"great\": 26}, \"maximum_statistics\": {\"great\": 65}}',0.570795,184191411,22648,NULL,'2024-06-06 08:08:19',1717661299,NULL),(2950508738,35647176,1,55882,0,1,1,'D',1,0.689655,13,188976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 14}, \"maximum_statistics\": {\"great\": 29}}',0.6366,184191377,32586,NULL,'2024-06-06 08:02:53',1717660973,NULL),(2951885459,35647176,1,3377047,1,1,1,'D',1,0.672619,22,172704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 22, \"great\": 80}, \"maximum_statistics\": {\"great\": 168}}',1.55076,184194600,45789,NULL,'2024-06-06 14:12:27',1717683147,NULL),(2955478247,35647176,1,4583950,1,1,1,'C',1,0.731383,39,258373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 25, \"great\": 112}, \"maximum_statistics\": {\"great\": 188}}',3.49725,184202676,70022,NULL,'2024-06-07 06:29:05',1717741745,NULL),(2951946631,35647176,1,4566522,1,1,1,'C',1,0.759669,41,283893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 112}, \"maximum_statistics\": {\"great\": 181}}',4.19622,184194779,65276,NULL,'2024-06-06 14:24:36',1717683876,NULL),(2951931881,35647176,1,2037400,0,1,1,'C',1,0.763158,62,306627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 27, \"great\": 157}, \"maximum_statistics\": {\"great\": 247}}',4.49503,184194737,102513,NULL,'2024-06-06 14:21:40',1717683700,NULL),(2950518165,35647176,1,927435,0,1,1,'B',1,0.830508,54,380670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 41}, \"maximum_statistics\": {\"great\": 59}}',4.87088,184191395,41444,NULL,'2024-06-06 08:06:29',1717661189,NULL),(2951937722,35647176,1,1072455,0,1,1,'B',1,0.803922,29,365786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 35}, \"maximum_statistics\": {\"great\": 51}}',4.92058,184194757,29564,NULL,'2024-06-06 14:22:50',1717683770,NULL),(2957322610,35647176,1,2636308,1,1,1,'B',1,0.820988,58,419384,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 162}}',6.80919,184207028,62865,NULL,'2024-06-07 14:43:44',1717771424,NULL),(2951866154,35647176,1,2336858,0,1,1,'B',1,0.843373,74,427266,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 120}, \"maximum_statistics\": {\"great\": 166}}',8.19043,184194541,61925,NULL,'2024-06-06 14:08:37',1717682917,NULL),(2951916482,35647176,1,1415717,0,1,1,'B',1,0.883495,54,538244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 81}, \"maximum_statistics\": {\"great\": 103}}',12.2796,184194690,119216,NULL,'2024-06-06 14:18:37',1717683517,NULL),(2957310289,35647176,1,4537603,1,1,1,'B',1,0.89527,88,574951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 148}}',12.5103,184206995,141540,NULL,'2024-06-07 14:41:25',1717771285,NULL),(2951891695,35647176,1,3969330,1,1,1,'A',1,0.919355,61,572509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 62}}',14.8168,184194623,31440,NULL,'2024-06-06 14:13:42',1717683222,NULL),(2586822043,35647712,1,2125713,1,1,1,'B',1,0.840404,100,509139,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 57, \"great\": 394, \"ignore_hit\": 69, \"ignore_miss\": 7, \"large_bonus\": 3, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 495, \"ignore_hit\": 69, \"large_bonus\": 6, \"small_bonus\": 45}}',NULL,NULL,0,'2024-03-29 13:59:36','2024-03-29 14:01:56',1711720916,7478),(2576823451,35647712,1,1971754,1,1,1,'B',1,0.843243,113,542321,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 25, \"great\": 279, \"ignore_hit\": 69, \"ignore_miss\": 41, \"large_bonus\": 3, \"small_bonus\": 97}, \"maximum_statistics\": {\"great\": 370, \"ignore_hit\": 69, \"large_bonus\": 40, \"small_bonus\": 101}}',19.9201,NULL,0,'2024-03-27 17:22:54','2024-03-27 17:24:57',1711560297,7478),(2579866956,35647712,1,3460808,1,1,1,'B',1,0.879888,102,599630,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 34, \"great\": 442, \"ignore_hit\": 54, \"ignore_miss\": 69, \"large_bonus\": 10, \"small_bonus\": 107}, \"maximum_statistics\": {\"great\": 537, \"ignore_hit\": 54, \"large_bonus\": 67, \"small_bonus\": 119}}',25.1529,NULL,0,'2024-03-28 07:55:01','2024-03-28 07:58:36',1711612716,7478),(2582317022,35647712,1,2372801,1,1,1,'A',1,0.902582,83,651211,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 358, \"ignore_hit\": 53, \"ignore_miss\": 91, \"large_bonus\": 10, \"small_bonus\": 240}, \"maximum_statistics\": {\"great\": 426, \"ignore_hit\": 53, \"large_bonus\": 70, \"small_bonus\": 271}}',42.6185,NULL,0,'2024-03-28 17:49:37','2024-03-28 17:52:02',1711648322,7478),(2593751972,35649554,1,1256532,1,1,1,'D',1,0.373757,10,5207,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 136, \"miss\": 247, \"great\": 120}, \"maximum_statistics\": {\"great\": 503}}',0.021855,183356723,59160,NULL,'2024-03-30 17:01:31',1711818091,NULL),(2578342626,35649554,1,3783196,1,1,1,'D',1,0.651589,41,169292,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 91, \"great\": 215}, \"maximum_statistics\": {\"great\": 409}}',1.66693,183319574,99569,NULL,'2024-03-27 23:03:02',1711580582,NULL),(2578256194,35649554,1,1982173,0,1,1,'C',1,0.749077,41,267935,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 38, \"great\": 173}, \"maximum_statistics\": {\"great\": 271}}',3.73112,183319409,75414,NULL,'2024-03-27 22:39:28',1711579168,NULL),(2765406204,35649554,1,870956,1,1,1,'C',1,0.784553,33,421545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 7, \"great\": 77}, \"maximum_statistics\": {\"great\": 123}}',4.70042,183767340,202831,NULL,'2024-05-02 14:16:09',1714659369,NULL),(2660052138,35649554,1,2279985,0,1,1,'C',1,0.796117,47,174518,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 19, \"great\": 141}, \"maximum_statistics\": {\"great\": 206}}',7.24928,183511714,63869,NULL,'2024-04-12 14:06:35',1712930795,NULL),(2660062171,35649554,1,2279985,0,1,1,'B',1,0.803398,65,394743,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 13, \"great\": 138}, \"maximum_statistics\": {\"great\": 206}}',9.95997,183511735,80571,NULL,'2024-04-12 14:08:31',1712930911,NULL),(2765428124,35649554,1,2279985,0,1,1,'B',1,0.82767,103,443310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 145}, \"maximum_statistics\": {\"great\": 206}}',11.4869,183767392,98990,NULL,'2024-05-02 14:20:47',1714659647,NULL),(2578505280,35649914,1,4076153,1,1,1,'A',1,0.906012,404,692104,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 40, \"great\": 999, \"ignore_hit\": 17, \"ignore_miss\": 219, \"large_bonus\": 28, \"small_bonus\": 64}, \"maximum_statistics\": {\"great\": 1181, \"ignore_hit\": 101, \"large_bonus\": 149, \"small_bonus\": 78}}',111.358,NULL,0,'2024-03-27 23:46:00','2024-03-27 23:50:06',1711583406,7478),(2585426125,35654004,1,1091416,0,1,1,'D',1,0.378655,25,23380,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 171, \"great\": 88}, \"maximum_statistics\": {\"great\": 342}}',0.013921,183336766,49774,NULL,'2024-03-29 07:52:10',1711698730,NULL),(2609251371,35654004,1,3424974,0,1,1,'C',1,0.777778,22,345048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 54}}',3.76984,183394386,16650,NULL,'2024-04-02 18:44:26',1712083466,NULL),(2587251684,35654394,1,2169170,0,1,1,'C',1,0.733333,29,242318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 10, \"great\": 80}, \"maximum_statistics\": {\"great\": 150}}',2.88704,183341410,39730,NULL,'2024-03-29 15:21:20',1711725680,NULL),(2582995213,35654726,1,3697881,0,1,1,'D',1,0.641414,43,177453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 99}}',0.974913,183331070,26001,NULL,'2024-03-28 20:06:41',1711656401,NULL),(2583908339,35655947,1,2636308,1,1,1,'D',1,0.638889,20,161442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 76}, \"maximum_statistics\": {\"great\": 162}}',0.807041,183332850,37346,NULL,'2024-03-28 23:37:46',1711669066,NULL),(2859663298,35655947,1,3817213,1,1,1,'D',1,0.613139,15,123750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 29, \"great\": 60}, \"maximum_statistics\": {\"great\": 137}}',0.92519,183978077,28176,NULL,'2024-05-20 00:29:03',1716164943,NULL),(2588528432,35655947,1,350236,0,1,1,'D',1,0.674603,27,227058,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 37, \"great\": 103}, \"maximum_statistics\": {\"great\": 189}}',1.36,183344358,112329,NULL,'2024-03-29 19:16:41',1711739801,NULL),(2762816995,35655947,1,1257907,0,1,1,'D',1,0.655814,26,205722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 32, \"great\": 99}, \"maximum_statistics\": {\"great\": 215}}',1.51083,183760463,83943,NULL,'2024-05-01 23:38:27',1714606707,NULL),(2864500372,35655947,1,31939,0,1,1,'C',1,0.714286,45,249121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 38, \"great\": 158}, \"maximum_statistics\": {\"great\": 280, \"legacy_combo_increase\": 3}}',2.92143,183989918,205176,NULL,'2024-05-20 22:48:55',1716245335,NULL),(2588489441,35655947,1,4112419,1,1,1,'C',1,0.75,21,269429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 19, \"great\": 80}, \"maximum_statistics\": {\"great\": 122}}',3.98005,183344292,30896,NULL,'2024-03-29 19:09:14',1711739354,NULL),(2594880932,35655947,1,123827,0,1,1,'C',1,0.753165,40,260415,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 28, \"great\": 148}, \"maximum_statistics\": {\"great\": 237}}',4.85374,183359201,111494,NULL,'2024-03-30 20:46:09',1711831569,NULL),(2667251961,35655947,1,162523,0,1,1,'B',1,0.856164,58,586629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 53}, \"maximum_statistics\": {\"great\": 73}}',5.61209,183528091,160062,NULL,'2024-04-13 18:02:16',1713031336,NULL),(2864570695,35655947,1,4375390,1,1,1,'C',1,0.774074,42,303306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 24, \"great\": 172}, \"maximum_statistics\": {\"great\": 270}}',5.70043,183990058,88356,NULL,'2024-05-20 23:11:44',1716246704,NULL),(2859648567,35655947,1,3634818,1,1,1,'C',1,0.779221,47,429716,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 48}, \"maximum_statistics\": {\"great\": 77}}',6.20132,183978047,41045,NULL,'2024-05-20 00:23:46',1716164626,NULL),(2588186211,35655947,1,4112421,1,1,1,'B',1,0.80303,35,436852,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 66}}',7.37509,183343600,20459,NULL,'2024-03-29 18:12:52',1711735972,NULL),(2588505993,35655947,1,4112420,1,1,1,'B',1,0.83,53,428344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 9, \"great\": 75}, \"maximum_statistics\": {\"great\": 100}}',7.79251,183344319,34976,NULL,'2024-03-29 19:12:24',1711739544,NULL),(2737890158,35655947,1,3634818,1,1,1,'B',1,0.818182,50,448657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 53}, \"maximum_statistics\": {\"great\": 77}}',7.94071,183700634,40108,NULL,'2024-04-27 12:14:38',1714220078,NULL),(2888824187,35655947,1,2788762,0,1,1,'B',1,0.880435,46,547859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 35}, \"maximum_statistics\": {\"great\": 46}}',8.77664,184047675,16822,NULL,'2024-05-25 16:08:17',1716653297,NULL),(2667237525,35655947,1,1696237,1,1,1,'B',1,0.857664,79,503071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 100}, \"maximum_statistics\": {\"great\": 137}}',12.4906,183528056,98943,NULL,'2024-04-13 17:59:31',1713031171,NULL),(2588015392,35655947,1,4112421,1,1,1,'S',1,0.954545,66,841794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 60}, \"maximum_statistics\": {\"great\": 66}}',15.0395,183343222,32386,NULL,'2024-03-29 17:41:32',1711734092,NULL),(2588311920,35655947,1,3633549,1,1,1,'A',1,0.949275,69,654446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 69}}',17.0764,183343900,32394,NULL,'2024-03-29 18:36:02',1711737362,NULL),(2864543684,35655947,1,3778103,1,1,1,'A',1,0.9375,72,790906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 63}, \"maximum_statistics\": {\"great\": 72}}',21.3537,183990001,36690,NULL,'2024-05-20 23:02:52',1716246172,NULL),(2625909728,35655947,1,4421690,1,1,1,'S',1,0.950431,232,800337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 209}, \"maximum_statistics\": {\"great\": 232}}',23.5938,183432973,197079,NULL,'2024-04-05 23:18:21',1712359101,NULL),(3048785581,35658534,1,4093511,1,1,1,'B',1,0.821918,55,494938,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 13, \"great\": 201, \"ignore_miss\": 5, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 292, \"large_bonus\": 40}}',8.93128,NULL,0,'2024-06-24 02:18:40','2024-06-24 02:22:27',1719195747,7566),(3048314676,35658534,1,4246274,1,1,1,'B',1,0.807393,62,461522,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 19, \"great\": 177, \"ignore_hit\": 2, \"ignore_miss\": 20, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 2, \"small_bonus\": 22}}',9.28016,NULL,0,'2024-06-23 23:39:27','2024-06-23 23:41:48',1719186108,7566),(3048276131,35658534,1,4441627,1,1,1,'B',1,0.875661,39,583983,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 18, \"great\": 160, \"ignore_hit\": 7, \"ignore_miss\": 16, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 16, \"large_bonus\": 15}}',10.9218,NULL,0,'2024-06-23 23:27:09','2024-06-23 23:29:43',1719185383,7566),(3048795810,35658534,1,4459786,1,1,1,'A',1,0.915888,91,707151,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 190, \"ignore_hit\": 36, \"ignore_miss\": 1, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214, \"ignore_hit\": 36, \"large_bonus\": 7}}',18.2877,NULL,0,'2024-06-24 02:23:44','2024-06-24 02:26:07',1719195967,7566),(3081381015,35658534,1,4503174,1,1,1,'B',1,0.898922,105,648836,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 26, \"great\": 322, \"ignore_hit\": 28, \"ignore_miss\": 16, \"large_bonus\": 21, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 35, \"large_bonus\": 29, \"small_bonus\": 7}}',20.1438,NULL,0,'2024-06-30 00:53:32','2024-06-30 00:56:59',1719709019,7596),(3048808709,35658534,1,4318786,1,1,1,'A',1,0.978378,178,930098,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 178, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 2}}',25.9348,NULL,0,'2024-06-24 02:27:39','2024-06-24 02:30:42',1719196242,7566),(2586256608,35658931,1,454644,0,1,1,'C',1,0.720779,31,327596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 9, \"great\": 43}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',2.02669,183338994,70258,NULL,'2024-03-29 12:03:22',1711713802,NULL),(2587030332,35658931,1,454643,0,1,1,'C',1,0.768,51,352672,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 74}, \"maximum_statistics\": {\"great\": 125, \"legacy_combo_increase\": 1}}',6.80241,183340860,79921,NULL,'2024-03-29 14:40:40',1711723240,NULL),(2598609330,35660558,1,151843,1,1,1,'D',1,0.59761,43,115191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 228, \"miss\": 88, \"great\": 186, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 502}}',0.889823,183368672,173036,NULL,'2024-03-31 15:06:42',1711897602,NULL),(2598134424,35660558,1,2169372,0,1,1,'C',1,0.721667,98,265215,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 41, \"great\": 174}, \"maximum_statistics\": {\"great\": 300}}',4.03426,183367370,111674,NULL,'2024-03-31 13:14:37',1711890877,NULL),(2598725914,35660558,1,1613641,1,1,1,'B',1,0.811321,79,456732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',4.91831,183368975,81128,NULL,'2024-03-31 15:33:46',1711899226,NULL),(2598655623,35660558,1,177206,0,1,1,'C',1,0.799145,103,430609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',5.44557,183368799,64466,NULL,'2024-03-31 15:17:29',1711898249,NULL),(2604141631,35660558,1,177205,0,1,1,'C',1,0.777251,101,370319,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 9, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 211, \"legacy_combo_increase\": 1}}',7.24495,183382676,109540,NULL,'2024-04-01 17:58:07',1711994287,NULL),(2587761552,35660558,1,2169170,0,1,1,'B',1,0.89,106,595843,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 118, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',12.6425,183342633,84913,NULL,'2024-03-29 16:54:02',1711731242,NULL),(2603839323,35660558,1,2056288,0,1,1,'B',1,0.896414,135,583259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 6, \"great\": 205, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 251}}',17.6327,183382033,189920,NULL,'2024-04-01 16:53:22',1711990402,NULL),(2628388126,35660558,1,1982173,1,1,1,'A',1,0.928044,271,725434,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 232, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 271}}',25.9754,183439201,229823,NULL,'2024-04-06 11:27:43',1712402863,NULL),(2593974298,35663717,1,2426935,0,1,1,'B',1,0.8,18,341225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 38, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 55}}',3.67067,183357231,17778,NULL,'2024-03-30 17:44:51',1711820691,NULL),(2595442250,35663717,1,4271885,1,1,1,'B',1,0.822222,59,393344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 225, \"legacy_combo_increase\": 6}}',8.19073,183360357,97546,NULL,'2024-03-30 22:57:12',1711839432,NULL),(2590951991,35663717,1,4492097,1,1,1,'B',1,0.848901,25,425582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 146}, \"maximum_statistics\": {\"great\": 182}}',8.1977,183349823,60234,NULL,'2024-03-30 05:50:03',1711777803,NULL),(2644699258,35663903,1,1090098,0,1,1,'A',1,0.910714,119,594165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 8, \"great\": 215, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 252}}',20.1454,183477233,142969,NULL,'2024-04-09 12:39:03',1712666343,NULL),(2637504360,35664843,1,1181900,1,1,1,'C',1,0.798718,109,449862,'{\"mods\": [], \"statistics\": {\"ok\": 99, \"miss\": 29, \"great\": 262, \"ignore_hit\": 3, \"ignore_miss\": 117, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 390, \"ignore_hit\": 3, \"large_bonus\": 109, \"small_bonus\": 27}}',NULL,NULL,0,'2024-04-07 22:39:28','2024-04-07 22:41:26',1712529686,7475),(2591406373,35664843,1,289254,1,1,1,'C',1,0.711504,89,317548,'{\"mods\": [], \"statistics\": {\"ok\": 238, \"miss\": 44, \"great\": 283, \"ignore_hit\": 13, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 565, \"ignore_hit\": 17, \"large_bonus\": 5}}',7.50547,NULL,0,'2024-03-30 08:15:49','2024-03-30 08:19:48',1711786788,7475),(2614709952,35664843,1,3311901,1,1,1,'C',1,0.723022,55,315248,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 52, \"great\": 238, \"ignore_hit\": 8, \"ignore_miss\": 51, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 8, \"small_bonus\": 100}}',8.42845,NULL,0,'2024-04-03 20:26:55','2024-04-03 20:28:37',1712176117,7475),(2596597215,35664843,1,2514221,1,1,1,'C',1,0.775126,56,392421,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 34, \"great\": 253, \"ignore_hit\": 23, \"ignore_miss\": 170, \"small_bonus\": 62}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 24, \"large_bonus\": 128, \"small_bonus\": 103}}',9.33382,NULL,0,'2024-03-31 04:55:01','2024-03-31 04:57:53',1711861073,7475),(2632145363,35664843,1,818078,1,1,1,'C',1,0.747475,106,367804,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 44, \"great\": 240, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 396, \"large_bonus\": 8}}',9.82145,NULL,0,'2024-04-07 00:23:47','2024-04-07 00:25:32',1712449532,7475),(2596681588,35664843,1,3311901,1,1,1,'C',1,0.731415,73,338515,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 46, \"great\": 239, \"ignore_hit\": 8, \"ignore_miss\": 45, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 8, \"small_bonus\": 100}}',10.1303,NULL,0,'2024-03-31 05:24:52','2024-03-31 05:26:34',1711862794,7475),(2605762366,35664843,1,361705,1,1,1,'B',1,0.811688,103,492120,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 163, \"ignore_hit\": 151, \"ignore_miss\": 431, \"large_bonus\": 2, \"small_bonus\": 376}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 154, \"large_bonus\": 26, \"small_bonus\": 780}}',10.8823,NULL,0,'2024-04-02 01:20:15','2024-04-02 01:23:43',1712021023,7475),(2632021678,35664843,1,834858,1,1,1,'B',1,0.817143,56,495193,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 122, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_bonus\": 2}}',16.7732,NULL,0,'2024-04-06 23:47:39','2024-04-06 23:48:39',1712447319,7475),(2679732785,35664843,1,3311901,1,1,1,'C',1,0.768585,94,411266,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 31, \"great\": 255, \"ignore_hit\": 8, \"ignore_miss\": 43, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 8, \"small_bonus\": 100}}',17.9355,NULL,0,'2024-04-16 03:03:04','2024-04-16 03:04:46',1713236686,7475),(2614864952,35664843,1,21862,1,1,1,'B',1,0.813745,89,462141,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 31, \"great\": 346, \"ignore_hit\": 195, \"ignore_miss\": 152, \"large_bonus\": 26, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 502, \"ignore_hit\": 208, \"large_bonus\": 139, \"small_bonus\": 71}}',19.5025,NULL,0,'2024-04-03 21:04:43','2024-04-03 21:07:26',1712178446,7475),(3021542966,35664843,1,4599041,1,1,1,'B',1,0.806878,50,461410,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 15, \"great\": 131, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 189, \"large_bonus\": 8}}',19.5615,NULL,0,'2024-06-19 07:36:59','2024-06-19 07:37:44',1718782664,7562),(2605880496,35664843,1,33453,1,1,1,'B',1,0.820093,72,474667,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 20, \"great\": 294, \"ignore_hit\": 171, \"ignore_miss\": 38, \"large_bonus\": 7, \"small_bonus\": 36}, \"maximum_statistics\": {\"great\": 428, \"ignore_hit\": 186, \"large_bonus\": 15, \"small_bonus\": 51}}',19.6933,NULL,0,'2024-04-02 02:04:11','2024-04-02 02:07:24',1712023644,7475),(2596620426,35664843,1,361705,1,1,1,'B',1,0.876623,102,626499,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 186, \"ignore_hit\": 141, \"ignore_miss\": 424, \"small_bonus\": 395}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 154, \"large_bonus\": 26, \"small_bonus\": 780}}',20.3565,NULL,0,'2024-03-31 05:02:18','2024-03-31 05:05:50',1711861550,7475),(2684036623,35664843,1,2725398,1,1,1,'B',1,0.804714,59,448559,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 19, \"great\": 200, \"ignore_hit\": 59, \"ignore_miss\": 42, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 59, \"large_bonus\": 53}}',24.0814,NULL,0,'2024-04-16 23:40:54','2024-04-16 23:42:48',1713310968,7475),(2614852413,35664843,1,2514221,1,1,1,'B',1,0.876884,110,591867,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 316, \"ignore_hit\": 23, \"ignore_miss\": 160, \"small_bonus\": 72}, \"maximum_statistics\": {\"great\": 398, \"ignore_hit\": 24, \"large_bonus\": 128, \"small_bonus\": 103}}',24.9074,NULL,0,'2024-04-03 21:01:18','2024-04-03 21:04:10',1712178250,7475),(2632046187,35664843,1,4468097,1,1,1,'B',1,0.802395,87,438347,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 37, \"great\": 340, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 41}}',25.5271,NULL,0,'2024-04-06 23:53:40','2024-04-06 23:55:40',1712447740,7475),(2616417599,35664843,1,259201,1,1,1,'B',1,0.812811,218,472195,'{\"mods\": [], \"statistics\": {\"ok\": 207, \"miss\": 47, \"great\": 550, \"ignore_hit\": 18, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 804, \"ignore_hit\": 18, \"large_bonus\": 2}}',25.6611,NULL,0,'2024-04-04 05:55:00','2024-04-04 05:59:00',1712210340,7475),(2616374737,35664843,1,361704,1,1,1,'B',1,0.814516,128,484453,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 34, \"great\": 385, \"ignore_hit\": 138, \"ignore_miss\": 211, \"large_bonus\": 1, \"small_bonus\": 136}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 147, \"large_bonus\": 51, \"small_bonus\": 288}}',25.7439,NULL,0,'2024-04-04 05:39:21','2024-04-04 05:42:16',1712209336,7475),(2684102928,35664843,1,221347,1,1,1,'B',1,0.807239,165,468775,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 39, \"great\": 404, \"ignore_hit\": 24, \"ignore_miss\": 6, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 594, \"ignore_hit\": 24, \"large_bonus\": 8}}',27.0507,NULL,0,'2024-04-17 00:04:41','2024-04-17 00:07:26',1713312446,7475),(2625696099,35664843,1,3311901,1,1,1,'B',1,0.828537,190,523627,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 28, \"great\": 302, \"ignore_hit\": 8, \"ignore_miss\": 44, \"small_bonus\": 56}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 8, \"small_bonus\": 100}}',27.263,NULL,0,'2024-04-05 22:19:57','2024-04-05 22:21:45',1712355705,7475),(2625720790,35664843,1,3988232,1,1,1,'B',1,0.814685,81,476831,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 13, \"great\": 193, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_bonus\": 8}}',30.6649,NULL,0,'2024-04-05 22:26:44','2024-04-05 22:27:56',1712356076,7475),(2614938249,35664843,1,2330344,1,1,1,'A',1,0.977612,113,897396,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 3, \"great\": 195, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 201, \"large_bonus\": 9}}',33.5381,NULL,0,'2024-04-03 21:24:50','2024-04-03 21:26:53',1712179613,7475),(3021466859,35664843,1,361704,1,1,1,'B',1,0.845878,209,547968,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 29, \"great\": 415, \"ignore_hit\": 138, \"ignore_miss\": 169, \"large_bonus\": 1, \"small_bonus\": 178}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 147, \"large_bonus\": 51, \"small_bonus\": 288}}',33.5412,NULL,0,'2024-06-19 07:06:26','2024-06-19 07:09:22',1718780962,7562),(2684047726,35664843,1,818078,1,1,1,'B',1,0.854798,237,594625,'{\"mods\": [], \"statistics\": {\"ok\": 83, \"miss\": 16, \"great\": 297, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 396, \"large_bonus\": 8}}',34.6667,NULL,0,'2024-04-16 23:45:01','2024-04-16 23:46:50',1713311210,7475),(2684042445,35664843,1,3988232,1,1,1,'B',1,0.853147,108,564580,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 216, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 286, \"large_bonus\": 8}}',35.72,NULL,0,'2024-04-16 23:43:40','2024-04-16 23:44:52',1713311092,7475),(2625740879,35664843,1,33453,1,1,1,'B',1,0.879673,215,637970,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 5, \"great\": 330, \"ignore_hit\": 176, \"ignore_miss\": 36, \"large_bonus\": 8, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 428, \"ignore_hit\": 186, \"large_bonus\": 15, \"small_bonus\": 51}}',35.9281,NULL,0,'2024-04-05 22:29:58','2024-04-05 22:33:05',1712356385,7475),(2614926621,35664843,1,178706,1,1,1,'B',1,0.882114,168,632433,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 14, \"great\": 390, \"ignore_hit\": 153, \"ignore_miss\": 113}, \"maximum_statistics\": {\"great\": 492, \"ignore_hit\": 194, \"large_bonus\": 72}}',36.792,NULL,0,'2024-04-03 21:20:22','2024-04-03 21:23:41',1712179421,7475),(3021524370,35664843,1,3311901,1,1,1,'B',1,0.821343,307,543587,'{\"mods\": [], \"statistics\": {\"ok\": 129, \"miss\": 10, \"great\": 278, \"ignore_hit\": 8, \"ignore_miss\": 29, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 8, \"small_bonus\": 100}}',39.1151,NULL,0,'2024-06-19 07:29:06','2024-06-19 07:30:52',1718782252,7562),(2614979800,35664843,1,3698242,1,1,1,'A',1,0.906566,86,673403,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 338, \"ignore_hit\": 37, \"ignore_miss\": 43, \"large_bonus\": 1, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 37, \"large_bonus\": 31, \"small_bonus\": 46}}',39.4648,NULL,0,'2024-04-03 21:36:15','2024-04-03 21:38:25',1712180305,7475),(2625686326,35664843,1,3311901,1,1,1,'B',1,0.868106,182,608803,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 20, \"great\": 327, \"ignore_hit\": 8, \"ignore_miss\": 45, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 8, \"small_bonus\": 100}}',40.0921,NULL,0,'2024-04-05 22:17:00','2024-04-05 22:18:42',1712355522,7475),(2633088787,35664843,1,3311901,1,1,1,'B',1,0.858513,132,576925,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 17, \"great\": 316, \"ignore_hit\": 8, \"ignore_miss\": 40, \"small_bonus\": 60}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 8, \"small_bonus\": 100}}',40.3215,NULL,0,'2024-04-07 05:24:23','2024-04-07 05:26:05',1712467565,7475),(3021452314,35664843,1,4384864,1,1,1,'B',1,0.863535,111,572747,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 346, \"ignore_hit\": 5, \"ignore_miss\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447, \"ignore_hit\": 5, \"large_bonus\": 56}}',40.3594,NULL,0,'2024-06-19 07:01:39','2024-06-19 07:03:57',1718780637,7562),(2614946378,35664843,1,2330344,1,1,1,'S',1,0.997512,201,992569,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 200, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 201, \"large_bonus\": 9}}',40.3833,NULL,0,'2024-04-03 21:27:11','2024-04-03 21:29:07',1712179747,7475),(2616580179,35664843,1,3912725,1,1,1,'B',1,0.894524,274,653852,'{\"mods\": [], \"statistics\": {\"ok\": 179, \"miss\": 28, \"great\": 907, \"ignore_hit\": 103, \"ignore_miss\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1114, \"ignore_hit\": 103, \"large_bonus\": 96}}',42.3814,NULL,0,'2024-04-04 06:57:29','2024-04-04 07:03:48',1712214228,7475),(2616497392,35664843,1,2324623,1,1,1,'B',1,0.897985,234,692047,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 325, \"ignore_hit\": 3, \"ignore_miss\": 10, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 3, \"large_bonus\": 8, \"small_bonus\": 15}}',42.8159,NULL,0,'2024-04-04 06:28:41','2024-04-04 06:30:44',1712212244,7475),(2614805453,35664843,1,361704,1,1,1,'B',1,0.878136,341,641495,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 18, \"great\": 440, \"ignore_hit\": 129, \"ignore_miss\": 215, \"small_bonus\": 142}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 147, \"large_bonus\": 51, \"small_bonus\": 288}}',46.8498,NULL,0,'2024-04-03 20:48:46','2024-04-03 20:52:11',1712177531,7475),(2625725699,35664843,1,834858,1,1,1,'A',1,0.925714,166,789770,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 150, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 175, \"large_bonus\": 2}}',48.2492,NULL,0,'2024-04-05 22:28:11','2024-04-05 22:29:11',1712356151,7475),(2683947156,35664843,1,3311901,1,1,1,'B',1,0.883693,289,658878,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 12, \"great\": 332, \"ignore_hit\": 8, \"ignore_miss\": 30, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 8, \"small_bonus\": 100}}',51.0403,NULL,0,'2024-04-16 23:08:43','2024-04-16 23:10:25',1713309025,7475),(2625884181,35664843,1,3552593,1,1,1,'B',1,0.884413,196,627389,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 453, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 571, \"large_bonus\": 6}}',55.0314,NULL,0,'2024-04-05 23:08:35','2024-04-05 23:11:18',1712358678,7475),(2684057777,35664843,1,4468097,1,1,1,'B',1,0.869262,134,595361,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 14, \"great\": 384, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 501, \"large_bonus\": 41}}',56.2335,NULL,0,'2024-04-16 23:48:33','2024-04-16 23:50:33',1713311433,7475),(2625750307,35664843,1,3698242,1,1,1,'A',1,0.950758,166,797817,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 9, \"great\": 366, \"ignore_hit\": 37, \"ignore_miss\": 45, \"large_bonus\": 1, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 37, \"large_bonus\": 31, \"small_bonus\": 46}}',57.2437,NULL,0,'2024-04-05 22:33:22','2024-04-05 22:35:32',1712356532,7475),(2684095336,35664843,1,2554514,1,1,1,'B',1,0.86658,138,586561,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 296, \"ignore_hit\": 27, \"ignore_miss\": 5, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 386, \"ignore_hit\": 27, \"large_bonus\": 6}}',59.4614,NULL,0,'2024-04-17 00:03:02','2024-04-17 00:04:32',1713312272,7475),(2614959158,35664843,1,2324623,1,1,1,'A',1,0.952141,227,828651,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 365, \"ignore_hit\": 3, \"ignore_miss\": 12, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 3, \"large_bonus\": 8, \"small_bonus\": 15}}',60.5839,NULL,0,'2024-04-03 21:30:41','2024-04-03 21:32:41',1712179961,7475),(2683984479,35664843,1,4384864,1,1,1,'A',1,0.941834,290,800592,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 4, \"great\": 399, \"ignore_hit\": 5, \"ignore_miss\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 447, \"ignore_hit\": 5, \"large_bonus\": 56}}',83.1264,NULL,0,'2024-04-16 23:21:31','2024-04-16 23:23:49',1713309829,7475),(2596859432,35665222,1,2169170,0,1,1,'C',1,0.736667,47,270756,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 12, \"great\": 83}, \"maximum_statistics\": {\"great\": 150}}',2.78765,183363861,47768,NULL,'2024-03-31 06:29:38',1711866578,NULL),(2591559017,35665451,1,2169170,0,1,1,'D',1,0.676667,22,176474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 71}, \"maximum_statistics\": {\"great\": 150}}',1.35,183351388,33992,NULL,'2024-03-30 09:07:21',1711789641,NULL),(2633966693,35666155,1,2124068,0,1,1,'C',1,0.722727,40,288314,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 65}, \"maximum_statistics\": {\"great\": 110}}',1.845,183452527,79659,NULL,'2024-04-07 09:50:36',1712483436,NULL),(2598495696,35666778,1,261184,0,1,1,'C',1,0.761468,31,311909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 15, \"great\": 72}, \"maximum_statistics\": {\"great\": 109}}',2.8645,183368386,37260,NULL,'2024-03-31 14:40:37',1711896037,NULL),(2618679555,35668531,1,109489,1,1,1,'C',1,0.772189,74,412694,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 116, \"ignore_hit\": 23, \"ignore_miss\": 114, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 169, \"ignore_hit\": 61, \"large_bonus\": 4, \"small_bonus\": 143}}',4.4244,NULL,0,'2024-04-04 16:21:41','2024-04-04 16:23:16',1712247796,7475),(2793377611,35668531,1,4001342,1,1,1,'B',1,0.803571,34,491964,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 36, \"ignore_hit\": 4, \"ignore_miss\": 16, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 56, \"ignore_hit\": 18, \"large_bonus\": 12}}',5.08002,NULL,0,'2024-05-07 18:10:36','2024-05-07 18:11:27',1715105487,7510),(2793382281,35668531,1,4001341,1,1,1,'C',1,0.784211,34,432765,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 62, \"ignore_hit\": 1, \"ignore_miss\": 10, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 95, \"ignore_hit\": 7, \"large_bonus\": 11}}',6.30052,NULL,0,'2024-05-07 18:11:36','2024-05-07 18:12:27',1715105547,7510),(2618695602,35668531,1,3598261,1,1,1,'B',1,0.85206,58,540294,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 203, \"ignore_miss\": 24, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 267, \"large_bonus\": 40}}',12.2123,NULL,0,'2024-04-04 16:23:38','2024-04-04 16:26:26',1712247986,7475),(2640407453,35668531,1,3842514,1,1,1,'A',1,0.911765,96,736101,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 99}, \"maximum_statistics\": {\"great\": 119}}',21.0927,NULL,0,'2024-04-08 14:57:30','2024-04-08 14:58:34',1712588314,7478),(2594688575,35668914,1,2169170,0,1,1,'D',1,0.686667,44,204737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 23, \"great\": 79, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 150}}',1.3477,183358791,41214,NULL,'2024-03-30 20:05:48',1711829148,NULL),(2599553562,35668914,1,2169372,0,1,1,'C',1,0.741667,55,263173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 27, \"great\": 172}, \"maximum_statistics\": {\"great\": 300}}',6.34124,183371091,88858,NULL,'2024-03-31 18:51:00',1711911060,NULL),(2595288539,35669956,1,1982173,0,1,1,'C',1,0.785978,35,321898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 183, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 271}}',5.84456,183359989,83610,NULL,'2024-03-30 22:18:08',1711837088,NULL),(2958001326,35670172,1,2693254,1,1,1,'D',1,0.613846,29,129096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 73, \"great\": 147}, \"maximum_statistics\": {\"great\": 325}}',0.949225,184208396,99026,NULL,'2024-06-07 16:53:01',1717779181,NULL),(2628261116,35670172,1,2012563,0,1,1,'C',1,0.75,28,271207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 36}, \"maximum_statistics\": {\"great\": 62}}',3.2158,183438870,17134,NULL,'2024-04-06 10:57:50',1712401070,NULL),(2657385585,35671609,1,4452415,1,1,1,'B',1,0.844406,84,525574,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 21, \"great\": 218, \"ignore_miss\": 57}, \"maximum_statistics\": {\"great\": 286, \"large_bonus\": 57}}',9.63551,NULL,0,'2024-04-11 23:26:53','2024-04-11 23:30:26',1712878226,7476),(2596728972,35671745,1,2012563,0,1,1,'B',1,0.814516,29,365230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 6, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',4.9282,183363514,18986,NULL,'2024-03-31 05:43:20',1711863800,NULL),(2597656673,35672175,1,2771619,1,1,1,'A',1,0.927184,69,639553,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',15.0683,183366016,45869,NULL,'2024-03-31 11:02:57',1711882977,NULL),(3205345196,35673070,1,1720898,1,1,1,'C',1,0.738095,19,366441,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 35, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63, \"ignore_hit\": 41, \"large_bonus\": 1}, \"total_score_without_mods\": 366441}',2.26663,NULL,0,'2024-07-23 08:14:37','2024-07-23 08:15:39',1721722539,7613),(3205336754,35673070,1,1687467,1,1,1,'C',1,0.766667,28,432458,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 27, \"ignore_hit\": 32, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}, \"total_score_without_mods\": 432458}',2.28654,NULL,0,'2024-07-23 08:11:52','2024-07-23 08:13:01',1721722381,7613),(3205341088,35673070,1,1687467,1,1,1,'C',1,0.766667,45,480375,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 24, \"ignore_hit\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 45, \"ignore_hit\": 41, \"large_bonus\": 1}, \"total_score_without_mods\": 480375}',3.37138,NULL,0,'2024-07-23 08:13:20','2024-07-23 08:14:22',1721722462,7613),(2598194237,35673459,1,1355890,1,1,1,'D',1,0.528986,14,126007,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 45, \"great\": 53, \"ignore_hit\": 36, \"ignore_miss\": 93, \"large_bonus\": 8, \"small_bonus\": 256}, \"maximum_statistics\": {\"great\": 138, \"ignore_hit\": 36, \"large_bonus\": 27, \"small_bonus\": 330}}',0.149449,NULL,0,'2024-03-31 13:27:50','2024-03-31 13:29:20',1711891760,7478),(2598226630,35673459,1,1214271,1,1,1,'D',1,0.697917,28,285494,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 63, \"great\": 215, \"ignore_hit\": 151, \"ignore_miss\": 266, \"large_bonus\": 31, \"small_bonus\": 1041}, \"maximum_statistics\": {\"great\": 384, \"ignore_hit\": 151, \"large_bonus\": 70, \"small_bonus\": 1268}}',2.49384,NULL,0,'2024-03-31 13:32:37','2024-03-31 13:37:16',1711892236,7478),(2634863334,35676052,1,2012563,0,1,1,'S',1,0.991935,62,841530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',25.907,183454845,33438,NULL,'2024-04-07 13:16:07',1712495767,NULL),(2671531315,35676052,1,1774604,0,1,1,'A',1,0.965616,224,750595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 331}, \"maximum_statistics\": {\"great\": 349}}',32.4989,183538580,243379,NULL,'2024-04-14 12:48:58',1713098938,NULL),(2657558537,35676052,1,1833918,1,1,1,'A',1,0.974359,144,751794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 186}, \"maximum_statistics\": {\"great\": 195}}',34.286,183505901,129354,NULL,'2024-04-12 00:30:57',1712881857,NULL),(2602745629,35678256,1,33517,0,1,1,'C',1,0.735714,25,262750,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 79, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 140, \"legacy_combo_increase\": 2}}',4.13296,183379309,54110,NULL,'2024-04-01 12:54:55',1711976095,NULL),(2616428408,35678256,1,4191895,1,1,1,'B',1,0.851675,78,418066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 16, \"great\": 163}, \"maximum_statistics\": {\"great\": 209}}',10.4628,183410839,80638,NULL,'2024-04-04 06:03:24',1712210604,NULL),(2616451623,35678256,1,1390801,0,1,1,'A',1,0.912069,94,572687,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 9, \"great\": 248, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 290}}',18.5063,183410909,139570,NULL,'2024-04-04 06:12:35',1712211155,NULL),(2664028538,35678256,1,1392624,0,1,1,'B',1,0.894309,175,565077,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 21, \"great\": 409, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 492}}',26.4816,183520299,299692,NULL,'2024-04-13 06:09:35',1712988575,NULL),(2752229361,35681922,1,1833918,0,1,1,'D',1,0.68718,34,196220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 28, \"great\": 101}, \"maximum_statistics\": {\"great\": 195}}',2.00555,183735666,51374,NULL,'2024-04-30 00:49:36',1714438176,NULL),(2607538813,35682196,1,17249,0,1,1,'C',1,0.704128,26,228722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 43, \"great\": 132}, \"maximum_statistics\": {\"great\": 218, \"legacy_combo_increase\": 7}}',1.92968,183390509,122544,NULL,'2024-04-02 12:30:16',1712061016,NULL),(2609370215,35684336,1,1954563,1,1,1,'C',1,0.702,56,225018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 33, \"great\": 134}, \"maximum_statistics\": {\"great\": 250}}',3.22968,183394633,76172,NULL,'2024-04-02 19:10:39',1712085039,NULL),(2609390560,35684336,1,2868384,0,1,1,'C',1,0.711752,70,226582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 51, \"great\": 242}, \"maximum_statistics\": {\"great\": 451}}',3.86291,183394688,153612,NULL,'2024-04-02 19:15:14',1712085314,NULL),(2622349397,35684801,1,4348437,1,1,1,'C',1,0.749245,64,296515,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 203, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 331}}',4.20631,183424866,138386,NULL,'2024-04-05 10:31:18',1712313078,NULL),(2656504796,35687571,1,70167,0,1,1,'C',1,0.762821,36,352614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 25, \"great\": 107}, \"maximum_statistics\": {\"great\": 156, \"legacy_combo_increase\": 2}}',3.61559,183503885,96094,NULL,'2024-04-11 19:34:24',1712864064,NULL),(2689049212,35687571,1,4485095,1,1,1,'B',1,0.837209,65,425462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 8, \"great\": 124}, \"maximum_statistics\": {\"great\": 172}}',9.15022,183579568,68278,NULL,'2024-04-18 00:40:56',1713400856,NULL),(2706730267,35688371,1,1774604,0,1,1,'C',1,0.75788,45,282085,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 36, \"great\": 216}, \"maximum_statistics\": {\"great\": 349}}',4.75655,183622539,102824,NULL,'2024-04-21 07:27:50',1713684470,NULL),(2712304343,35688371,1,2012563,0,1,1,'B',1,0.862903,54,517749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 62}}',9.59329,183636386,28314,NULL,'2024-04-22 09:39:30',1713778770,NULL),(3125633316,35689074,1,2022478,1,1,1,'D',1,0.69086,32,274615,'{\"mods\": [], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 101, \"ignore_hit\": 42, \"ignore_miss\": 150, \"large_bonus\": 1, \"small_bonus\": 152}, \"maximum_statistics\": {\"great\": 186, \"ignore_hit\": 42, \"large_bonus\": 7, \"small_bonus\": 296}}',1.82825,NULL,0,'2024-07-08 11:22:42','2024-07-08 11:24:41',1720437881,7596),(2622892371,35690082,1,1649481,1,1,1,'D',1,0.632479,119,184073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 91, \"great\": 184}, \"maximum_statistics\": {\"great\": 351}}',1.07155,183426314,118925,NULL,'2024-04-05 12:51:35',1712321495,NULL),(2674681019,35690082,1,2464789,0,1,1,'C',1,0.734043,44,352190,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 23}, \"maximum_statistics\": {\"great\": 47}}',2.36965,183546444,13742,NULL,'2024-04-15 00:59:57',1713142797,NULL),(3176579298,35690082,1,1463643,1,1,1,'C',1,0.769231,44,289851,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 127}, \"maximum_statistics\": {\"great\": 195}}',5.68232,184689276,53480,NULL,'2024-07-17 23:49:25',1721260165,NULL),(2694235534,35690082,1,2935853,1,1,1,'C',1,0.775862,37,304350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 25, \"great\": 137}, \"maximum_statistics\": {\"great\": 203}}',7.07179,183592552,59522,NULL,'2024-04-19 01:39:44',1713490784,NULL),(3251840626,35690082,1,1071071,1,1,1,'B',1,0.843511,114,531109,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 94}, \"maximum_statistics\": {\"great\": 131}}',7.5513,184851006,69636,NULL,'2024-07-31 09:30:37',1722418237,NULL),(3176538247,35690082,1,4431509,1,1,1,'B',1,0.844241,61,422811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 284}, \"maximum_statistics\": {\"great\": 382}}',13.376,184689199,135512,NULL,'2024-07-17 23:36:17',1721259377,NULL),(2674695853,35690082,1,4057130,1,1,1,'B',1,0.882166,67,507338,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 7, \"great\": 127}, \"maximum_statistics\": {\"great\": 157}}',13.8786,183546475,72077,NULL,'2024-04-15 01:05:47',1713143147,NULL),(2694230948,35690082,1,2952574,1,1,1,'B',1,0.833333,81,480285,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 77}, \"maximum_statistics\": {\"great\": 111}}',14.2085,183592543,51194,NULL,'2024-04-19 01:38:00',1713490680,NULL),(2689397147,35690082,1,2765067,1,1,1,'B',1,0.878319,226,623093,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 171}, \"maximum_statistics\": {\"great\": 226}}',14.6093,183580540,171660,NULL,'2024-04-18 02:49:55',1713408595,NULL),(2687824719,35690082,1,2526342,1,1,1,'B',1,0.827684,77,388053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 50, \"great\": 398}, \"maximum_statistics\": {\"great\": 531}}',15.3991,183577116,199536,NULL,'2024-04-17 18:48:20',1713379700,NULL),(2688047367,35690082,1,2760092,1,1,1,'B',1,0.851206,87,437158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 23, \"great\": 285}, \"maximum_statistics\": {\"great\": 373}}',15.9015,183577472,150194,NULL,'2024-04-17 19:37:57',1713382677,NULL),(3251872582,35690082,1,454644,0,1,1,'A',1,0.935065,72,704673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 77, \"legacy_combo_increase\": 1}}',16.7002,184851069,91888,NULL,'2024-07-31 09:39:49',1722418789,NULL),(2690939523,35690082,1,3931677,1,1,1,'B',1,0.863372,93,533958,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 13, \"great\": 263}, \"maximum_statistics\": {\"great\": 344}}',17.1702,183584822,209165,NULL,'2024-04-18 12:20:47',1713442847,NULL),(3251978802,35690082,1,2012563,0,1,1,'A',1,0.935484,62,732987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 54}, \"maximum_statistics\": {\"great\": 62}}',18.2046,184851291,34420,NULL,'2024-07-31 10:08:58',1722420538,NULL),(3176386647,35690082,1,4353775,1,1,1,'A',1,0.901478,129,572996,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 5, \"great\": 168}, \"maximum_statistics\": {\"great\": 203}}',18.4011,184688934,109645,NULL,'2024-07-17 22:50:04',1721256604,NULL),(3176376349,35690082,1,2591523,0,1,1,'B',1,0.851064,90,454588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 289}, \"maximum_statistics\": {\"great\": 376}}',18.462,184688911,165804,NULL,'2024-07-17 22:47:07',1721256427,NULL),(2688031752,35690082,1,2784164,1,1,1,'B',1,0.867801,68,471413,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 16, \"great\": 297}, \"maximum_statistics\": {\"great\": 382}}',18.6967,183577444,164718,NULL,'2024-04-17 19:34:22',1713382462,NULL),(2687877042,35690082,1,3186105,1,1,1,'B',1,0.839319,89,407623,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 37, \"great\": 396}, \"maximum_statistics\": {\"great\": 529}}',19.9045,183577209,197286,NULL,'2024-04-17 18:59:34',1713380374,NULL),(2674716281,35690082,1,4039945,1,1,1,'A',1,0.92033,82,582777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 158}, \"maximum_statistics\": {\"great\": 182}}',20.3563,183546518,77396,NULL,'2024-04-15 01:13:39',1713143619,NULL),(3252012022,35690082,1,3729059,1,1,1,'A',1,0.933824,121,648701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 120}, \"maximum_statistics\": {\"great\": 136}}',20.8017,184851360,80882,NULL,'2024-07-31 10:17:54',1722421074,NULL),(3251964780,35690082,1,4349453,1,1,1,'A',1,0.926573,286,746308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 244}, \"maximum_statistics\": {\"great\": 286}}',23.3742,184851259,241931,NULL,'2024-07-31 10:05:09',1722420309,NULL),(3176316505,35690082,1,4468096,1,1,1,'A',1,0.935567,119,702223,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 170}, \"maximum_statistics\": {\"great\": 194}}',23.6851,184688789,122750,NULL,'2024-07-17 22:30:07',1721255407,NULL),(3251950501,35690082,1,3076505,1,1,1,'A',1,0.939331,239,769654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 210}, \"maximum_statistics\": {\"great\": 239}}',24.4806,184851229,188588,NULL,'2024-07-31 10:01:16',1722420076,NULL),(2694244940,35690082,1,2800006,1,1,1,'A',1,0.951219,242,743239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 223}, \"maximum_statistics\": {\"great\": 246}}',24.7748,183592569,208961,NULL,'2024-04-19 01:43:11',1713490991,NULL),(3251878003,35690082,1,2952574,1,1,1,'S',1,0.981982,111,815630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107}, \"maximum_statistics\": {\"great\": 111}}',24.9891,184851086,73798,NULL,'2024-07-31 09:41:21',1722418881,NULL),(3251865887,35690082,1,4458780,1,1,1,'S',1,0.963942,208,810374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 193}, \"maximum_statistics\": {\"great\": 208}}',25.0772,184851055,177844,NULL,'2024-07-31 09:37:57',1722418677,NULL),(3251927781,35690082,1,3196509,1,1,1,'A',1,0.942231,251,777448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 222}, \"maximum_statistics\": {\"great\": 251}}',25.0793,184851193,215235,NULL,'2024-07-31 09:55:11',1722419711,NULL),(2687791458,35690082,1,2590306,1,1,1,'B',1,0.888122,136,585129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 9, \"great\": 290}, \"maximum_statistics\": {\"great\": 362}}',25.426,183577071,232782,NULL,'2024-04-17 18:41:12',1713379272,NULL),(2687808677,35690082,1,2526343,1,1,1,'A',1,0.944805,263,729611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 308}}',26.9796,183577097,239164,NULL,'2024-04-17 18:44:55',1713379495,NULL),(2687977567,35690082,1,4452031,1,1,1,'A',1,0.962185,87,761103,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 111}, \"maximum_statistics\": {\"great\": 119}}',27.0642,183577357,75030,NULL,'2024-04-17 19:21:55',1713381715,NULL),(2674675538,35690082,1,4241086,1,1,1,'S',1,0.957516,153,809512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 140}, \"maximum_statistics\": {\"great\": 153}}',27.0677,183546436,134762,NULL,'2024-04-15 00:57:47',1713142667,NULL),(3251937138,35690082,1,971821,1,1,1,'S',1,0.958537,205,802688,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 188}, \"maximum_statistics\": {\"great\": 205}}',27.6665,184851210,164306,NULL,'2024-07-31 09:57:42',1722419862,NULL),(2691006912,35690082,1,1349028,0,1,1,'B',1,0.891304,89,547695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 110}, \"maximum_statistics\": {\"great\": 138}}',27.9858,183585082,77030,NULL,'2024-04-18 12:37:38',1713443858,NULL),(3251991861,35690082,1,4508414,1,1,1,'A',1,0.952862,163,727521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 270}, \"maximum_statistics\": {\"great\": 297}}',28.2654,184851315,219745,NULL,'2024-07-31 10:12:30',1722420750,NULL),(2688548477,35690082,1,3186103,1,1,1,'A',1,0.939252,321,750163,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 282}, \"maximum_statistics\": {\"great\": 321}}',29.5449,183578455,296440,NULL,'2024-04-17 21:46:24',1713390384,NULL),(2652484852,35690082,1,1833918,1,1,1,'S',1,0.951282,195,750986,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 176}, \"maximum_statistics\": {\"great\": 195}}',30.0332,183495008,164496,NULL,'2024-04-10 23:46:28',1712792788,NULL),(2688085536,35690082,1,1420178,1,1,1,'A',1,0.940334,297,677762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 2, \"great\": 371}, \"maximum_statistics\": {\"great\": 419}}',30.1356,183577529,312221,NULL,'2024-04-17 19:46:42',1713383202,NULL),(3252029029,35690082,1,4387640,1,1,1,'S',1,0.974286,175,853256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 175}}',30.7196,184851400,157074,NULL,'2024-07-31 10:22:26',1722421346,NULL),(3183658171,35690082,1,2590303,1,1,1,'S',1,0.990741,216,916486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 212}, \"maximum_statistics\": {\"great\": 216}}',31.9625,184705698,178180,NULL,'2024-07-19 09:47:26',1721382446,NULL),(2690920797,35690082,1,3931677,1,1,1,'A',1,0.934593,213,766013,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 300}, \"maximum_statistics\": {\"great\": 344}}',32.8969,183584753,333477,NULL,'2024-04-18 12:16:00',1713442560,NULL),(3252061177,35690082,1,4096307,1,1,1,'S',1,0.988095,168,866668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 164}, \"maximum_statistics\": {\"great\": 168}}',33.3362,184851478,129979,NULL,'2024-07-31 10:30:59',1722421859,NULL),(2652401496,35690082,1,3900796,1,1,1,'S',1,0.954733,243,830162,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 221}, \"maximum_statistics\": {\"great\": 243}}',34.252,183494839,229898,NULL,'2024-04-10 23:17:17',1712791037,NULL),(3176656624,35690082,1,1846600,1,1,1,'A',1,0.967972,215,771730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 264}, \"maximum_statistics\": {\"great\": 281}}',34.3197,184689439,214018,NULL,'2024-07-18 00:14:22',1721261662,NULL),(3252052980,35690082,1,2168752,1,1,1,'S',1,0.984091,220,865158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 220}}',34.4713,184851460,194258,NULL,'2024-07-31 10:28:50',1722421730,NULL),(3252076324,35690082,1,1774604,0,1,1,'S',1,0.971347,349,825083,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 329}, \"maximum_statistics\": {\"great\": 349}}',35.6903,184851510,316296,NULL,'2024-07-31 10:34:56',1722422096,NULL),(2690971711,35690082,1,3931677,1,1,1,'S',1,0.985465,344,885809,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 334}, \"maximum_statistics\": {\"great\": 344}}',42.5985,183584952,390860,NULL,'2024-04-18 12:28:56',1713443336,NULL),(3162269995,35693070,1,2014323,0,1,1,'A',1,0.910959,118,598110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 2, \"great\": 182}, \"maximum_statistics\": {\"great\": 219}}',19.4923,184657904,125319,NULL,'2024-07-15 08:58:57',1721033937,NULL),(2620472143,35693648,1,2012563,0,1,1,'D',1,0.677419,17,181110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 15, \"great\": 37}, \"maximum_statistics\": {\"great\": 62}}',0.929112,183420224,14574,NULL,'2024-04-04 23:19:51',1712272791,NULL),(2966730101,35694429,1,4465935,1,1,1,'D',1,0.670213,36,262477,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 18, \"great\": 66, \"ignore_hit\": 42, \"ignore_miss\": 11, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 141, \"ignore_hit\": 47, \"large_bonus\": 10}}',1.43451,NULL,0,'2024-06-09 05:24:57','2024-06-09 05:26:25',1717910785,7566),(2616485376,35694668,1,2012563,0,1,1,'B',1,0.846774,27,420405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 50}, \"maximum_statistics\": {\"great\": 62}}',6.13844,183411026,19978,NULL,'2024-04-04 06:26:00',1712211960,NULL),(2737791684,35696630,1,1492013,0,1,1,'B',1,0.868421,16,454606,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 3, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',6.15303,183700339,10284,NULL,'2024-04-27 11:52:25',1714218745,NULL),(3095539740,35696920,1,1322346,1,1,1,'D',1,0.665541,32,177597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 33, \"great\": 82}, \"maximum_statistics\": {\"great\": 148}}',1.66366,184511109,41428,NULL,'2024-07-02 17:28:37',1719941317,NULL),(3095557060,35696920,1,1712012,0,1,1,'D',1,0.682143,73,225087,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 28, \"great\": 79}, \"maximum_statistics\": {\"great\": 140}}',1.99434,184511149,52158,NULL,'2024-07-02 17:32:23',1719941543,NULL),(3095561779,35696920,1,2518846,0,1,1,'C',1,0.778846,51,313539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 156}}',9.71163,184511160,46434,NULL,'2024-07-02 17:33:25',1719941605,NULL),(3095572199,35696920,1,63528,1,1,1,'C',1,0.767932,76,321609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 14, \"great\": 141}, \"maximum_statistics\": {\"great\": 237}}',9.97739,184511178,107729,NULL,'2024-07-02 17:35:42',1719941742,NULL),(3095552101,35696920,1,1377780,1,1,1,'B',1,0.859615,87,463277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 14, \"great\": 201, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',17.3717,184511136,105344,NULL,'2024-07-02 17:31:18',1719941478,NULL),(3034766391,35697926,1,1442771,0,1,1,'D',1,0.697917,34,268629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 55}, \"maximum_statistics\": {\"great\": 96}}',1.11451,184377385,74826,NULL,'2024-06-21 16:21:00',1718986860,NULL),(3034579691,35697926,1,1833918,0,1,1,'B',1,0.8,40,337498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 17, \"great\": 134}, \"maximum_statistics\": {\"great\": 195}}',6.92718,184376942,62409,NULL,'2024-06-21 15:45:11',1718984711,NULL),(3034483952,35697926,1,1774604,0,1,1,'B',1,0.809456,49,368115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',8.95638,184376721,126357,NULL,'2024-06-21 15:27:01',1718983621,NULL),(3034561407,35697926,1,2012563,0,1,1,'B',1,0.887097,62,588611,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',13.5873,184376906,29342,NULL,'2024-06-21 15:41:43',1718984503,NULL),(3034753943,35697926,1,2162144,0,1,1,'A',1,0.938462,183,717287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 195}}',20.3362,184377355,158460,NULL,'2024-06-21 16:18:36',1718986716,NULL),(2639022710,35700329,1,4523978,1,1,1,'C',1,0.753191,47,368961,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 23, \"great\": 142, \"ignore_hit\": 19, \"ignore_miss\": 19, \"large_bonus\": 1, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 19, \"large_bonus\": 7, \"small_bonus\": 27}}',5.19661,NULL,0,'2024-04-08 08:34:20','2024-04-08 08:35:34',1712565334,7478),(2622098168,35700542,1,4418449,1,1,1,'B',1,0.890756,63,538707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 119}}',12.4456,183424271,59778,NULL,'2024-04-05 09:11:48',1712308308,NULL),(2672093821,35700542,1,963441,0,1,1,'C',1,0.789474,130,379694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 22, \"great\": 198}, \"maximum_statistics\": {\"great\": 304}}',14.9142,183540034,149748,NULL,'2024-04-14 14:41:36',1713105696,NULL),(2622288515,35700542,1,3726032,1,1,1,'S',1,0.963362,232,842433,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 215}, \"maximum_statistics\": {\"great\": 232}}',30.6864,183424736,193110,NULL,'2024-04-05 10:12:53',1712311973,NULL),(2622113163,35700995,1,2662531,1,1,1,'A',1,0.900794,41,659777,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 106, \"ignore_hit\": 3, \"ignore_miss\": 87, \"large_bonus\": 13, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 126, \"ignore_hit\": 11, \"large_bonus\": 88, \"small_bonus\": 17}}',11.3603,NULL,0,'2024-04-05 09:14:44','2024-04-05 09:16:46',1712308606,7477),(2621992105,35700995,1,2162144,1,1,1,'B',1,0.871795,74,624393,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 3, \"great\": 148, \"ignore_hit\": 9, \"ignore_miss\": 58, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 32, \"large_bonus\": 1, \"small_bonus\": 115}}',12.2871,NULL,0,'2024-04-05 08:34:07','2024-04-05 08:35:26',1712306126,7477),(2629838938,35701303,1,487707,0,1,1,'C',1,0.752874,16,274546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 17, \"great\": 61}, \"maximum_statistics\": {\"great\": 87}}',2.08081,183442888,22210,NULL,'2024-04-06 16:10:26',1712419826,NULL),(2669717402,35703264,1,3103907,0,1,1,'C',1,0.725806,47,248371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 37, \"great\": 149}, \"maximum_statistics\": {\"great\": 248}}',2.72288,183533690,69433,NULL,'2024-04-14 04:37:06',1713069426,NULL),(2660046823,35706124,1,1774604,0,1,1,'A',1,0.908309,190,591954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 7, \"great\": 292}, \"maximum_statistics\": {\"great\": 349}}',21.4722,183511699,197699,NULL,'2024-04-12 14:05:33',1712930733,NULL),(2639129374,35708530,1,1833918,1,1,1,'C',1,0.797436,82,357347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 17, \"great\": 133}, \"maximum_statistics\": {\"great\": 195}}',6.78208,183464612,78405,NULL,'2024-04-08 09:17:44',1712567864,NULL),(2639278950,35708530,1,2012563,0,1,1,'B',1,0.870968,53,553732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',10.1233,183464988,28562,NULL,'2024-04-08 10:11:43',1712571103,NULL),(2639351606,35708530,1,1774604,0,1,1,'B',1,0.826648,130,414212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 15, \"great\": 243}, \"maximum_statistics\": {\"great\": 349}}',10.7683,183465172,151606,NULL,'2024-04-08 10:36:03',1712572563,NULL),(2631421585,35711775,1,1833918,0,1,1,'B',1,0.810256,50,363276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 141}, \"maximum_statistics\": {\"great\": 195}}',7.16139,183446447,70382,NULL,'2024-04-06 21:19:00',1712438340,NULL),(3128412727,35711775,1,3698243,0,1,1,'B',1,0.859091,30,435670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 19, \"great\": 177, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 220}}',10.9547,184582338,78022,NULL,'2024-07-08 21:57:45',1720475865,NULL),(2632570300,35713169,1,1774604,0,1,1,'C',1,0.747851,77,284753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 31, \"great\": 204}, \"maximum_statistics\": {\"great\": 349}}',4.63481,183449126,119667,NULL,'2024-04-07 02:41:11',1712457671,NULL),(2638207683,35713288,1,1833918,1,1,1,'B',1,0.828205,105,552808,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 3, \"great\": 131, \"ignore_hit\": 26, \"ignore_miss\": 22, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 26, \"large_bonus\": 23}}',12.4578,NULL,0,'2024-04-08 02:49:05','2024-04-08 02:51:10',1712544670,7478),(2632789676,35713696,1,2868384,0,1,1,'D',1,0.396896,15,45857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 209, \"great\": 116}, \"maximum_statistics\": {\"great\": 451}}',0.02466,183449646,103686,NULL,'2024-04-07 03:51:03',1712461863,NULL),(3145122042,35716763,1,33740,1,1,1,'B',1,0.822034,26,502449,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 5, \"great\": 43, \"ignore_hit\": 26, \"ignore_miss\": 130, \"large_bonus\": 1, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 59, \"ignore_hit\": 26, \"large_bonus\": 13, \"small_bonus\": 191}}',3.91401,NULL,0,'2024-07-12 03:57:42','2024-07-12 03:59:04',1720756744,7513),(3145126723,35716763,1,34212,1,1,1,'C',1,0.760369,60,377927,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 45, \"great\": 271, \"ignore_hit\": 2, \"ignore_miss\": 35, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 434, \"ignore_hit\": 2, \"large_bonus\": 20, \"small_bonus\": 22}}',12.2853,NULL,0,'2024-07-12 03:59:12','2024-07-12 04:00:42',1720756842,7513),(3152282914,35716763,1,58226,1,1,1,'A',1,0.914286,87,721817,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 2, \"great\": 118, \"ignore_hit\": 59, \"ignore_miss\": 126, \"large_bonus\": 3, \"small_bonus\": 133}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 59, \"large_bonus\": 17, \"small_bonus\": 245}}',24.1749,NULL,0,'2024-07-13 12:14:00','2024-07-13 12:15:38',1720872938,7596),(3152274677,35716763,1,33743,1,1,1,'A',1,0.919872,67,726389,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 136, \"ignore_hit\": 25, \"ignore_miss\": 118, \"large_bonus\": 1, \"small_bonus\": 70}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 25, \"large_bonus\": 16, \"small_bonus\": 173}}',25.5647,NULL,0,'2024-07-13 12:12:20','2024-07-13 12:13:42',1720872822,7596),(3145885816,35716763,1,58225,1,1,1,'A',1,0.918251,191,755630,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 1, \"great\": 221, \"ignore_hit\": 41, \"ignore_miss\": 63, \"large_bonus\": 2, \"small_bonus\": 141}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 41, \"large_bonus\": 27, \"small_bonus\": 179}}',47.902,NULL,0,'2024-07-12 08:23:35','2024-07-12 08:25:13',1720772713,7596),(2635412570,35716763,1,1957611,1,1,1,'A',1,0.905303,194,698357,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 336, \"ignore_hit\": 3, \"ignore_miss\": 23, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 14, \"large_bonus\": 10, \"small_bonus\": 30}}',71.646,NULL,0,'2024-04-07 15:01:51','2024-04-07 15:03:23',1712502203,7478),(2635744571,35716763,1,4466532,1,1,1,'B',1,0.871105,200,604020,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 38, \"great\": 562, \"ignore_hit\": 43, \"ignore_miss\": 35, \"large_bonus\": 2, \"small_bonus\": 75}, \"maximum_statistics\": {\"great\": 706, \"ignore_hit\": 43, \"large_bonus\": 24, \"small_bonus\": 88}}',102.095,NULL,0,'2024-04-07 16:07:22','2024-04-07 16:09:15',1712506155,7478),(2676770272,35716763,1,1957611,1,1,1,'S',1,0.973485,396,924751,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"great\": 375, \"ignore_hit\": 14, \"ignore_miss\": 12, \"large_bonus\": 1, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 14, \"large_bonus\": 10, \"small_bonus\": 30}}',137.759,NULL,0,'2024-04-15 13:48:43','2024-04-15 13:50:14',1713189014,7478),(2731203861,35716763,1,1957611,1,1,1,'S',1,0.981061,396,945727,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 381, \"ignore_hit\": 14, \"ignore_miss\": 9, \"large_bonus\": 1, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 14, \"large_bonus\": 10, \"small_bonus\": 30}}',142.408,NULL,0,'2024-04-26 06:23:13','2024-04-26 06:24:45',1714112685,7513),(2676783151,35716763,1,1957611,1,1,1,'S',1,0.988636,396,967345,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 387, \"ignore_hit\": 14, \"ignore_miss\": 12, \"large_bonus\": 1, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 14, \"large_bonus\": 10, \"small_bonus\": 30}}',147.258,NULL,0,'2024-04-15 13:51:31','2024-04-15 13:53:03',1713189183,7478),(2635774440,35716763,1,263683,1,1,1,'A',1,0.965708,419,868740,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 844, \"ignore_miss\": 39}, \"maximum_statistics\": {\"great\": 904, \"large_bonus\": 39}}',249.362,NULL,0,'2024-04-07 16:13:01','2024-04-07 16:15:15',1712506515,7478),(2635481244,35716764,1,2020270,0,1,1,'D',1,0.0833333,2,30141,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 27, \"great\": 2}, \"maximum_statistics\": {\"great\": 30}}',0,183456335,32550,NULL,'2024-04-07 15:16:48',1712503008,NULL),(2643388427,35719025,1,2054383,1,1,1,'C',1,0.791367,50,330469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 190}, \"maximum_statistics\": {\"great\": 278}}',12.1208,183474141,89596,NULL,'2024-04-09 04:50:56',1712638256,NULL),(2638660813,35719025,1,2054516,1,1,1,'B',1,0.887006,138,583181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 139}, \"maximum_statistics\": {\"great\": 177}}',25.8213,183463483,118970,NULL,'2024-04-08 05:59:22',1712555962,NULL),(2640941780,35719025,1,2347507,0,1,1,'B',1,0.884615,102,571049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 131}, \"maximum_statistics\": {\"great\": 169}}',26.6518,183468871,95058,NULL,'2024-04-08 16:51:12',1712595072,NULL),(3114477684,35720752,1,32934,0,1,1,'D',1,0.684211,37,246311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 81, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',1.24383,184551064,94016,NULL,'2024-07-06 08:56:03',1720256163,NULL),(3114454894,35720752,1,12787,0,1,1,'B',1,0.868421,33,433273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 43}, \"maximum_statistics\": {\"great\": 57}}',5.34277,184551002,33462,NULL,'2024-07-06 08:49:01',1720255741,NULL),(3119179129,35720752,1,3675957,0,1,1,'B',1,0.822761,115,416625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 190, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 268}}',8.36839,184561505,125600,NULL,'2024-07-07 05:07:18',1720328838,NULL),(3119112019,35720752,1,1474590,0,1,1,'B',1,0.848148,61,445849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 98, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 135}}',11.6057,184561330,51411,NULL,'2024-07-07 04:44:40',1720327480,NULL),(3118986784,35720752,1,4603819,1,1,1,'A',1,0.925,80,720102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 68, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 80}}',12.9971,184561024,59098,NULL,'2024-07-07 04:01:54',1720324914,NULL),(2657690907,35721962,1,4219278,1,1,1,'C',1,0.77709,110,425606,'{\"mods\": [], \"statistics\": {\"ok\": 74, \"miss\": 35, \"great\": 214, \"ignore_miss\": 1, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 323, \"large_bonus\": 13}}',14.1333,NULL,0,'2024-04-12 01:17:04','2024-04-12 01:18:19',1712884699,7475),(2689365562,35721962,1,4461748,1,1,1,'B',1,0.806723,67,480866,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 156, \"ignore_miss\": 2, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 238, \"large_bonus\": 6}}',21.1631,NULL,0,'2024-04-18 02:36:36','2024-04-18 02:37:50',1713407870,7510),(2689359061,35721962,1,4162057,1,1,1,'A',1,0.900697,75,671156,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 242, \"ignore_miss\": 3, \"large_bonus\": 43}, \"maximum_statistics\": {\"great\": 287, \"large_bonus\": 46}}',30.8581,NULL,0,'2024-04-18 02:33:21','2024-04-18 02:35:21',1713407721,7510),(2689489554,35721962,1,4455757,1,1,1,'B',1,0.871795,42,592171,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 126, \"ignore_hit\": 42, \"ignore_miss\": 3, \"large_bonus\": 12, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 42, \"large_bonus\": 14, \"small_bonus\": 7}}',32.4896,NULL,0,'2024-04-18 03:24:39','2024-04-18 03:25:25',1713410725,7510),(2639673469,35721962,1,3548652,1,1,1,'B',1,0.88469,176,647326,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 21, \"great\": 418, \"ignore_hit\": 7, \"ignore_miss\": 8, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 7, \"large_bonus\": 62}}',32.8171,NULL,0,'2024-04-08 12:10:19','2024-04-08 12:13:23',1712578403,7475),(2689379051,35721962,1,4090936,1,1,1,'B',1,0.847673,133,584048,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 33, \"great\": 526, \"ignore_hit\": 101, \"ignore_miss\": 8, \"large_bonus\": 119, \"small_bonus\": 42}, \"maximum_statistics\": {\"great\": 709, \"ignore_hit\": 101, \"large_bonus\": 120, \"small_bonus\": 49}}',32.9847,NULL,0,'2024-04-18 02:38:56','2024-04-18 02:43:02',1713408182,7510),(2689447615,35721962,1,4388781,1,1,1,'B',1,0.870667,131,581839,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 48, \"great\": 604, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 750, \"large_bonus\": 17}}',34.7994,NULL,0,'2024-04-18 03:05:52','2024-04-18 03:09:09',1713409749,7510),(2639701879,35721962,1,3077532,1,1,1,'A',1,0.921569,109,746832,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 261, \"ignore_hit\": 18, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 306, \"ignore_hit\": 18, \"large_bonus\": 28}}',36.0472,NULL,0,'2024-04-08 12:18:36','2024-04-08 12:21:03',1712578863,7475),(2657655318,35721962,1,4111571,1,1,1,'B',1,0.840819,166,547637,'{\"mods\": [], \"statistics\": {\"ok\": 185, \"miss\": 28, \"great\": 544, \"ignore_hit\": 17, \"ignore_miss\": 17, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 757, \"ignore_hit\": 17, \"large_bonus\": 78}}',36.8001,NULL,0,'2024-04-12 01:01:58','2024-04-12 01:05:34',1712883934,7475),(2657704513,35721962,1,4090936,1,1,1,'B',1,0.85402,238,601016,'{\"mods\": [], \"statistics\": {\"ok\": 159, \"miss\": 24, \"great\": 526, \"ignore_hit\": 101, \"ignore_miss\": 21, \"large_bonus\": 117, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 709, \"ignore_hit\": 101, \"large_bonus\": 120, \"small_bonus\": 49}}',38.0396,NULL,0,'2024-04-12 01:19:14','2024-04-12 01:23:18',1712884998,7475),(2689437103,35721962,1,4219278,1,1,1,'B',1,0.893189,132,655741,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 22, \"great\": 276, \"ignore_miss\": 5, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 323, \"large_bonus\": 13}}',40.0123,NULL,0,'2024-04-18 03:03:49','2024-04-18 03:05:04',1713409504,7510),(2639728101,35721962,1,2549599,1,1,1,'A',1,0.934903,220,783544,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 10, \"great\": 324, \"ignore_hit\": 17, \"ignore_miss\": 2, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 361, \"ignore_hit\": 17, \"large_bonus\": 48}}',42.1292,NULL,0,'2024-04-08 12:25:38','2024-04-08 12:28:00',1712579280,7475),(2689498029,35721962,1,4162055,1,1,1,'A',1,0.901786,175,207656,'{\"mods\": [{\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 67, \"miss\": 16, \"great\": 421, \"ignore_miss\": 6, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 504, \"large_bonus\": 70}}',46.1786,NULL,0,'2024-04-18 03:26:00','2024-04-18 03:28:40',1713410920,7510),(2689465679,35721962,1,2924977,1,1,1,'A',1,0.9184,114,713305,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 18, \"great\": 541, \"ignore_miss\": 6, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 625, \"large_bonus\": 53}}',50.9714,NULL,0,'2024-04-18 03:12:38','2024-04-18 03:16:14',1713410174,7510),(2689486250,35721962,1,3961647,1,1,1,'A',1,0.941363,174,770718,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 17, \"great\": 574, \"ignore_hit\": 9, \"ignore_miss\": 2, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 631, \"ignore_hit\": 9, \"large_bonus\": 27}}',53.1658,NULL,0,'2024-04-18 03:20:40','2024-04-18 03:24:10',1713410650,7510),(2689391680,35721962,1,3705299,1,1,1,'A',1,0.927245,99,727351,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 7, \"great\": 283, \"ignore_hit\": 21, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 323, \"ignore_hit\": 21, \"large_bonus\": 5}}',68.3535,NULL,0,'2024-04-18 02:46:25','2024-04-18 02:47:53',1713408473,7510),(2852835963,35724752,1,3138854,1,1,1,'C',1,0.72093,15,343066,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 22, \"ignore_hit\": 47, \"ignore_miss\": 19, \"large_bonus\": 2, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 43, \"ignore_hit\": 47, \"large_bonus\": 13, \"small_bonus\": 13}}',2.30932,NULL,0,'2024-05-18 20:24:04','2024-05-18 20:24:41',1716063881,7513),(2642497193,35725174,1,3170783,1,1,1,'A',1,0.923295,176,742703,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 149}, \"maximum_statistics\": {\"great\": 176}}',22.8067,183472047,232301,NULL,'2024-04-08 23:13:51',1712618031,NULL),(2791814680,35726475,1,4056009,1,1,1,'D',1,0.341954,9,20106,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 92, \"great\": 37, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 174}}',0.00844,183826800,26010,NULL,'2024-05-07 12:46:05',1715085965,NULL),(3135283239,35726475,1,819315,0,1,1,'D',1,0.389027,15,12029,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 188, \"great\": 99, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 401}}',0.030127,184597827,49670,NULL,'2024-07-10 08:01:58',1720598518,NULL),(2686162242,35726475,1,4387574,1,1,1,'D',1,0.607143,23,65135,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 24, \"great\": 45}, \"maximum_statistics\": {\"great\": 98}}',0.633946,183573031,20680,NULL,'2024-04-17 12:58:35',1713358715,NULL),(2748385115,35726475,1,2162596,0,1,1,'C',1,0.7,43,121305,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 8, \"great\": 46}, \"maximum_statistics\": {\"great\": 95}}',1.6579,183726237,31902,NULL,'2024-04-29 08:33:51',1714379631,NULL),(2748389003,35726475,1,2162596,0,1,1,'C',1,0.757895,46,328460,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 54}, \"maximum_statistics\": {\"great\": 95}}',5.86108,183726251,35023,NULL,'2024-04-29 08:35:15',1714379715,NULL),(3104865210,35726475,1,2162598,0,1,1,'C',1,0.772727,39,307946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 154}}',6.24948,184530717,55060,NULL,'2024-07-04 12:56:16',1720097776,NULL),(2686356134,35726475,1,1774604,0,1,1,'B',1,0.815186,55,365628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 33, \"great\": 253}, \"maximum_statistics\": {\"great\": 349}}',8.07014,183573561,113745,NULL,'2024-04-17 13:41:27',1713361287,NULL),(2796130074,35726475,1,2082975,0,1,1,'B',1,0.826433,85,201736,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 32, \"great\": 237}, \"maximum_statistics\": {\"great\": 314}}',9.17642,183835579,103139,NULL,'2024-05-08 09:37:22',1715161042,NULL),(2800995883,35726475,1,2162596,0,1,1,'A',1,0.936842,70,676406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 84, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 95}}',14.7337,183846359,58732,NULL,'2024-05-09 08:11:05',1715242265,NULL),(3054885649,35726475,1,4578224,1,1,1,'A',1,0.927928,71,295956,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 96}, \"maximum_statistics\": {\"great\": 111}}',16.8056,184421696,39268,NULL,'2024-06-25 06:35:11',1719297311,NULL),(3251157169,35726475,1,4562962,1,1,1,'S',1,0.95,160,799614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 144}, \"maximum_statistics\": {\"great\": 160}}',21.12,184849457,122783,NULL,'2024-07-31 05:42:56',1722404576,NULL),(3022171983,35727634,1,431502,0,1,1,'B',1,0.835995,87,208184,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 65, \"great\": 612}, \"maximum_statistics\": {\"great\": 814}}',61.9835,184351104,258860,NULL,'2024-06-19 10:56:21',1718794581,NULL),(2680950881,35727634,1,4331673,1,1,1,'B',1,0.852077,118,225294,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 67, \"great\": 762}, \"maximum_statistics\": {\"great\": 987}}',67.8,183560874,353026,NULL,'2024-04-16 11:21:05',1713266465,NULL),(2671630761,35727634,1,4426514,1,1,1,'B',1,0.862658,219,526664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 183, \"miss\": 17, \"great\": 590, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 790}}',68.5158,183538824,591960,NULL,'2024-04-14 13:10:07',1713100207,NULL),(2686170099,35727634,1,4426515,1,1,1,'B',1,0.884764,175,563554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 171, \"miss\": 34, \"great\": 832, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 1037}}',91.1873,183573053,749864,NULL,'2024-04-17 13:00:23',1713358823,NULL),(3022164853,35727634,1,430918,0,1,1,'B',1,0.884992,282,298258,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 16, \"great\": 488}, \"maximum_statistics\": {\"great\": 613}}',91.2756,184351087,311998,NULL,'2024-06-19 10:54:26',1718794466,NULL),(2736351452,35727634,1,4127604,1,1,1,'B',1,0.892323,252,615232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 190, \"miss\": 13, \"great\": 800}, \"maximum_statistics\": {\"great\": 1003}}',114.383,183696151,777282,NULL,'2024-04-27 05:00:16',1714194016,NULL),(2717396981,35727634,1,4127604,1,1,1,'A',1,0.917248,380,336977,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 144, \"miss\": 11, \"great\": 848, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1003}}',129.936,183649287,562282,NULL,'2024-04-23 11:31:22',1713871882,NULL),(2645481424,35728637,1,2162596,0,1,1,'D',1,0.663158,35,194191,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 43, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',0.964211,183479290,30414,NULL,'2024-04-09 15:24:25',1712676265,NULL),(2646045023,35729167,1,3314767,0,1,1,'C',1,0.737443,34,240522,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 30, \"great\": 134}, \"maximum_statistics\": {\"great\": 219}}',2.77815,183480732,56492,NULL,'2024-04-09 17:23:15',1712683395,NULL),(2651170813,35729199,1,2162596,0,1,1,'C',1,0.763158,62,293690,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',2.66177,183492433,31822,NULL,'2024-04-10 18:02:55',1712772175,NULL),(2818324844,35731484,1,2020270,0,1,1,'D',1,0.633333,19,243055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 5, \"great\": 13}, \"maximum_statistics\": {\"great\": 30}}',0.343363,183886067,79860,NULL,'2024-05-12 09:44:09',1715507049,NULL),(2653950000,35732880,1,1102044,1,1,1,'C',1,0.763375,37,385413,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 154, \"ignore_hit\": 13, \"ignore_miss\": 140, \"large_bonus\": 51, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 122, \"large_bonus\": 74, \"small_bonus\": 38}}',NULL,NULL,0,'2024-04-11 09:35:32','2024-04-11 09:39:07',1712828347,7478),(2657884512,35732880,1,1715244,1,1,1,'D',1,0.649425,19,233162,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 44, \"ignore_hit\": 3, \"ignore_miss\": 69, \"large_bonus\": 7, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 19, \"large_bonus\": 60, \"small_bonus\": 10}}',0.750692,NULL,0,'2024-04-12 02:27:25','2024-04-12 02:28:57',1712888937,7478),(2695308918,35732880,1,3758329,1,1,1,'D',1,0.642544,48,232126,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 110, \"ignore_hit\": 19, \"ignore_miss\": 29, \"small_bonus\": 158}, \"maximum_statistics\": {\"great\": 228, \"ignore_hit\": 19, \"large_bonus\": 8, \"small_bonus\": 179}}',0.992815,NULL,0,'2024-04-19 08:48:59','2024-04-19 08:51:13',1713516673,7513),(2657890733,35732880,1,1715244,1,1,1,'C',1,0.735632,18,341539,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 10, \"great\": 51, \"ignore_hit\": 3, \"ignore_miss\": 73, \"large_bonus\": 3, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 87, \"ignore_hit\": 19, \"large_bonus\": 60, \"small_bonus\": 10}}',2.27911,NULL,0,'2024-04-12 02:29:39','2024-04-12 02:31:11',1712889071,7478),(2691603085,35732880,1,1715243,1,1,1,'C',1,0.72,30,325465,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 14, \"great\": 80, \"ignore_hit\": 15, \"ignore_miss\": 78, \"large_bonus\": 10, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 15, \"large_bonus\": 86, \"small_bonus\": 20}}',3.79018,NULL,0,'2024-04-18 14:43:03','2024-04-18 14:44:36',1713451476,7478),(2655851860,35733947,1,2162596,0,1,1,'C',1,0.784211,28,310478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 61}, \"maximum_statistics\": {\"great\": 95}}',3.61846,183502635,29818,NULL,'2024-04-11 17:16:46',1712855806,NULL),(2691497938,35733947,1,4127799,1,1,1,'B',1,0.828358,31,414276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 47}, \"maximum_statistics\": {\"great\": 67}}',6.33042,183586553,19146,NULL,'2024-04-18 14:23:23',1713450203,NULL),(2662434777,35734456,1,75730,0,1,1,'D',1,0.435185,11,112700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 56, \"great\": 35, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 162}}',0.030267,183516668,164541,NULL,'2024-04-12 22:07:18',1712959638,NULL),(2751858245,35734456,1,4543943,1,1,1,'D',1,0.65293,59,162143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 215, \"miss\": 82, \"great\": 249, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 546}}',2.51502,183734920,136640,NULL,'2024-04-29 22:41:06',1714430466,NULL),(2654074863,35735570,1,2162596,0,1,1,'C',1,0.721053,51,268927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 13, \"great\": 55}, \"maximum_statistics\": {\"great\": 95}}',1.68077,183498507,36582,NULL,'2024-04-11 10:22:33',1712830953,NULL),(2837155511,35735618,1,2087511,0,1,1,'D',1,0.465347,13,58732,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 36, \"great\": 29}, \"maximum_statistics\": {\"great\": 101}}',0.046091,183927587,40920,NULL,'2024-05-16 00:28:17',1715819297,NULL),(2672855965,35736369,1,2012563,0,1,1,'C',1,0.717742,15,244300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 14, \"great\": 41}, \"maximum_statistics\": {\"great\": 62}}',1.47765,183542328,17388,NULL,'2024-04-14 17:11:46',1713114706,NULL),(2656613031,35738627,1,4097409,0,1,1,'C',1,0.717325,40,108863,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 46, \"great\": 189}, \"maximum_statistics\": {\"great\": 329}}',2.377,183504081,80793,NULL,'2024-04-11 19:57:42',1712865462,NULL),(2654957175,35738963,1,2162596,0,1,1,'B',1,0.805263,82,380698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 63}, \"maximum_statistics\": {\"great\": 95}}',4.65238,183500637,40354,NULL,'2024-04-11 14:09:06',1712844546,NULL),(2933301906,35740531,1,4096307,0,1,1,'C',1,0.732143,35,126271,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 96}, \"maximum_statistics\": {\"great\": 168}}',3.11681,184150287,42653,NULL,'2024-06-02 20:55:32',1717361732,NULL),(2660854731,35745408,1,2162596,0,1,1,'B',1,0.884211,95,581020,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 73}, \"maximum_statistics\": {\"great\": 95}}',10.4159,183513468,59728,NULL,'2024-04-12 16:38:17',1712939897,NULL),(2676110366,35746963,1,4448339,1,1,1,'D',1,0.41844,11,31939,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 128, \"great\": 82}, \"maximum_statistics\": {\"great\": 282}}',0.060169,183550118,53632,NULL,'2024-04-15 10:56:36',1713178596,NULL),(3119688450,35748327,1,1670017,1,1,1,'S',1,0.952607,211,899529,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 191}, \"maximum_statistics\": {\"great\": 211}}',NULL,184562663,259726,NULL,'2024-07-07 08:00:25',1720339225,NULL),(2664392538,35748327,1,2186832,0,1,1,'B',1,0.852273,25,494497,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 44}}',8.77442,183521170,23290,NULL,'2024-04-13 08:01:46',1712995306,NULL),(3119589100,35748327,1,1257907,0,1,1,'A',1,0.925581,152,708392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 186, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 215}}',25.363,184562418,195004,NULL,'2024-07-07 07:27:06',1720337226,NULL),(2935004497,35748327,1,1839204,1,1,1,'B',1,0.888596,130,546174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 463, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',25.6968,184154463,355811,NULL,'2024-06-03 07:19:13',1717399153,NULL),(2736459954,35748327,1,3379898,1,1,1,'B',1,0.898026,107,555928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 12, \"great\": 254, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',26.8825,183696484,153197,NULL,'2024-04-27 05:35:13',1714196113,NULL),(2736427396,35748327,1,900056,0,1,1,'A',1,0.912202,118,625207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 14, \"great\": 291, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 336}}',27.6975,183696388,314528,NULL,'2024-04-27 05:24:47',1714195487,NULL),(2934995593,35748327,1,3481439,1,1,1,'B',1,0.896369,167,572489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 28, \"great\": 552, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 661}}',28.8146,184154438,450246,NULL,'2024-06-03 07:15:30',1717398930,NULL),(3119594106,35748327,1,1272916,0,1,1,'B',1,0.880208,108,530490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 288}}',29.1464,184562435,176187,NULL,'2024-07-07 07:28:46',1720337326,NULL),(2676595267,35748327,1,3522993,1,1,1,'A',1,0.944,199,731403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 223, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 250}}',30.3899,183551474,215817,NULL,'2024-04-15 13:10:34',1713186634,NULL),(3119570240,35748327,1,4058453,1,1,1,'B',1,0.891964,180,568260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 10, \"great\": 449, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 560}}',30.546,184562368,340214,NULL,'2024-07-07 07:20:47',1720336847,NULL),(2701003931,35748327,1,3068730,0,1,1,'A',1,0.967925,189,777837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 265}}',31.6176,183608772,207728,NULL,'2024-04-20 08:39:00',1713602340,NULL),(3119583414,35748327,1,1600401,1,1,1,'B',1,0.833024,134,441059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 142, \"miss\": 19, \"great\": 378, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 539}}',31.9584,184562400,298918,NULL,'2024-07-07 07:25:09',1720337109,NULL),(3119658609,35748327,1,2530756,1,1,1,'A',1,0.911854,127,637402,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 15, \"great\": 286, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 329}}',36.5086,184562585,206144,NULL,'2024-07-07 07:50:38',1720338638,NULL),(2702243297,35748327,1,1090098,1,1,1,'S',1,0.996032,252,900805,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 250, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 252}}',40.6007,183611830,242052,NULL,'2024-04-20 13:20:13',1713619213,NULL),(2736447547,35748327,1,930731,1,1,1,'A',1,0.952471,155,718332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 244, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 263}}',41.0298,183696446,185820,NULL,'2024-04-27 05:31:13',1714195873,NULL),(3077488056,35748327,1,3525491,1,1,1,'B',1,0.855615,111,467801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 50, \"great\": 582, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 748}}',41.5813,184469650,362808,NULL,'2024-06-29 09:50:04',1719654604,NULL),(2702436349,35748327,1,4191822,1,1,1,'A',1,0.928021,189,666017,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 347, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 389}}',42.8387,183612340,296126,NULL,'2024-04-20 13:56:41',1713621401,NULL),(2701332774,35748327,1,177629,0,1,1,'B',1,0.878609,95,514274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 46, \"great\": 623, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 762}}',43.3811,183609585,397898,NULL,'2024-04-20 10:04:28',1713607468,NULL),(3228741952,35748327,1,4627273,1,1,1,'A',1,0.911978,175,586239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 10, \"great\": 464, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 551}}',43.398,184801896,406240,NULL,'2024-07-27 09:19:35',1722071975,NULL),(2702469937,35748327,1,3912811,1,1,1,'S',1,0.975285,263,880232,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 250, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',44.9636,183612432,269790,NULL,'2024-04-20 14:02:55',1713621775,NULL),(3119618350,35748327,1,546409,0,1,1,'A',1,0.963869,290,803513,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 402, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',46.1149,184562483,499123,NULL,'2024-07-07 07:36:59',1720337819,NULL),(2702512007,35748327,1,2741723,1,1,1,'A',1,0.957202,103,708604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 10, \"great\": 448, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 479}}',47.2102,183612523,329034,NULL,'2024-04-20 14:10:44',1713622244,NULL),(2702272795,35748327,1,1089544,0,1,1,'A',1,0.955819,183,753530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 429, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 464}}',51.7124,183611920,370584,NULL,'2024-04-20 13:25:54',1713619554,NULL),(2736442170,35748327,1,2740315,1,1,1,'B',1,0.890173,214,579361,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 21, \"great\": 561, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 692}}',54.1421,183696431,486926,NULL,'2024-04-27 05:29:29',1714195769,NULL),(2935089129,35748327,1,3615980,1,1,1,'A',1,0.956522,152,743948,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 6, \"great\": 405, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 437}}',54.253,184154687,382436,NULL,'2024-06-03 07:53:46',1717401226,NULL),(2702290917,35748327,1,1089740,0,1,1,'B',1,0.883858,169,561234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 33, \"great\": 618, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 762}}',54.6892,183611968,484554,NULL,'2024-04-20 13:29:24',1713619764,NULL),(2768678384,35748327,1,4507630,1,1,1,'A',1,0.963025,265,804657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 5, \"great\": 556, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 595}}',61.5927,183774544,551996,NULL,'2024-05-03 05:04:37',1714712677,NULL),(2934957803,35748327,1,3068729,1,1,1,'S',1,0.962656,482,854243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 446, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 482}}',63.7452,184154332,540900,NULL,'2024-06-03 06:59:50',1717397990,NULL),(3077476525,35748327,1,3523971,1,1,1,'S',1,0.982143,448,910950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 432, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 448}}',70.7418,184469623,517886,NULL,'2024-06-29 09:46:59',1719654419,NULL),(3228851359,35748327,1,3725295,1,1,1,'A',1,0.974708,429,853185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 6, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 514}}',77.0325,184802150,532374,NULL,'2024-07-27 09:49:03',1722073743,NULL),(3077549915,35748327,1,3068731,0,1,1,'A',1,0.931915,172,689775,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 622, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 705}}',89.2693,184469785,541432,NULL,'2024-06-29 10:06:46',1719655606,NULL),(2663910605,35749209,1,1670492,1,1,1,'D',1,0.67437,40,269489,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 40, \"great\": 123, \"ignore_hit\": 45, \"ignore_miss\": 127, \"large_bonus\": 33, \"small_bonus\": 417}, \"maximum_statistics\": {\"great\": 238, \"ignore_hit\": 45, \"large_bonus\": 60, \"small_bonus\": 517}}',1.60768,NULL,0,'2024-04-13 05:28:53','2024-04-13 05:31:58',1712986318,7506),(2752370490,35749209,1,4222036,1,1,1,'B',1,0.804762,102,460953,'{\"mods\": [], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 217, \"ignore_miss\": 6, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 315, \"large_bonus\": 16}}',22.6171,NULL,0,'2024-04-30 01:38:43','2024-04-30 01:39:59',1714441199,7513),(2741880733,35749209,1,3406753,1,1,1,'B',1,0.828612,60,498625,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 26, \"great\": 258, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 353, \"large_bonus\": 6}}',26.0665,NULL,0,'2024-04-28 03:07:06','2024-04-28 03:08:25',1714273705,7511),(2741871158,35749209,1,3406752,1,1,1,'B',1,0.882576,74,618781,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 212, \"ignore_hit\": 4, \"ignore_miss\": 6, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 6, \"large_bonus\": 7}}',29.4412,NULL,0,'2024-04-28 03:04:04','2024-04-28 03:05:23',1714273523,7511),(2741922267,35749209,1,4216666,1,1,1,'B',1,0.874031,118,623428,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 11, \"great\": 204, \"ignore_miss\": 7, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 258, \"large_bonus\": 17}}',31.7281,NULL,0,'2024-04-28 03:20:13','2024-04-28 03:21:27',1714274487,7511),(2752362453,35749209,1,4222033,1,1,1,'B',1,0.893305,76,660089,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 191, \"ignore_miss\": 7, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 239, \"large_bonus\": 16}}',37.3542,NULL,0,'2024-04-30 01:35:53','2024-04-30 01:37:06',1714441026,7513),(2741937077,35749209,1,2571665,1,1,1,'B',1,0.839791,113,528120,'{\"mods\": [], \"statistics\": {\"ok\": 210, \"miss\": 48, \"great\": 697, \"ignore_hit\": 20, \"ignore_miss\": 22, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 955, \"ignore_hit\": 23, \"large_bonus\": 58}}',39.6417,NULL,0,'2024-04-28 03:21:48','2024-04-28 03:26:10',1714274770,7511),(2810501637,35749239,1,1491486,0,1,1,'C',1,0.754464,22,269850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 70}, \"maximum_statistics\": {\"great\": 112}}',3.91531,183868071,26918,NULL,'2024-05-10 23:56:26',1715385386,NULL),(2804846253,35749239,1,2162596,0,1,1,'B',1,0.836842,70,410486,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 65}, \"maximum_statistics\": {\"great\": 95}}',7.08378,183854972,36758,NULL,'2024-05-09 23:05:49',1715295949,NULL),(2687252932,35752168,1,2868384,0,1,1,'D',1,0.641907,73,182237,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 93, \"great\": 221}, \"maximum_statistics\": {\"great\": 451}}',1.29251,183575903,173750,NULL,'2024-04-17 16:46:37',1713372397,NULL),(2666514525,35752168,1,1774604,0,1,1,'D',1,0.680516,66,103323,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 58, \"great\": 184}, \"maximum_statistics\": {\"great\": 349}}',1.61586,183526490,90930,NULL,'2024-04-13 15:46:41',1713023201,NULL),(2687177735,35752168,1,2162596,0,1,1,'B',1,0.889474,95,557728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 74}, \"maximum_statistics\": {\"great\": 95}}',10.814,183575746,51794,NULL,'2024-04-17 16:30:37',1713371437,NULL),(2937260688,35752168,1,1774604,0,1,1,'A',1,0.901146,249,612467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 8, \"great\": 288}, \"maximum_statistics\": {\"great\": 349}}',20.1826,184159928,238306,NULL,'2024-06-03 17:12:48',1717434768,NULL),(2672374526,35752854,1,4105556,1,1,1,'C',1,0.755776,74,285477,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 11, \"great\": 166}, \"maximum_statistics\": {\"great\": 303}}',6.19201,183540969,111036,NULL,'2024-04-14 15:35:48',1713108948,NULL),(2667223722,35753116,1,2162596,0,1,1,'B',1,0.836842,70,447825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 2, \"great\": 66}, \"maximum_statistics\": {\"great\": 95}}',6.75748,183528022,45866,NULL,'2024-04-13 17:56:55',1713031015,NULL),(2668040089,35754002,1,1774604,0,1,1,'C',1,0.782235,34,311895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 35, \"great\": 232}, \"maximum_statistics\": {\"great\": 349}}',5.95598,183529808,102879,NULL,'2024-04-13 20:35:55',1713040555,NULL),(2668597125,35754896,1,2087511,0,1,1,'D',1,0.673267,16,273520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 51, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 101}}',1.041,183530906,201858,NULL,'2024-04-13 22:46:28',1713048388,NULL),(2676899715,35755608,1,1540437,1,1,1,'S',1,0.973404,94,842506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 89, \"large_bonus\": 34}, \"maximum_statistics\": {\"great\": 94}}',NULL,183552329,167342,NULL,'2024-04-15 14:18:06',1713190686,NULL),(2998109452,35755608,1,2810742,1,1,1,'D',1,0.670455,81,275987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 42, \"great\": 132, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 264}}',2.16903,184297447,271810,NULL,'2024-06-14 23:45:49',1718408749,NULL),(2992553618,35755608,1,1026678,1,1,1,'C',1,0.780992,50,416129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 84, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 121}}',2.92378,184285431,211776,NULL,'2024-06-13 23:51:19',1718322679,NULL),(2998130821,35755608,1,2841098,1,1,1,'C',1,0.738298,131,310372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 65, \"great\": 289, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 470}}',5.33559,184297492,270448,NULL,'2024-06-14 23:52:09',1718409129,NULL),(2676915076,35755608,1,79202,1,1,1,'B',1,0.848837,91,512233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 103}, \"maximum_statistics\": {\"great\": 129}}',6.76477,183552368,183501,NULL,'2024-04-15 14:21:22',1713190882,NULL),(2992559900,35755608,1,1123756,1,1,1,'B',1,0.868852,29,588927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 48, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 61}}',7.88911,184285448,141747,NULL,'2024-06-13 23:53:21',1718322801,NULL),(2676930328,35755608,1,1035927,0,1,1,'B',1,0.843284,104,494870,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 35, \"great\": 219, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 268}}',8.1141,183552413,208433,NULL,'2024-04-15 14:24:34',1713191074,NULL),(2676779267,35755608,1,234377,1,1,1,'B',1,0.880952,25,616550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 33, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 42}}',8.98662,183552013,77236,NULL,'2024-04-15 13:52:11',1713189131,NULL),(2992748651,35755608,1,202759,1,1,1,'B',1,0.858209,58,551765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 104, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 134, \"legacy_combo_increase\": 13}}',10.0125,184285891,381284,NULL,'2024-06-14 00:56:18',1718326578,NULL),(2669204660,35755608,1,1381995,1,1,1,'B',1,0.847305,66,463355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 5, \"great\": 121}, \"maximum_statistics\": {\"great\": 167}}',10.1172,183532406,94941,NULL,'2024-04-14 01:54:30',1713059670,NULL),(2680976756,35755608,1,2939406,1,1,1,'B',1,0.845316,91,37371,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 44, \"great\": 361, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 459}}',13.9979,183560942,130589,NULL,'2024-04-16 11:28:54',1713266934,NULL),(2669191491,35755608,1,1737321,1,1,1,'B',1,0.819398,64,363263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 32, \"great\": 223}, \"maximum_statistics\": {\"great\": 299}}',14.4798,183532362,96352,NULL,'2024-04-14 01:50:12',1713059412,NULL),(2669227988,35755608,1,545651,1,1,1,'B',1,0.868254,109,546735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 6, \"great\": 238, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 315}}',14.4814,183532472,304393,NULL,'2024-04-14 02:02:06',1713060126,NULL),(2676791176,35755608,1,1695282,1,1,1,'S',1,0.953846,65,782633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 59, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 65}}',14.855,183552037,175302,NULL,'2024-04-15 13:54:46',1713189286,NULL),(2992707289,35755608,1,26905,1,1,1,'A',1,0.907692,68,603781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 112, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 130}}',15.5863,184285811,113034,NULL,'2024-06-14 00:42:30',1718325750,NULL),(2669212462,35755608,1,2348953,1,1,1,'B',1,0.829609,82,408194,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 31, \"great\": 267, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 358}}',16.0502,183532433,145414,NULL,'2024-04-14 01:57:01',1713059821,NULL),(2676892081,35755608,1,12463,1,1,1,'B',1,0.892727,173,605489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 224, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',17.7977,183552302,191874,NULL,'2024-04-15 14:16:27',1713190587,NULL),(2669235886,35755608,1,232639,1,1,1,'B',1,0.882576,85,595379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 1, \"great\": 102, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 132}}',18.7077,183532493,205847,NULL,'2024-04-14 02:04:40',1713060280,NULL),(2992717527,35755608,1,234878,1,1,1,'A',1,0.922078,63,632033,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 135, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 154}}',19.1846,184285826,229085,NULL,'2024-06-14 00:45:54',1718325954,NULL),(2992647951,35755608,1,666304,0,1,1,'A',1,0.904221,69,575636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 8, \"great\": 257, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 308}}',19.4412,184285687,268792,NULL,'2024-06-14 00:22:29',1718324549,NULL),(3000210630,35755608,1,915805,1,1,1,'B',1,0.84787,88,426106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 369, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 493, \"legacy_combo_increase\": 2}}',19.6075,184302819,267625,NULL,'2024-06-15 10:34:49',1718447689,NULL),(3000155276,35755608,1,763200,0,1,1,'A',1,0.920775,201,189311,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 243, \"large_bonus\": 63}, \"maximum_statistics\": {\"great\": 284}}',20.1168,184302704,211525,NULL,'2024-06-15 10:20:46',1718446846,NULL),(2992658358,35755608,1,696206,1,1,1,'A',1,0.910714,59,594891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 168, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 196}}',20.2565,184285713,119696,NULL,'2024-06-14 00:25:59',1718324759,NULL),(2992700777,35755608,1,763440,1,1,1,'A',1,0.938073,99,649834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 12, \"great\": 203, \"large_bonus\": 60}, \"maximum_statistics\": {\"great\": 218}}',20.5468,184285800,208775,NULL,'2024-06-14 00:40:18',1718325618,NULL),(2669253597,35755608,1,136794,1,1,1,'A',1,0.946154,106,367490,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 117, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 130}}',20.7918,183532535,140028,NULL,'2024-04-14 02:10:22',1713060622,NULL),(2992638548,35755608,1,1255321,0,1,1,'A',1,0.917355,159,639624,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 209, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 242}}',21.0375,184285668,162652,NULL,'2024-06-14 00:19:21',1718324361,NULL),(2669185745,35755608,1,1737320,1,1,1,'S',1,0.973333,75,851915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 71, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 75}}',22.9983,183532341,137244,NULL,'2024-04-14 01:48:19',1713059299,NULL),(2669168758,35755608,1,1649182,0,1,1,'A',1,0.985075,383,62885,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 391, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 402}}',23.1123,183532301,220999,NULL,'2024-04-14 01:42:40',1713058960,NULL),(2992779395,35755608,1,197737,0,1,1,'A',1,0.93932,115,701172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 187, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 206, \"legacy_combo_increase\": 1}}',24.0688,184285963,201117,NULL,'2024-06-14 01:06:37',1718327197,NULL),(2992663255,35755608,1,2939408,1,1,1,'A',1,0.937008,121,749889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 112, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 127}}',24.8277,184285726,194406,NULL,'2024-06-14 00:27:37',1718324857,NULL),(2992690257,35755608,1,2637626,1,1,1,'A',1,0.936293,155,691876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 3, \"great\": 229, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 259}}',24.9369,184285784,214005,NULL,'2024-06-14 00:36:45',1718325405,NULL),(2674345656,35755608,1,128320,0,1,1,'A',1,0.946619,217,693164,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 254}, \"maximum_statistics\": {\"great\": 281}}',25.2078,183545726,278361,NULL,'2024-04-14 22:58:16',1713135496,NULL),(2680965736,35755608,1,234879,1,1,1,'B',1,0.883436,118,42161,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 384, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 489}}',25.8378,183560912,220170,NULL,'2024-04-16 11:25:35',1713266735,NULL),(2992682437,35755608,1,1649595,1,1,1,'A',1,0.938144,262,680701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 443, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 485}}',25.9093,184285764,398424,NULL,'2024-06-14 00:34:05',1718325245,NULL),(3000170879,35755608,1,12464,1,1,1,'A',1,0.91924,275,192568,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 6, \"great\": 359, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 421}}',27.32,184302733,196602,NULL,'2024-06-15 10:24:43',1718447083,NULL),(2669341502,35755608,1,234880,1,1,1,'A',1,0.924296,118,652234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 8, \"great\": 249, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',29.5218,183532765,272552,NULL,'2024-04-14 02:38:18',1713062298,NULL),(2680997622,35755608,1,1539929,0,1,1,'A',1,0.945813,227,44187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 366, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 406}}',30.5873,183561000,247441,NULL,'2024-04-16 11:35:04',1713267304,NULL),(2669723016,35756322,1,1355807,0,1,1,'D',1,0.658273,37,214985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 55, \"great\": 187}, \"maximum_statistics\": {\"great\": 417}}',1.73788,183533710,151575,NULL,'2024-04-14 04:38:52',1713069532,NULL),(2680031917,35756322,1,39141,1,1,1,'C',1,0.766667,64,345132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 21, \"great\": 181}, \"maximum_statistics\": {\"great\": 300}}',6.80053,183558739,207483,NULL,'2024-04-16 05:11:52',1713244312,NULL),(2769836295,35757014,1,713689,0,1,1,'D',1,0.469298,11,87380,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 47, \"great\": 40, \"ignore_hit\": 32, \"ignore_miss\": 275, \"small_bonus\": 134}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 39, \"large_bonus\": 10, \"small_bonus\": 392}}',0.0570068,NULL,0,'2024-05-03 11:42:35','2024-05-03 11:43:58',1714736638,7513),(2769963455,35757014,1,1774604,1,1,1,'C',1,0.717765,29,147923,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 97, \"miss\": 50, \"great\": 202, \"ignore_hit\": 3, \"ignore_miss\": 29, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',2.52555,NULL,0,'2024-05-03 12:11:10','2024-05-03 12:14:47',1714738487,7513),(2753783677,35757014,1,1920739,0,1,1,'C',1,0.75,78,296900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 162}, \"maximum_statistics\": {\"great\": 260}}',3.75467,183739651,98484,NULL,'2024-04-30 10:24:56',1714472696,NULL),(2670510204,35757496,1,2022691,1,1,1,'C',1,0.783908,83,414229,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 41, \"great\": 288, \"ignore_hit\": 6, \"ignore_miss\": 99, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 38, \"large_bonus\": 31, \"small_bonus\": 68}}',5.73995,NULL,0,'2024-04-14 08:39:02','2024-04-14 08:43:55',1713084235,7513),(2675329687,35757496,1,1920739,1,1,1,'B',1,0.867308,76,579543,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 210, \"ignore_miss\": 64}, \"maximum_statistics\": {\"great\": 260, \"ignore_hit\": 39, \"large_bonus\": 25}}',11.9985,NULL,0,'2024-04-15 05:30:23','2024-04-15 05:34:08',1713159248,7513),(2672042610,35757496,1,2022691,1,1,1,'B',1,0.889655,101,624705,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 21, \"great\": 360, \"ignore_hit\": 5, \"ignore_miss\": 77, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 435, \"ignore_hit\": 38, \"large_bonus\": 31, \"small_bonus\": 68}}',15.7758,NULL,0,'2024-04-14 14:26:56','2024-04-14 14:31:49',1713105109,7513),(2820586885,35757801,1,1920739,0,1,1,'C',1,0.715385,45,244184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 38, \"great\": 150}, \"maximum_statistics\": {\"great\": 260}}',2.51262,183891228,84755,NULL,'2024-05-12 17:40:46',1715535646,NULL),(2744041314,35758011,1,1920739,0,1,1,'B',1,0.809615,53,364186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 18, \"great\": 179}, \"maximum_statistics\": {\"great\": 260}}',7.63693,183716075,91877,NULL,'2024-04-28 13:04:23',1714309463,NULL),(2671975107,35758876,1,2879862,0,1,1,'D',1,0.686667,27,53509,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 43, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 225}}',1.88861,183539741,56618,NULL,'2024-04-14 14:18:59',1713104339,NULL),(2671789275,35758876,1,4525372,1,1,1,'C',1,0.766082,35,299762,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 109, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',5.32788,183539272,60282,NULL,'2024-04-14 13:42:39',1713102159,NULL),(2823533181,35760728,1,1504000,0,1,1,'B',1,0.841727,41,412234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 8, \"great\": 103}, \"maximum_statistics\": {\"great\": 139}}',9.01359,183897878,46413,NULL,'2024-05-13 09:49:35',1715593775,NULL),(3072629070,35760728,1,1920739,0,1,1,'B',1,0.859615,64,465636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 260}}',12.7525,184459406,113412,NULL,'2024-06-28 12:54:46',1719579286,NULL),(2914995511,35760921,1,2162596,0,1,1,'A',1,0.947368,95,714586,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 85}, \"maximum_statistics\": {\"great\": 95}}',16.3724,184107317,62712,NULL,'2024-05-30 16:09:25',1717085365,NULL),(2915042884,35760921,1,2162598,0,1,1,'A',1,0.902597,79,575983,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 1, \"great\": 125}, \"maximum_statistics\": {\"great\": 154}}',19.6424,184107414,90820,NULL,'2024-05-30 16:18:52',1717085932,NULL),(2677280007,35761706,1,2036506,0,1,1,'C',1,0.756906,43,290412,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 29, \"great\": 122}, \"maximum_statistics\": {\"great\": 181}}',3.23926,183553218,53777,NULL,'2024-04-15 15:38:27',1713195507,NULL),(2674276193,35761706,1,1920739,0,1,1,'C',1,0.753846,34,274873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 43, \"great\": 175}, \"maximum_statistics\": {\"great\": 260}}',3.54849,183545583,76097,NULL,'2024-04-14 22:35:34',1713134134,NULL),(2674415815,35761822,1,2036506,0,1,1,'C',1,0.748619,22,134704,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 24, \"great\": 114}, \"maximum_statistics\": {\"great\": 181}}',2.70496,183545886,45812,NULL,'2024-04-14 23:22:01',1713136921,NULL),(2674446565,35761822,1,1920739,0,1,1,'C',1,0.75,31,264995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 38, \"great\": 168}, \"maximum_statistics\": {\"great\": 260}}',3.53642,183545961,71423,NULL,'2024-04-14 23:32:48',1713137568,NULL),(2674664702,35761822,1,4168491,0,1,1,'B',1,0.878378,68,482711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 148}}',10.7001,183546413,54337,NULL,'2024-04-15 00:53:33',1713142413,NULL),(2679080191,35761822,1,2761399,0,1,1,'B',1,0.846618,70,426030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 35, \"great\": 322}, \"maximum_statistics\": {\"great\": 414}}',11.9799,183556530,159754,NULL,'2024-04-15 22:56:54',1713221814,NULL),(2689124732,35762809,1,3930817,1,1,1,'B',1,0.85214,70,553588,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 191, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 257, \"large_bonus\": 7}}',10.6897,NULL,0,'2024-04-18 01:05:06','2024-04-18 01:08:30',1713402510,7513),(2689135582,35762809,1,3362079,1,1,1,'B',1,0.898876,79,719431,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 73, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 89, \"large_bonus\": 6}}',13.3887,NULL,0,'2024-04-18 01:11:42','2024-04-18 01:12:28',1713402748,7513),(2689129182,35762809,1,3362079,1,1,1,'B',1,0.893258,89,725630,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 70, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 89, \"large_bonus\": 6}}',14.7247,NULL,0,'2024-04-18 01:09:21','2024-04-18 01:10:08',1713402608,7513),(2689131858,35762809,1,3362079,1,1,1,'A',1,0.904494,89,747854,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"great\": 72, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 89, \"large_bonus\": 6}}',15.7454,NULL,0,'2024-04-18 01:10:20','2024-04-18 01:11:05',1713402665,7513),(2689138201,35762809,1,3362079,1,1,1,'A',1,0.91573,89,776049,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"great\": 74, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 89, \"large_bonus\": 6}}',16.848,NULL,0,'2024-04-18 01:12:40','2024-04-18 01:13:26',1713402806,7513),(2675587475,35763337,1,2022846,0,1,1,'C',1,0.787625,43,329504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 33, \"great\": 205}, \"maximum_statistics\": {\"great\": 299}}',7.46537,183548808,96394,NULL,'2024-04-15 07:35:32',1713166532,NULL),(2675559286,35763337,1,1774604,0,1,1,'B',1,0.888252,127,556123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 16, \"great\": 287}, \"maximum_statistics\": {\"great\": 349}}',16.9051,183548753,199671,NULL,'2024-04-15 07:22:28',1713165748,NULL),(2712331077,35764243,1,4256442,1,1,1,'A',1,0.912429,83,563378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 177}}',17.7984,183636435,93180,NULL,'2024-04-22 09:49:46',1713779386,NULL),(2914892843,35766502,1,46803,0,1,1,'D',1,0.615079,23,175670,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 21, \"great\": 50}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.6079,184107083,46242,NULL,'2024-05-30 15:49:03',1717084143,NULL),(2682671953,35768139,1,423985,1,1,1,'D',1,0.525253,15,136148,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 30, \"great\": 35}, \"maximum_statistics\": {\"great\": 99}}',0.132042,183565204,56438,NULL,'2024-04-16 17:45:50',1713289550,NULL),(2694705474,35768337,1,2022847,0,1,1,'D',1,0.587952,26,20500,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 172, \"miss\": 85, \"great\": 158}, \"maximum_statistics\": {\"great\": 415}}',0.679626,183593711,81142,NULL,'2024-04-19 04:41:04',1713501664,NULL),(2685713075,35768571,1,4226090,1,1,1,'D',1,0.638,207,242150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 1, \"great\": 70}, \"maximum_statistics\": {\"great\": 250}}',7.57284,183571793,155208,NULL,'2024-04-17 10:58:25',1713351505,NULL),(2681309045,35769612,1,1774604,0,1,1,'B',1,0.808023,45,351328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 35, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',7.4638,183561862,108789,NULL,'2024-04-16 12:56:55',1713272215,NULL),(2708564660,35770840,1,3194958,1,1,1,'A',1,0.926271,499,808112,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 4, \"great\": 507, \"ignore_hit\": 4, \"ignore_miss\": 153, \"large_bonus\": 67, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 590, \"ignore_hit\": 4, \"large_bonus\": 215, \"small_bonus\": 38}}',45.0764,NULL,0,'2024-04-21 14:36:43','2024-04-21 14:39:44',1713710384,7513),(2708953389,35770840,1,3834745,1,1,1,'B',1,0.86988,203,598741,'{\"mods\": [], \"statistics\": {\"ok\": 184, \"miss\": 16, \"great\": 630, \"ignore_hit\": 4, \"ignore_miss\": 48, \"large_bonus\": 3, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 830, \"ignore_hit\": 4, \"large_bonus\": 43, \"small_bonus\": 36}}',49.698,NULL,0,'2024-04-21 15:52:13','2024-04-21 15:55:35',1713714935,7513),(2691985959,35773051,1,3705003,1,1,1,'A',1,0.929742,107,728399,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 376}, \"maximum_statistics\": {\"great\": 427}}',79.3481,NULL,0,'2024-04-18 15:59:33','2024-04-18 16:01:17',1713456077,7513),(2692066350,35773051,1,3705003,1,1,1,'A',1,0.961358,369,874015,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 396}, \"maximum_statistics\": {\"great\": 427}}',105.985,NULL,0,'2024-04-18 16:15:55','2024-04-18 16:17:38',1713457058,7513),(2711672012,35773609,1,2118441,1,1,1,'B',1,0.811037,71,474421,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 16, \"great\": 202, \"ignore_hit\": 19, \"ignore_miss\": 3, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299, \"ignore_hit\": 19, \"large_bonus\": 9}}',11.463,NULL,0,'2024-04-22 04:52:19','2024-04-22 04:54:08',1713761648,7513),(2697114139,35774342,1,2036506,0,1,1,'B',1,0.809392,67,389626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 122}, \"maximum_statistics\": {\"great\": 181}}',6.85862,183600079,67750,NULL,'2024-04-19 15:54:37',1713542077,NULL),(2697073216,35774342,1,1920739,0,1,1,'B',1,0.853846,60,454222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 11, \"great\": 195}, \"maximum_statistics\": {\"great\": 260}}',12.0218,183599994,111728,NULL,'2024-04-19 15:47:07',1713541627,NULL),(2686107530,35774617,1,1920739,0,1,1,'B',1,0.863462,65,478186,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 20, \"great\": 209}, \"maximum_statistics\": {\"great\": 260}}',11.5098,183572856,118643,NULL,'2024-04-17 12:45:36',1713357936,NULL),(2898065740,35775496,1,813834,0,1,1,'C',1,0.710692,32,232302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 88, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',2.03591,184068721,44994,NULL,'2024-05-27 10:38:18',1716806298,NULL),(2705978352,35777362,1,4510961,1,1,1,'B',1,0.87395,82,636218,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 6, \"great\": 95, \"ignore_hit\": 26, \"ignore_miss\": 194, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 34, \"large_bonus\": 5, \"small_bonus\": 195}}',9.84467,NULL,0,'2024-04-21 03:26:00','2024-04-21 03:27:15',1713670035,7513),(2705982045,35777362,1,2025943,1,1,1,'B',1,0.809278,51,476650,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"miss\": 8, \"great\": 128, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194, \"ignore_hit\": 18, \"large_bonus\": 4}}',13.1989,NULL,0,'2024-04-21 03:27:28','2024-04-21 03:28:26',1713670106,7513),(2690714748,35779404,1,4159753,1,1,1,'C',1,0.756098,41,310271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 125}, \"maximum_statistics\": {\"great\": 205}}',4.65045,183584210,91762,NULL,'2024-04-18 11:21:14',1713439274,NULL),(2691161535,35779955,1,30151,0,1,1,'D',1,0.66453,38,165343,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 35, \"great\": 112}, \"maximum_statistics\": {\"great\": 234}}',1.85575,183585627,63854,NULL,'2024-04-18 13:13:18',1713445998,NULL),(2691609151,35780169,1,2036506,0,1,1,'B',1,0.853591,51,452245,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 181}}',9.92953,183586831,66898,NULL,'2024-04-18 14:45:47',1713451547,NULL),(2691634469,35780169,1,1920739,0,1,1,'A',1,0.907692,64,554600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 11, \"great\": 223, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 260}}',17.969,183586895,116269,NULL,'2024-04-18 14:50:48',1713451848,NULL),(2715284413,35782303,1,2036506,0,1,1,'C',1,0.709945,31,228276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 23, \"great\": 99}, \"maximum_statistics\": {\"great\": 181}}',2.18191,183643735,47966,NULL,'2024-04-22 21:49:13',1713822553,NULL),(2693532475,35782303,1,1920739,0,1,1,'B',1,0.815385,54,378780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 19, \"great\": 183, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 260}}',7.87949,183591032,97351,NULL,'2024-04-18 21:40:14',1713476414,NULL),(2694931713,35783994,1,101059,0,1,1,'D',1,0.511628,9,177210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 13, \"great\": 14, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 43}}',0.063525,183594298,96390,NULL,'2024-04-19 06:16:21',1713507381,NULL),(3177829611,35784909,1,2036506,0,1,1,'D',1,0.690608,19,199674,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 25, \"great\": 94}, \"maximum_statistics\": {\"great\": 181}}',1.73672,184692420,43318,NULL,'2024-07-18 07:04:07',1721286247,NULL),(2696321407,35785395,1,822096,0,1,1,'C',1,0.729572,61,141797,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 77, \"great\": 313}, \"maximum_statistics\": {\"great\": 514}}',4.87144,183598146,172843,NULL,'2024-04-19 13:26:23',1713533183,NULL),(2702247154,35785395,1,142620,0,1,1,'B',1,0.852941,44,546293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 11, \"great\": 83}, \"maximum_statistics\": {\"great\": 102}}',5.00657,183611838,99106,NULL,'2024-04-20 13:20:58',1713619258,NULL),(2995929711,35785395,1,4167732,1,1,1,'B',1,0.84,31,471534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 39}, \"maximum_statistics\": {\"great\": 50}}',5.40856,184292811,24600,NULL,'2024-06-14 15:52:45',1718380365,NULL),(2697048415,35785395,1,241742,0,1,1,'C',1,0.771111,48,303492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 38, \"great\": 160}, \"maximum_statistics\": {\"great\": 225}}',5.92911,183599947,74689,NULL,'2024-04-19 15:42:39',1713541359,NULL),(2996241301,35785395,1,4482809,1,1,1,'C',1,0.772727,110,334647,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 40, \"great\": 202}, \"maximum_statistics\": {\"great\": 297}}',6.8887,184293568,118744,NULL,'2024-06-14 16:54:21',1718384061,NULL),(2696303242,35785395,1,822095,0,1,1,'B',1,0.800296,93,224583,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 27, \"great\": 230, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 338}}',6.90042,183598100,226576,NULL,'2024-04-19 13:22:40',1713532960,NULL),(2995995996,35785395,1,3929545,1,1,1,'C',1,0.76873,88,323172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 22, \"great\": 187, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 307}}',7.46982,184292948,123444,NULL,'2024-06-14 16:05:39',1718381139,NULL),(2996026288,35785395,1,4401941,1,1,1,'C',1,0.772308,57,307765,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 41, \"great\": 218, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',7.63377,184293016,100496,NULL,'2024-06-14 16:11:38',1718381498,NULL),(2698661306,35785395,1,2410311,0,1,1,'C',1,0.786649,38,323633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 39, \"great\": 258, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 382, \"legacy_combo_increase\": 1}}',8.11505,183603322,118640,NULL,'2024-04-19 21:00:54',1713560454,NULL),(2728003492,35785395,1,4471143,1,1,1,'B',1,0.812865,66,375449,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 25, \"great\": 132}, \"maximum_statistics\": {\"great\": 171}}',8.76804,183676641,67848,NULL,'2024-04-25 14:59:33',1714057173,NULL),(2995824060,35785395,1,3740529,1,1,1,'B',1,0.858333,60,618626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 43}, \"maximum_statistics\": {\"great\": 60}}',9.85204,184292533,25610,NULL,'2024-06-14 15:32:30',1718379150,NULL),(2996209641,35785395,1,4425985,1,1,1,'C',1,0.784153,88,317630,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 239}, \"maximum_statistics\": {\"great\": 366, \"legacy_combo_increase\": 1}}',10.6633,184293494,152266,NULL,'2024-06-14 16:48:07',1718383687,NULL),(2728061178,35785395,1,256029,0,1,1,'B',1,0.827511,50,403895,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 19, \"great\": 169}, \"maximum_statistics\": {\"great\": 229}}',11.2539,183676783,163577,NULL,'2024-04-25 15:11:19',1714057879,NULL),(2995917039,35785395,1,4406694,1,1,1,'B',1,0.848781,48,428061,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 25, \"great\": 168}, \"maximum_statistics\": {\"great\": 205}}',14.3583,184292785,66720,NULL,'2024-06-14 15:50:16',1718380216,NULL),(2702186628,35785395,1,65419,0,1,1,'A',1,0.939189,74,735567,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 65}, \"maximum_statistics\": {\"great\": 74}}',14.6573,183611673,132426,NULL,'2024-04-20 13:09:20',1713618560,NULL),(2995739172,35785395,1,4375671,1,1,1,'B',1,0.880872,196,569045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 4, \"great\": 231}, \"maximum_statistics\": {\"great\": 298}}',15.5821,184292335,170270,NULL,'2024-06-14 15:16:40',1718378200,NULL),(2995867878,35785395,1,4505530,1,1,1,'B',1,0.846154,48,440032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 10, \"great\": 118}, \"maximum_statistics\": {\"great\": 156}}',15.5839,184292655,59022,NULL,'2024-06-14 15:40:46',1718379646,NULL),(2697163701,35785395,1,3921763,0,1,1,'A',1,0.911504,50,582855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',16.0077,183600207,51388,NULL,'2024-04-19 16:03:42',1713542622,NULL),(2995955503,35785395,1,2929987,1,1,1,'B',1,0.827801,128,450873,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 11, \"great\": 169}, \"maximum_statistics\": {\"great\": 241}}',16.6049,184292855,128190,NULL,'2024-06-14 15:57:44',1718380664,NULL),(2995885615,35785395,1,3850595,1,1,1,'A',1,0.906452,89,587431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 3, \"great\": 129}, \"maximum_statistics\": {\"great\": 155}}',17.0404,184292706,79937,NULL,'2024-06-14 15:44:12',1718379852,NULL),(2697074409,35785395,1,3134374,1,1,1,'B',1,0.837137,56,402362,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 367}, \"maximum_statistics\": {\"great\": 482}}',17.1504,183599996,170366,NULL,'2024-04-19 15:47:21',1713541641,NULL),(2697017843,35785395,1,374831,1,1,1,'B',1,0.836538,112,415236,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 73, \"great\": 528}, \"maximum_statistics\": {\"great\": 676}}',19.0887,183599885,281360,NULL,'2024-04-19 15:37:05',1713541025,NULL),(2697145992,35785395,1,827933,0,1,1,'A',1,0.945946,54,719231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 4, \"great\": 103}, \"maximum_statistics\": {\"great\": 111}}',19.4252,183600158,176692,NULL,'2024-04-19 16:00:23',1713542423,NULL),(2728113042,35785395,1,208762,0,1,1,'B',1,0.87963,82,512536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 20, \"great\": 225}, \"maximum_statistics\": {\"great\": 270}}',19.4951,183676885,146834,NULL,'2024-04-25 15:21:50',1714058510,NULL),(2698446823,35785395,1,4008320,1,1,1,'B',1,0.870861,151,610368,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 112}, \"maximum_statistics\": {\"great\": 151}}',19.7198,183602834,104738,NULL,'2024-04-19 20:15:11',1713557711,NULL),(2697120852,35785395,1,2410343,1,1,1,'A',1,0.939076,155,714315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 211}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',19.8337,183600097,153385,NULL,'2024-04-19 15:55:51',1713542151,NULL),(2698453891,35785395,1,4104508,1,1,1,'A',1,0.92803,129,748717,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 132}}',20.5202,183602845,80814,NULL,'2024-04-19 20:16:38',1713557798,NULL),(2995757466,35785395,1,4546659,1,1,1,'B',1,0.874074,89,501250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 106}, \"maximum_statistics\": {\"great\": 135}}',21.3888,184292367,84770,NULL,'2024-06-14 15:20:04',1718378404,NULL),(2724502600,35785395,1,1762731,0,1,1,'A',1,0.902299,53,497272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 72, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 87}}',21.4726,183667467,40750,NULL,'2024-04-24 19:56:43',1713988603,NULL),(2698686339,35785395,1,3697881,1,1,1,'S',1,0.979798,99,860454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 95}, \"maximum_statistics\": {\"great\": 99}}',21.9785,183603389,61351,NULL,'2024-04-19 21:06:21',1713560781,NULL),(2698700614,35785395,1,3697880,1,1,1,'A',1,0.904639,157,657431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 163}, \"maximum_statistics\": {\"great\": 194}}',21.9898,183603424,140730,NULL,'2024-04-19 21:09:28',1713560968,NULL),(2807938468,35785395,1,2795858,1,1,1,'B',1,0.848387,88,421300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 12, \"great\": 228}, \"maximum_statistics\": {\"great\": 310}}',22.956,183862466,137940,NULL,'2024-05-10 14:42:46',1715352166,NULL),(2724494263,35785395,1,4008301,1,1,1,'B',1,0.855491,173,613831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"great\": 123}, \"maximum_statistics\": {\"great\": 173}}',25.1157,183667445,137000,NULL,'2024-04-24 19:54:44',1713988484,NULL),(2724629070,35785395,1,4387574,1,1,1,'B',1,0.872449,52,504964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 74}, \"maximum_statistics\": {\"great\": 98}}',25.2445,183667724,49094,NULL,'2024-04-24 20:27:15',1713990435,NULL),(2702208863,35785395,1,117104,0,1,1,'B',1,0.891039,262,588941,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 20, \"great\": 404}, \"maximum_statistics\": {\"great\": 491, \"legacy_combo_increase\": 2}}',25.5865,183611743,366644,NULL,'2024-04-20 13:13:36',1713618816,NULL),(2698560857,35785395,1,2526343,1,1,1,'A',1,0.943182,188,680673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 276}, \"maximum_statistics\": {\"great\": 308}}',26.3839,183603073,196341,NULL,'2024-04-19 20:39:05',1713559145,NULL),(2995852256,35785395,1,2987972,1,1,1,'B',1,0.884988,135,541076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 330}, \"maximum_statistics\": {\"great\": 413}}',27.3741,184292611,249276,NULL,'2024-06-14 15:37:49',1718379469,NULL),(2728233996,35785395,1,374834,1,1,1,'B',1,0.827778,145,433322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 37, \"great\": 450}, \"maximum_statistics\": {\"great\": 630}}',27.6261,183677182,318764,NULL,'2024-04-25 15:46:22',1714059982,NULL),(2698624045,35785395,1,822096,0,1,1,'B',1,0.889105,164,573179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 424}, \"maximum_statistics\": {\"great\": 514}}',27.7067,183603229,323606,NULL,'2024-04-19 20:52:47',1713559967,NULL),(2728139267,35785395,1,65390,0,1,1,'B',1,0.878029,139,484707,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 500, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 619}}',28.6253,183676941,294330,NULL,'2024-04-25 15:27:07',1714058827,NULL),(2698382650,35785395,1,380507,1,1,1,'S',1,0.9625,320,796118,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 296}, \"maximum_statistics\": {\"great\": 320}}',29.4654,183602710,278631,NULL,'2024-04-19 20:01:55',1713556915,NULL),(2698482313,35785395,1,2741724,1,1,1,'S',1,0.965251,259,809469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 241}, \"maximum_statistics\": {\"great\": 259}}',29.7698,183602899,235345,NULL,'2024-04-19 20:22:28',1713558148,NULL),(2724745642,35785395,1,2019627,1,1,1,'A',1,0.905858,103,573535,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 200}, \"maximum_statistics\": {\"great\": 239}}',29.8128,183668022,138758,NULL,'2024-04-24 20:57:02',1713992222,NULL),(2697236684,35785395,1,4492099,1,1,1,'A',1,0.906158,161,600764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 290}, \"maximum_statistics\": {\"great\": 341}}',30.4749,183600406,205820,NULL,'2024-04-19 16:17:25',1713543445,NULL),(2728078232,35785395,1,46804,0,1,1,'B',1,0.885776,72,548708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 6, \"great\": 185, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',30.5124,183676815,132986,NULL,'2024-04-25 15:14:47',1714058087,NULL),(2697219735,35785395,1,464522,1,1,1,'A',1,0.935315,83,652585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 259}, \"maximum_statistics\": {\"great\": 286}}',30.7535,183600354,145936,NULL,'2024-04-19 16:14:13',1713543253,NULL),(2724601533,35785395,1,1492012,1,1,1,'B',1,0.892562,121,699496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 95}, \"maximum_statistics\": {\"great\": 121}}',30.9549,183667668,81080,NULL,'2024-04-24 20:20:31',1713990031,NULL),(2995906093,35785395,1,4552214,1,1,1,'B',1,0.876126,84,498830,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 357, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 444}}',31.3889,184292754,210244,NULL,'2024-06-14 15:48:11',1718380091,NULL),(2724505880,35785395,1,1492006,1,1,1,'A',1,0.929204,113,777308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 113}}',31.9456,183667473,77440,NULL,'2024-04-24 19:57:30',1713988650,NULL),(2724461353,35785395,1,322705,1,1,1,'A',1,0.908759,113,599708,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 15, \"great\": 351}, \"maximum_statistics\": {\"great\": 411}}',32.0155,183667389,275511,NULL,'2024-04-24 19:47:04',1713988024,NULL),(2728259229,35785395,1,358122,1,1,1,'B',1,0.881283,112,528798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 32, \"great\": 472, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 577}}',32.4361,183677255,326270,NULL,'2024-04-25 15:51:32',1714060292,NULL),(2724443511,35785395,1,2526342,1,1,1,'A',1,0.907721,85,559234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 30, \"great\": 463, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 531}}',32.8564,183667346,270512,NULL,'2024-04-24 19:42:55',1713987775,NULL),(2698603488,35785395,1,464524,1,1,1,'A',1,0.93083,253,755405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"great\": 218}, \"maximum_statistics\": {\"great\": 253}}',32.8712,183603174,263686,NULL,'2024-04-19 20:48:13',1713559693,NULL),(2724538251,35785395,1,1656876,1,1,1,'A',1,0.917178,326,726327,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 272}, \"maximum_statistics\": {\"great\": 326}}',34.5206,183667541,313335,NULL,'2024-04-24 20:05:09',1713989109,NULL),(2724568533,35785395,1,2741723,1,1,1,'A',1,0.913361,196,618213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 12, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 479}}',34.889,183667609,341182,NULL,'2024-04-24 20:12:31',1713989551,NULL),(2728159284,35785395,1,4420993,1,1,1,'A',1,0.974026,149,740517,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 5, \"great\": 297}, \"maximum_statistics\": {\"great\": 308}}',35.0055,183676991,208750,NULL,'2024-04-25 15:31:11',1714059071,NULL),(2724522925,35785395,1,338999,0,1,1,'A',1,0.923221,273,626566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 9, \"great\": 461, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 534}}',35.839,183667506,399049,NULL,'2024-04-24 20:01:33',1713988893,NULL),(2724735923,35785395,1,74497,0,1,1,'A',1,0.926887,212,731235,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"great\": 181, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 212}}',36.2909,183667995,186090,NULL,'2024-04-24 20:54:31',1713992071,NULL),(2724389807,35785395,1,322703,1,1,1,'A',1,0.958333,258,748350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 358}, \"maximum_statistics\": {\"great\": 384}}',38.9934,183667237,282392,NULL,'2024-04-24 19:30:34',1713987034,NULL),(2724609706,35785395,1,1492010,1,1,1,'A',1,0.942149,121,812982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 107}, \"maximum_statistics\": {\"great\": 121}}',39.0659,183667688,85240,NULL,'2024-04-24 20:22:31',1713990151,NULL),(2996080732,35785395,1,3816363,1,1,1,'A',1,0.934859,233,734840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 250}, \"maximum_statistics\": {\"great\": 284}}',40.0955,184293162,275648,NULL,'2024-06-14 16:22:31',1718382151,NULL),(2724614390,35785395,1,1492011,1,1,1,'A',1,0.926829,123,732833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 105}, \"maximum_statistics\": {\"great\": 123}}',40.4409,183667701,84560,NULL,'2024-04-24 20:23:39',1713990219,NULL),(2725062488,35785395,1,164097,0,1,1,'S',1,0.955939,261,714930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 238}, \"maximum_statistics\": {\"great\": 261}}',41.6534,183668712,248712,NULL,'2024-04-24 22:30:31',1713997831,NULL),(2725078792,35785395,1,1827252,0,1,1,'A',1,0.940191,205,734546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 185}, \"maximum_statistics\": {\"great\": 209}}',42.5314,183668750,165014,NULL,'2024-04-24 22:36:00',1713998160,NULL),(2728028028,35785395,1,142623,0,1,1,'A',1,0.974359,144,798357,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 234}}',42.9762,183676714,173083,NULL,'2024-04-25 15:04:31',1714057471,NULL),(2787459263,35785406,1,987350,1,1,1,'B',1,0.8671,172,496472,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 67, \"great\": 857}, \"maximum_statistics\": {\"great\": 1076}}',NULL,183817557,573390,NULL,'2024-05-06 14:44:40',1715006680,NULL),(2696236121,35785406,1,1920738,0,1,1,'B',1,0.878855,198,567837,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 10, \"great\": 354, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 454}}',34.337,183597904,333892,NULL,'2024-04-19 13:08:39',1713532119,NULL),(2752432508,35785406,1,4441843,1,1,1,'B',1,0.865967,94,477165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 45, \"great\": 673, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 858}}',35.5999,183736119,395480,NULL,'2024-04-30 02:02:01',1714442521,NULL),(2787500296,35785406,1,3822778,1,1,1,'A',1,0.929231,153,667124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 281}, \"maximum_statistics\": {\"great\": 325}}',42.3242,183817678,220509,NULL,'2024-05-06 14:53:08',1715007188,NULL),(2787511593,35785406,1,4447051,1,1,1,'A',1,0.904321,228,677479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 2, \"great\": 264}, \"maximum_statistics\": {\"great\": 324}}',47.7604,183817712,234744,NULL,'2024-05-06 14:55:26',1715007326,NULL),(2786899445,35785406,1,3669936,1,1,1,'B',1,0.898907,195,597709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 19, \"great\": 603}, \"maximum_statistics\": {\"great\": 732}}',56.8041,183816129,494476,NULL,'2024-05-06 12:42:05',1714999325,NULL),(2696296200,35785479,1,1920739,0,1,1,'C',1,0.726923,73,262751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 34, \"great\": 152}, \"maximum_statistics\": {\"great\": 260}}',2.94682,183598084,90636,NULL,'2024-04-19 13:21:14',1713532874,NULL),(2699644975,35785568,1,1774604,0,1,1,'C',1,0.789398,67,327737,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 31, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',6.59342,183605310,110699,NULL,'2024-04-20 01:37:23',1713577043,NULL),(2699891915,35785568,1,2036506,0,1,1,'B',1,0.820442,59,399632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 181}}',7.48846,183605879,65618,NULL,'2024-04-20 02:54:53',1713581693,NULL),(2780726349,35785568,1,1920739,0,1,1,'B',1,0.838462,81,430709,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 193}, \"maximum_statistics\": {\"great\": 260}}',9.75634,183801874,112391,NULL,'2024-05-05 08:33:56',1714898036,NULL),(2706219953,35789009,1,2868384,1,1,1,'D',1,0.681818,39,261943,'{\"mods\": [], \"statistics\": {\"ok\": 143, \"miss\": 72, \"great\": 236, \"ignore_hit\": 31, \"ignore_miss\": 266, \"small_bonus\": 251}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',2.31214,NULL,0,'2024-04-21 04:40:54','2024-04-21 04:44:51',1713674691,7510),(2699421579,35789009,1,2485100,1,1,1,'C',1,0.743655,37,340354,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 24, \"great\": 120, \"ignore_hit\": 2, \"ignore_miss\": 113, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 2, \"large_bonus\": 91, \"small_bonus\": 34}}',2.36695,NULL,0,'2024-04-20 00:21:46','2024-04-20 00:25:44',1713572744,7510),(2706234906,35789009,1,2868384,1,1,1,'D',1,0.697339,53,283797,'{\"mods\": [], \"statistics\": {\"ok\": 155, \"miss\": 59, \"great\": 237, \"ignore_hit\": 31, \"ignore_miss\": 262, \"small_bonus\": 255}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',3.07566,NULL,0,'2024-04-21 04:45:37','2024-04-21 04:49:28',1713674968,7510),(2699438897,35789009,1,2485100,1,1,1,'B',1,0.852792,93,568620,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 145, \"ignore_hit\": 2, \"ignore_miss\": 102, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 2, \"large_bonus\": 91, \"small_bonus\": 34}}',7.7844,NULL,0,'2024-04-20 00:27:20','2024-04-20 00:31:19',1713573079,7510),(2724497234,35789296,1,317158,0,1,1,'C',1,0.719613,27,229294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 59, \"great\": 218}, \"maximum_statistics\": {\"great\": 362}}',6.33949,183667456,105626,NULL,'2024-04-24 19:55:27',1713988527,NULL),(2700647209,35789889,1,1774604,1,1,1,'B',1,0.846705,80,537560,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 258, \"ignore_hit\": 3, \"ignore_miss\": 52, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}}',12.3491,NULL,0,'2024-04-20 06:48:36','2024-04-20 06:52:12',1713595932,7513),(2700731520,35789889,1,3499625,1,1,1,'B',1,0.895683,142,670214,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 6, \"great\": 226, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 278, \"large_bonus\": 32}}',18.0051,NULL,0,'2024-04-20 07:15:52','2024-04-20 07:19:01',1713597541,7513),(2703846381,35790965,1,1582592,0,1,1,'D',1,0.511905,26,168180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 44, \"great\": 48}, \"maximum_statistics\": {\"great\": 168}}',0.129306,183615596,144758,NULL,'2024-04-20 18:18:58',1713637138,NULL),(2711503377,35790965,1,1951736,0,1,1,'D',1,0.601399,22,148599,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 52, \"great\": 110}, \"maximum_statistics\": {\"great\": 286}}',0.568642,183634439,72778,NULL,'2024-04-22 03:38:02',1713757082,NULL),(2714613173,35793868,1,1442771,0,1,1,'C',1,0.796875,72,440012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 65}, \"maximum_statistics\": {\"great\": 96}}',3.54919,183642180,105787,NULL,'2024-04-22 18:58:52',1713812332,NULL),(2722699862,35793868,1,2036506,0,1,1,'B',1,0.859116,181,605401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 130}, \"maximum_statistics\": {\"great\": 181}}',12.8032,183663147,125395,NULL,'2024-04-24 13:24:10',1713965050,NULL),(2704250824,35794188,1,4343375,1,1,1,'C',1,0.774194,81,319244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 19, \"great\": 206}, \"maximum_statistics\": {\"great\": 341}}',10.0516,183616340,139146,NULL,'2024-04-20 19:37:07',1713641827,NULL),(2704587986,35794522,1,1442771,1,1,1,'D',1,0.682292,40,295467,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 53, \"ignore_hit\": 41, \"ignore_miss\": 176, \"small_bonus\": 155}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',0.925338,NULL,0,'2024-04-20 20:43:52','2024-04-20 20:45:28',1713645928,7513),(2773305291,35797563,1,3529563,0,1,1,'B',1,0.889908,65,545036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 9, \"great\": 94}, \"maximum_statistics\": {\"great\": 109}}',10.033,183784809,62252,NULL,'2024-05-04 00:25:03',1714782303,NULL),(2707147097,35797900,1,2868386,0,1,1,'D',1,0.636786,45,141811,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 201, \"miss\": 173, \"great\": 379}, \"maximum_statistics\": {\"great\": 753}}',1.78639,183623782,170906,NULL,'2024-04-21 09:28:38',1713691718,NULL),(2738310053,35798415,1,1920739,0,1,1,'C',1,0.771154,77,340749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 12, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 260}}',6.42477,183701791,114634,NULL,'2024-04-27 13:40:00',1714225200,NULL),(2718928802,35799541,1,3431707,0,1,1,'D',1,0.698529,23,197878,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 28, \"great\": 82}, \"maximum_statistics\": {\"great\": 136}}',1.54312,183653582,32986,NULL,'2024-04-23 17:07:49',1713892069,NULL),(2717894954,35805375,1,1720899,1,1,1,'D',1,0.684524,15,275144,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 16, \"great\": 47, \"ignore_hit\": 39, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 84, \"ignore_hit\": 45, \"large_bonus\": 1}}',1.24845,NULL,0,'2024-04-23 13:32:08','2024-04-23 13:33:10',1713879190,7513),(2727688655,35808117,1,4545356,1,1,1,'D',1,0.561189,23,89976,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 76, \"great\": 111}, \"maximum_statistics\": {\"great\": 286}}',0.39719,183675722,51902,NULL,'2024-04-25 13:54:50',1714053290,NULL),(2718394262,35810128,1,1989768,0,1,1,'D',1,0.69708,59,239276,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 38, \"great\": 146}, \"maximum_statistics\": {\"great\": 274}}',2.76756,183652242,94976,NULL,'2024-04-23 15:17:09',1713885429,NULL),(2840539727,35810128,1,2692159,0,1,1,'B',1,0.805816,83,370543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 131, \"miss\": 38, \"great\": 364}, \"maximum_statistics\": {\"great\": 533}}',13.9103,183935554,230954,NULL,'2024-05-16 17:28:17',1715880497,NULL),(2840452439,35810128,1,1191037,0,1,1,'B',1,0.84,67,416585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 29, \"great\": 352}, \"maximum_statistics\": {\"great\": 475}}',16.9386,183935383,178836,NULL,'2024-05-16 17:10:07',1715879407,NULL),(2840592953,35810128,1,862682,1,1,1,'B',1,0.880952,93,493068,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 26, \"great\": 394}, \"maximum_statistics\": {\"great\": 483}}',20.4575,183935647,197682,NULL,'2024-05-16 17:39:20',1715881160,NULL),(2840715707,35810128,1,3672460,0,1,1,'B',1,0.840858,73,437139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 19, \"great\": 321}, \"maximum_statistics\": {\"great\": 443}}',21.6067,183935870,204904,NULL,'2024-05-16 18:04:43',1715882683,NULL),(2840572526,35810128,1,3068729,0,1,1,'B',1,0.848548,98,434126,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 26, \"great\": 362}, \"maximum_statistics\": {\"great\": 482}}',22.7644,183935608,195512,NULL,'2024-05-16 17:35:07',1715880907,NULL),(2724818048,35811533,1,4421824,1,1,1,'C',1,0.747788,46,252892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 135, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 226}}',3.97023,183668159,69712,NULL,'2024-04-24 21:16:30',1713993390,NULL),(2723680100,35814488,1,2037400,0,1,1,'B',1,0.896761,62,486372,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 209}, \"maximum_statistics\": {\"great\": 247}}',16.2698,183665777,116199,NULL,'2024-04-24 16:53:28',1713977608,NULL),(2723666548,35814488,1,1774604,0,1,1,'B',1,0.896848,110,542358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 291}, \"maximum_statistics\": {\"great\": 349}}',18.3793,183665738,164545,NULL,'2024-04-24 16:50:29',1713977429,NULL),(2728684976,35814488,1,1833918,1,1,1,'B',1,0.892308,102,552024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 1, \"great\": 154}, \"maximum_statistics\": {\"great\": 195}}',19.9802,183678230,119907,NULL,'2024-04-25 17:21:41',1714065701,NULL),(2819005402,35814577,1,3045781,1,1,1,'B',1,0.814453,60,460407,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 27, \"great\": 188, \"ignore_hit\": 89, \"ignore_miss\": 86, \"large_bonus\": 4, \"small_bonus\": 119}, \"maximum_statistics\": {\"great\": 256, \"ignore_hit\": 89, \"large_bonus\": 52, \"small_bonus\": 157}}',9.17599,NULL,0,'2024-05-12 12:26:06','2024-05-12 12:27:52',1715516872,7513),(2872098725,35814577,1,2978157,1,1,1,'B',1,0.83,139,502544,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 44, \"great\": 473, \"ignore_hit\": 3, \"ignore_miss\": 32, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 650, \"ignore_hit\": 10, \"large_bonus\": 20, \"small_bonus\": 18}}',20.1344,NULL,0,'2024-05-22 12:30:36','2024-05-22 12:33:30',1716381210,7513),(2727275575,35816559,1,1442771,0,1,1,'D',1,0.604167,52,201495,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 10, \"great\": 30}, \"maximum_statistics\": {\"great\": 96}}',0.55993,183674545,76144,NULL,'2024-04-25 12:19:05',1714047545,NULL),(2729052263,35816559,1,1982307,0,1,1,'C',1,0.774436,85,456716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 80}, \"maximum_statistics\": {\"great\": 133}}',4.4004,183678918,126684,NULL,'2024-04-25 18:40:21',1714070421,NULL),(2727988118,35816559,1,4387574,1,1,1,'B',1,0.821429,64,403350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 70}, \"maximum_statistics\": {\"great\": 98}}',11.3202,183676594,43868,NULL,'2024-04-25 14:56:27',1714056987,NULL),(2737547749,35816559,1,2037400,0,1,1,'B',1,0.894737,241,605358,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 1, \"great\": 196}, \"maximum_statistics\": {\"great\": 247}}',19.6236,183699679,211940,NULL,'2024-04-27 10:54:34',1714215274,NULL),(3124162076,35816559,1,2658121,1,1,1,'A',1,0.932727,183,721982,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 241}, \"maximum_statistics\": {\"great\": 275}}',23.9823,184572617,182632,NULL,'2024-07-08 03:04:15',1720407855,NULL),(2727857139,35816559,1,1833918,1,1,1,'S',1,0.974359,195,789616,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 185}, \"maximum_statistics\": {\"great\": 195}}',34.9359,183676177,163054,NULL,'2024-04-25 14:29:40',1714055380,NULL),(2747938296,35818602,1,1774604,0,1,1,'C',1,0.792264,50,340231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 44, \"great\": 248, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 349}}',6.08501,183724914,121068,NULL,'2024-04-29 05:36:55',1714369015,NULL),(2726821836,35819195,1,2508722,1,1,1,'C',1,0.776,52,425829,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 83, \"ignore_hit\": 1, \"ignore_miss\": 32}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 21, \"large_bonus\": 12}}',4.06321,NULL,0,'2024-04-25 10:05:15','2024-04-25 10:06:50',1714039610,7513),(2726836009,35819195,1,2508722,1,1,1,'A',1,0.92,50,718314,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 7, \"great\": 112, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 21, \"large_bonus\": 12}}',15.6216,NULL,0,'2024-04-25 10:09:56','2024-04-25 10:11:30',1714039890,7513),(2726841515,35819195,1,2508722,1,1,1,'A',1,0.924,110,773941,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 109, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 21, \"large_bonus\": 12}}',17.9561,NULL,0,'2024-04-25 10:11:46','2024-04-25 10:13:20',1714040000,7513),(2726937284,35819195,1,2508722,1,1,1,'A',1,0.936,90,790654,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 111, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 21, \"large_bonus\": 12}}',20.1301,NULL,0,'2024-04-25 10:40:20','2024-04-25 10:44:31',1714041871,7513),(2726950466,35819195,1,2508722,1,1,1,'A',1,0.952,94,832696,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 116, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 21, \"large_bonus\": 12}}',21.7894,NULL,0,'2024-04-25 10:47:04','2024-04-25 10:48:38',1714042118,7513),(2727026492,35819195,1,2508722,1,1,1,'A',1,0.968,90,873010,'{\"mods\": [], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 119, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 21, \"large_bonus\": 12}}',25.0003,NULL,0,'2024-04-25 11:10:11','2024-04-25 11:11:44',1714043504,7513),(2726977730,35819195,1,2508722,1,1,1,'S',1,0.96,125,886946,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"great\": 115, \"ignore_miss\": 33}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 21, \"large_bonus\": 12}}',25.2076,NULL,0,'2024-04-25 10:55:30','2024-04-25 10:57:03',1714042623,7513),(2728323701,35820632,1,1774604,0,1,1,'B',1,0.873926,114,515032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',16.2269,183677409,181023,NULL,'2024-04-25 16:04:53',1714061093,NULL),(2739462394,35820632,1,2749240,0,1,1,'S',1,0.990385,52,841770,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 51}, \"maximum_statistics\": {\"great\": 52}}',18.5214,183704784,24050,NULL,'2024-04-27 17:15:04',1714238104,NULL),(2728245189,35820664,1,1780052,1,1,1,'D',1,0.621528,41,225848,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 65, \"great\": 135, \"ignore_hit\": 121, \"ignore_miss\": 218, \"large_bonus\": 67, \"small_bonus\": 370}, \"maximum_statistics\": {\"great\": 288, \"ignore_hit\": 121, \"large_bonus\": 108, \"small_bonus\": 547}}',0.830981,NULL,0,'2024-04-25 15:45:06','2024-04-25 15:48:40',1714060120,7513),(2774090680,35820664,1,2037399,1,1,1,'C',1,0.78125,72,413724,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 43, \"great\": 277, \"ignore_hit\": 85, \"ignore_miss\": 19, \"large_bonus\": 21, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 416, \"ignore_hit\": 85, \"large_bonus\": 37, \"small_bonus\": 5}}',10.1708,NULL,0,'2024-05-04 04:34:50','2024-05-04 04:37:39',1714797459,7513),(2848651384,35824201,1,66534,1,1,1,'C',1,0.755435,41,408450,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 54, \"ignore_hit\": 90, \"ignore_miss\": 453, \"small_bonus\": 502}, \"maximum_statistics\": {\"great\": 92, \"ignore_hit\": 108, \"large_bonus\": 12, \"small_bonus\": 925}}',2.45956,NULL,0,'2024-05-18 05:32:53','2024-05-18 05:35:58',1716010558,7511),(2815514269,35826035,1,3201370,0,1,1,'B',1,0.896484,117,586473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 214}, \"maximum_statistics\": {\"great\": 256}}',18.0073,183879741,145074,NULL,'2024-05-11 20:07:59',1715458079,NULL),(2733300830,35826146,1,1833918,0,1,1,'C',1,0.715385,27,224954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 31, \"great\": 115}, \"maximum_statistics\": {\"great\": 195}}',2.52565,183689249,52981,NULL,'2024-04-26 15:51:41',1714146701,NULL),(2734364840,35827367,1,1951288,0,1,1,'D',1,0.519139,24,74946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 66, \"great\": 74}, \"maximum_statistics\": {\"great\": 209}}',0.157381,183691646,43932,NULL,'2024-04-26 19:32:40',1714159960,NULL),(2745570700,35827988,1,962863,1,1,1,'D',1,0.69084,32,271869,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 50, \"great\": 150, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',2.54704,183719539,254381,NULL,'2024-04-28 18:00:42',1714327242,NULL),(2743314577,35827988,1,2204827,1,1,1,'C',1,0.775,65,333220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 50, \"great\": 259, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 380}}',8.31864,183714298,169456,NULL,'2024-04-28 10:21:30',1714299690,NULL),(3211413928,35827988,1,2037400,0,1,1,'B',1,0.840081,49,426691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 22, \"great\": 190, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 247}}',9.29407,184765598,117521,NULL,'2024-07-24 10:32:28',1721817148,NULL),(3212960549,35827988,1,2294716,1,1,1,'B',1,0.871658,156,576247,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 3, \"great\": 142, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 187}}',11.9557,184768904,346583,NULL,'2024-07-24 16:02:53',1721836973,NULL),(3211520006,35827988,1,1833918,0,1,1,'B',1,0.887179,80,523520,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 14, \"great\": 165, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 195}}',14.7359,184765815,95906,NULL,'2024-07-24 11:00:03',1721818803,NULL),(2768427450,35828384,1,3584041,1,1,1,'C',1,0.75174,81,293966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 40, \"great\": 257}, \"maximum_statistics\": {\"great\": 431}}',6.90759,183773782,154142,NULL,'2024-05-03 03:27:47',1714706867,NULL),(2836818132,35829343,1,1492013,0,1,1,'B',1,0.828947,20,416240,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 27}, \"maximum_statistics\": {\"great\": 38}}',4.79153,183926876,10346,NULL,'2024-05-15 22:29:09',1715812149,NULL),(2736017460,35829343,1,1833918,0,1,1,'C',1,0.776923,54,150227,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 21, \"great\": 129}, \"maximum_statistics\": {\"great\": 195}}',5.27313,183695286,54507,NULL,'2024-04-27 03:14:38',1714187678,NULL),(2735951627,35829343,1,1774604,0,1,1,'C',1,0.799427,51,333911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 41, \"great\": 250}, \"maximum_statistics\": {\"great\": 349}}',6.62101,183695140,102152,NULL,'2024-04-27 02:53:47',1714186427,NULL),(2736009970,35829343,1,2037400,0,1,1,'B',1,0.805668,38,170004,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 23, \"great\": 174}, \"maximum_statistics\": {\"great\": 247}}',6.87595,183695272,74109,NULL,'2024-04-27 03:12:17',1714187537,NULL),(2836711623,35829343,1,4565660,1,1,1,'B',1,0.866154,106,490301,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 256}, \"maximum_statistics\": {\"great\": 325}}',13.3883,183926631,154270,NULL,'2024-05-15 21:56:44',1715810204,NULL),(2736066134,35829469,1,1951288,0,1,1,'D',1,0.624402,44,132131,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 37, \"great\": 89}, \"maximum_statistics\": {\"great\": 209}}',0.810489,183695383,45980,NULL,'2024-04-27 03:29:53',1714188593,NULL),(2745562906,35829469,1,1813603,0,1,1,'C',1,0.715686,38,250613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 18, \"great\": 84}, \"maximum_statistics\": {\"great\": 153}}',2.60714,183719522,62586,NULL,'2024-04-28 17:59:10',1714327150,NULL),(2737152253,35830724,1,3068730,0,1,1,'C',1,0.750943,37,267769,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 28, \"great\": 161}, \"maximum_statistics\": {\"great\": 265}}',4.06551,183698591,76838,NULL,'2024-04-27 09:11:27',1714209087,NULL),(2859246554,35830898,1,4168491,0,1,1,'C',1,0.733108,70,291572,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 14, \"great\": 83}, \"maximum_statistics\": {\"great\": 148}}',5.20531,183977155,47970,NULL,'2024-05-19 22:16:58',1716157018,NULL),(2754355681,35830898,1,4461505,0,1,1,'B',1,0.875912,87,42175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 137}}',8.88512,183741144,39206,NULL,'2024-04-30 12:51:01',1714481461,NULL),(2789112305,35830898,1,4168491,1,1,1,'A',1,0.925676,148,696868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 126}, \"maximum_statistics\": {\"great\": 148}}',19.0763,183820829,101443,NULL,'2024-05-06 20:40:36',1715028036,NULL),(2838389652,35830898,1,1937295,1,1,1,'S',1,0.962963,108,779832,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 100}, \"maximum_statistics\": {\"great\": 108}}',21.5097,183930663,74159,NULL,'2024-05-16 08:50:49',1715849449,NULL),(2833678806,35830898,1,4556188,1,1,1,'S',1,0.963158,190,829526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 176}, \"maximum_statistics\": {\"great\": 190}}',25.1078,183920484,156239,NULL,'2024-05-15 10:40:25',1715769625,NULL),(2809340374,35830898,1,4461505,1,1,1,'S',1,0.952555,137,785255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 124}, \"maximum_statistics\": {\"great\": 137}}',26.086,183865720,95697,NULL,'2024-05-10 19:21:44',1715368904,NULL),(2812715182,35830898,1,4330219,1,1,1,'S',1,0.965174,201,852942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 201}}',27.3133,183873623,163307,NULL,'2024-05-11 11:05:36',1715425536,NULL),(2810255095,35830898,1,3544714,1,1,1,'S',1,0.954128,218,836608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 198}, \"maximum_statistics\": {\"great\": 218}}',30.431,183867529,186600,NULL,'2024-05-10 22:46:02',1715381162,NULL),(2809037944,35830898,1,4456730,1,1,1,'S',1,0.950402,373,777443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 336}, \"maximum_statistics\": {\"great\": 373}}',30.9119,183865161,316298,NULL,'2024-05-10 18:19:02',1715365142,NULL),(2821224268,35835132,1,3964372,1,1,1,'C',1,0.765193,63,325889,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 23, \"great\": 119}, \"maximum_statistics\": {\"great\": 181}}',6.02177,183892553,71842,NULL,'2024-05-12 19:48:40',1715543320,NULL),(2821209467,35835132,1,3959412,1,1,1,'B',1,0.826087,48,490539,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 6, \"great\": 66}, \"maximum_statistics\": {\"great\": 92}}',6.21078,183892519,61808,NULL,'2024-05-12 19:45:34',1715543134,NULL),(2821269181,35835132,1,80988,0,1,1,'C',1,0.754569,44,308355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 55, \"great\": 250}, \"maximum_statistics\": {\"great\": 383}}',8.73053,183892635,216184,NULL,'2024-05-12 19:57:31',1715543851,NULL),(3069958963,35835132,1,2519886,1,1,1,'S',1,0.973684,57,840089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 57}}',18.3406,184453789,83608,NULL,'2024-06-27 22:58:21',1719529101,NULL),(2839644673,35835170,1,3697880,1,1,1,'B',1,0.804124,25,340151,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 20, \"great\": 138}, \"maximum_statistics\": {\"great\": 194}}',7.54652,183933498,55846,NULL,'2024-05-16 14:27:30',1715869650,NULL),(2839594072,35835170,1,2788762,0,1,1,'A',1,0.913043,40,582897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 2, \"great\": 40}, \"maximum_statistics\": {\"great\": 46}}',9.1959,183933363,16376,NULL,'2024-05-16 14:17:26',1715869046,NULL),(2845191588,35835170,1,3697881,1,1,1,'A',1,0.939394,47,620989,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 90}, \"maximum_statistics\": {\"great\": 99}}',15.1902,183945760,37987,NULL,'2024-05-17 15:32:32',1715959952,NULL),(2853211144,35835170,1,4111632,1,1,1,'A',1,0.918327,80,575868,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 217}, \"maximum_statistics\": {\"great\": 251}}',18.0139,183962920,113332,NULL,'2024-05-18 21:44:10',1716068650,NULL),(2741658035,35836117,1,2037400,0,1,1,'B',1,0.84413,102,421395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 14, \"great\": 184}, \"maximum_statistics\": {\"great\": 247}}',10.7433,183709702,104499,NULL,'2024-04-28 01:57:17',1714269437,NULL),(2746586000,35836939,1,2100418,0,1,1,'D',1,0.5,6,180136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 20, \"great\": 20}, \"maximum_statistics\": {\"great\": 61}}',0.073466,183721666,167430,NULL,'2024-04-28 21:36:53',1714340213,NULL),(2744250813,35838961,1,4066963,1,1,1,'B',1,0.89607,158,664899,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 33, \"great\": 799, \"ignore_hit\": 86, \"ignore_miss\": 11, \"large_bonus\": 67, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 86, \"large_bonus\": 78, \"small_bonus\": 31}}',79.4458,NULL,0,'2024-04-28 13:41:52','2024-04-28 13:45:59',1714311959,7513),(2744272546,35838961,1,4066963,1,1,1,'A',1,0.923992,246,742002,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 846, \"ignore_hit\": 86, \"ignore_miss\": 9, \"large_bonus\": 69, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 967, \"ignore_hit\": 86, \"large_bonus\": 78, \"small_bonus\": 31}}',97.1327,NULL,0,'2024-04-28 13:46:11','2024-04-28 13:50:10',1714312210,7513),(2746026005,35841212,1,2868384,0,1,1,'D',1,0.575388,65,98444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 120, \"great\": 188}, \"maximum_statistics\": {\"great\": 451}}',0.505226,183720518,95162,NULL,'2024-04-28 19:32:08',1714332728,NULL),(2749087701,35841212,1,31197,0,1,1,'D',1,0.592857,20,109636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 94, \"great\": 159}, \"maximum_statistics\": {\"great\": 350, \"legacy_combo_increase\": 1}}',0.674567,183728195,78346,NULL,'2024-04-29 12:07:27',1714392447,NULL),(2753660727,35841277,1,2037400,0,1,1,'B',1,0.854251,62,445437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 15, \"great\": 190}, \"maximum_statistics\": {\"great\": 247}}',11.4293,183739288,113016,NULL,'2024-04-30 09:48:25',1714470505,NULL),(2908364431,35842955,1,295984,1,1,1,'C',1,0.721951,48,330804,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 22, \"great\": 113, \"ignore_hit\": 117, \"ignore_miss\": 222, \"large_bonus\": 26, \"small_bonus\": 667}, \"maximum_statistics\": {\"great\": 205, \"ignore_hit\": 117, \"large_bonus\": 45, \"small_bonus\": 870}}',3.56611,NULL,0,'2024-05-29 11:18:44','2024-05-29 11:21:51',1716981711,7565),(2866811325,35842955,1,2535401,1,1,1,'C',1,0.727564,65,367530,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 14, \"great\": 85, \"ignore_hit\": 36, \"ignore_miss\": 6, \"large_bonus\": 18, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 36, \"large_bonus\": 22, \"small_bonus\": 9}}',3.73814,NULL,0,'2024-05-21 12:30:23','2024-05-21 12:31:24',1716294684,7548),(2834044050,35842955,1,830081,1,1,1,'C',1,0.795455,34,447945,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 137, \"ignore_hit\": 62, \"ignore_miss\": 202, \"large_bonus\": 41, \"small_bonus\": 499}, \"maximum_statistics\": {\"great\": 198, \"ignore_hit\": 62, \"large_bonus\": 56, \"small_bonus\": 686}}',5.40556,NULL,0,'2024-05-15 12:18:12','2024-05-15 12:21:07',1715775667,7512),(2837090019,35842955,1,2655767,1,1,1,'C',1,0.742697,87,345972,'{\"mods\": [], \"statistics\": {\"ok\": 111, \"miss\": 59, \"great\": 275, \"ignore_hit\": 2, \"ignore_miss\": 34, \"large_bonus\": 16, \"small_bonus\": 13}, \"maximum_statistics\": {\"great\": 445, \"ignore_hit\": 2, \"large_bonus\": 45, \"small_bonus\": 18}}',5.61478,NULL,0,'2024-05-16 00:01:26','2024-05-16 00:03:59',1715817839,7512),(2827966915,35842955,1,26727,1,1,1,'B',1,0.818182,53,506180,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 18, \"great\": 116, \"ignore_hit\": 63, \"ignore_miss\": 124, \"large_bonus\": 17, \"small_bonus\": 329}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 69, \"large_bonus\": 26, \"small_bonus\": 438}}',6.82576,NULL,0,'2024-05-14 06:30:50','2024-05-14 06:33:28',1715668408,7512),(2827942270,35842955,1,2965630,1,1,1,'C',1,0.764595,71,374670,'{\"mods\": [], \"statistics\": {\"ok\": 150, \"miss\": 50, \"great\": 331, \"ignore_hit\": 15, \"ignore_miss\": 17, \"large_bonus\": 2, \"small_bonus\": 144}, \"maximum_statistics\": {\"great\": 531, \"ignore_hit\": 15, \"large_bonus\": 2, \"small_bonus\": 161}}',8.18347,NULL,0,'2024-05-14 06:17:56','2024-05-14 06:22:16',1715667736,7512),(2866805815,35842955,1,2586573,1,1,1,'B',1,0.824111,96,538417,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 176, \"ignore_hit\": 27, \"ignore_miss\": 103, \"large_bonus\": 106, \"small_bonus\": 170}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 27, \"large_bonus\": 128, \"small_bonus\": 251}}',8.74525,NULL,0,'2024-05-21 12:27:51','2024-05-21 12:30:06',1716294606,7548),(2973153776,35842955,1,2090848,1,1,1,'B',1,0.804348,52,463878,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 21, \"great\": 161, \"ignore_hit\": 12, \"ignore_miss\": 30, \"large_bonus\": 25, \"small_bonus\": 85}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 12, \"large_bonus\": 28, \"small_bonus\": 112}}',10.5699,NULL,0,'2024-06-10 10:24:01','2024-06-10 10:25:34',1718015134,7565),(2887067409,35842955,1,3874145,1,1,1,'C',1,0.795359,61,449379,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 19, \"great\": 159, \"ignore_hit\": 47, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 47, \"large_bonus\": 10}}',10.7167,NULL,0,'2024-05-25 09:47:12','2024-05-25 09:49:06',1716630546,7565),(2973159780,35842955,1,276597,1,1,1,'B',1,0.836493,62,533260,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 11, \"great\": 153, \"ignore_hit\": 22, \"ignore_miss\": 15, \"large_bonus\": 62, \"small_bonus\": 97}, \"maximum_statistics\": {\"great\": 211, \"ignore_hit\": 22, \"large_bonus\": 65, \"small_bonus\": 109}}',10.8375,NULL,0,'2024-06-10 10:25:51','2024-06-10 10:27:22',1718015242,7565),(2877229001,35842955,1,3874145,1,1,1,'C',1,0.797468,65,450207,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 14, \"great\": 155, \"ignore_hit\": 47, \"ignore_miss\": 2, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 237, \"ignore_hit\": 47, \"large_bonus\": 10}}',12.798,NULL,0,'2024-05-23 12:47:31','2024-05-23 12:49:24',1716468564,7565),(2887076355,35842955,1,1608663,1,1,1,'B',1,0.891026,118,705003,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 123, \"ignore_hit\": 7, \"ignore_miss\": 7, \"large_bonus\": 51, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 156, \"ignore_hit\": 7, \"large_bonus\": 51, \"small_bonus\": 55}}',15.7627,NULL,0,'2024-05-25 09:49:32','2024-05-25 09:51:27',1716630687,7565),(2973146599,35842955,1,3802646,1,1,1,'B',1,0.883117,53,626800,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 189, \"ignore_hit\": 17, \"ignore_miss\": 30, \"large_bonus\": 58, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 231, \"ignore_hit\": 17, \"large_bonus\": 60, \"small_bonus\": 109}}',16.4756,NULL,0,'2024-06-10 10:21:22','2024-06-10 10:23:25',1718015005,7565),(2877263914,35842955,1,1818475,1,1,1,'A',1,0.906091,139,731504,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 162, \"ignore_hit\": 3, \"ignore_miss\": 7, \"large_bonus\": 57, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 197, \"ignore_hit\": 3, \"large_bonus\": 61, \"small_bonus\": 9}}',19.2799,NULL,0,'2024-05-23 12:55:53','2024-05-23 12:57:53',1716469073,7565),(2887059327,35842955,1,3874259,1,1,1,'A',1,0.906667,150,757702,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"great\": 122, \"ignore_hit\": 43, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 43, \"large_bonus\": 10}}',20.2347,NULL,0,'2024-05-25 09:45:05','2024-05-25 09:46:56',1716630416,7565),(2973131540,35842955,1,4572137,1,1,1,'A',1,0.936567,125,819696,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 118, \"ignore_hit\": 11, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 134, \"ignore_hit\": 11, \"large_bonus\": 13}}',22.0397,NULL,0,'2024-06-10 10:17:23','2024-06-10 10:18:56',1718014736,7565),(2973173923,35842955,1,4503174,1,1,1,'A',1,0.909703,119,692246,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 320, \"ignore_hit\": 35, \"ignore_miss\": 2, \"large_bonus\": 28, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 35, \"large_bonus\": 29, \"small_bonus\": 7}}',24.0574,NULL,0,'2024-06-10 10:28:09','2024-06-10 10:31:35',1718015495,7565),(2882007061,35842955,1,3874259,1,1,1,'A',1,0.936667,150,829342,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"great\": 131, \"ignore_hit\": 43, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 43, \"large_bonus\": 10}}',24.3678,NULL,0,'2024-05-24 12:03:36','2024-05-24 12:05:28',1716552328,7565),(2837077704,35842955,1,2482109,1,1,1,'A',1,0.945619,144,810438,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 297, \"ignore_hit\": 15, \"ignore_miss\": 4, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 331, \"ignore_hit\": 15, \"large_bonus\": 41}}',27.758,NULL,0,'2024-05-15 23:55:15','2024-05-15 23:59:26',1715817566,7512),(2866864454,35842955,1,4503174,1,1,1,'A',1,0.938005,143,776295,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 328, \"ignore_hit\": 35, \"ignore_miss\": 2, \"large_bonus\": 28, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 35, \"large_bonus\": 29, \"small_bonus\": 7}}',34.066,NULL,0,'2024-05-21 12:40:22','2024-05-21 12:43:50',1716295430,7548),(2827546626,35843465,1,1833918,0,1,1,'C',1,0.712821,35,232422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 20, \"great\": 103}, \"maximum_statistics\": {\"great\": 195}}',3.09928,183906317,59839,NULL,'2024-05-14 03:34:29',1715657669,NULL),(3129492722,35844937,1,1388977,0,1,1,'D',1,0.52459,39,97289,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 62, \"great\": 71, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 183}}',0.21177,184584555,41708,NULL,'2024-07-09 03:51:56',1720497116,NULL),(3079598831,35846227,1,46803,0,1,1,'D',1,0.519841,23,121938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 27, \"great\": 32}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.157728,184474568,43585,NULL,'2024-06-29 17:33:34',1719682414,NULL),(2750514305,35846271,1,2012563,0,1,1,'A',1,0.91129,38,591564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 52}, \"maximum_statistics\": {\"great\": 62}}',14.3703,183732146,25894,NULL,'2024-04-29 17:22:09',1714411329,NULL),(2752451269,35847844,1,4441228,1,1,1,'C',1,0.741935,37,257280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 110}, \"maximum_statistics\": {\"great\": 186}}',3.9916,183736167,51790,NULL,'2024-04-30 02:08:46',1714442926,NULL),(2756375038,35847844,1,4481505,1,1,1,'B',1,0.8125,122,399791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 129}, \"maximum_statistics\": {\"great\": 192}}',7.5616,183745786,94025,NULL,'2024-04-30 19:45:49',1714506349,NULL),(2756432572,35847844,1,2037400,0,1,1,'B',1,0.819838,42,380551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 23, \"great\": 181}, \"maximum_statistics\": {\"great\": 247}}',7.75016,183745929,100445,NULL,'2024-04-30 19:58:05',1714507085,NULL),(3216427958,35849046,1,1833918,0,1,1,'D',1,0.692308,32,53988,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 20, \"great\": 95}, \"maximum_statistics\": {\"great\": 195}}',2.2907,184776120,50707,NULL,'2024-07-25 06:55:28',1721890528,NULL),(2774778585,35850089,1,4506103,1,1,1,'C',1,0.751037,30,356661,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 29, \"great\": 150, \"ignore_hit\": 233, \"ignore_miss\": 820, \"large_bonus\": 5, \"small_bonus\": 539}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 233, \"large_bonus\": 29, \"small_bonus\": 1335}}',3.86206,NULL,0,'2024-05-04 08:14:46','2024-05-04 08:19:01',1714810741,7513),(2754244725,35850305,1,2868384,0,1,1,'D',1,0.621951,48,68983,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 100, \"great\": 210}, \"maximum_statistics\": {\"great\": 451}}',0.986212,183740860,122112,NULL,'2024-04-30 12:25:19',1714479919,NULL),(2759778216,35850305,1,3416697,0,1,1,'B',1,0.859756,55,249325,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 82}}',6.726,183753772,27040,NULL,'2024-05-01 12:17:25',1714565845,NULL),(2786509096,35850305,1,1833918,0,1,1,'B',1,0.805128,48,355691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 140}, \"maximum_statistics\": {\"great\": 195}}',6.74722,183815159,70078,NULL,'2024-05-06 10:54:56',1714992896,NULL),(2761687257,35855902,1,310871,1,1,1,'D',1,0.438202,12,75072,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 35, \"great\": 24, \"ignore_hit\": 51, \"ignore_miss\": 107, \"large_bonus\": 2, \"small_bonus\": 117}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 52, \"large_bonus\": 15, \"small_bonus\": 210}}',0.0300108,NULL,0,'2024-05-01 18:44:34','2024-05-01 18:45:53',1714589153,7512),(2772093744,35855902,1,1257907,1,1,1,'D',1,0.57907,27,155269,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 79, \"ignore_hit\": 22, \"ignore_miss\": 155, \"small_bonus\": 79}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 22, \"large_bonus\": 16, \"small_bonus\": 218}}',0.491498,NULL,0,'2024-05-03 19:23:16','2024-05-03 19:24:54',1714764294,7512),(2817942900,35855902,1,4448166,1,1,1,'D',1,0.614068,33,191389,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 64, \"great\": 124, \"ignore_hit\": 1, \"ignore_miss\": 9, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 263, \"ignore_hit\": 1, \"large_bonus\": 1, \"small_bonus\": 17}}',0.848155,NULL,0,'2024-05-12 07:50:53','2024-05-12 07:52:23',1715500343,7512),(2817936115,35855902,1,984053,1,1,1,'D',1,0.659574,27,256528,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 14, \"great\": 44, \"ignore_hit\": 67, \"ignore_miss\": 239, \"large_bonus\": 1, \"small_bonus\": 229}, \"maximum_statistics\": {\"great\": 94, \"ignore_hit\": 67, \"large_bonus\": 10, \"small_bonus\": 459}}',1.05272,NULL,0,'2024-05-12 07:48:43','2024-05-12 07:50:14',1715500214,7512),(2772084544,35855902,1,87043,1,1,1,'C',1,0.72449,39,351448,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 49, \"ignore_hit\": 22, \"ignore_miss\": 22, \"large_bonus\": 2, \"small_bonus\": 17}, \"maximum_statistics\": {\"great\": 98, \"ignore_hit\": 22, \"large_bonus\": 12, \"small_bonus\": 29}}',1.93996,NULL,0,'2024-05-03 19:21:35','2024-05-03 19:23:02',1714764182,7512),(2761710935,35855902,1,2090843,1,1,1,'C',1,0.773585,58,410762,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 11, \"great\": 98, \"ignore_hit\": 26, \"ignore_miss\": 146, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 26, \"large_bonus\": 26, \"small_bonus\": 242}}',4.28701,NULL,0,'2024-05-01 18:49:08','2024-05-01 18:50:40',1714589440,7512),(2772067297,35855902,1,3356760,0,1,1,'C',1,0.7625,57,392440,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 17, \"great\": 122, \"ignore_hit\": 10, \"ignore_miss\": 124, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 200, \"ignore_hit\": 10, \"large_bonus\": 75, \"small_bonus\": 90}}',5.07865,NULL,0,'2024-05-03 19:17:58','2024-05-03 19:19:27',1714763967,7512),(2763015148,35860405,1,1491486,0,1,1,'C',1,0.790179,39,340419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 70}, \"maximum_statistics\": {\"great\": 112}}',7.97603,183760927,31702,NULL,'2024-05-02 00:48:55',1714610935,NULL),(2766465112,35860683,1,1774604,0,1,1,'B',1,0.883954,115,522259,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 12, \"great\": 280}, \"maximum_statistics\": {\"great\": 349}}',17.0529,183769778,168620,NULL,'2024-05-02 18:00:28',1714672828,NULL),(2764291374,35861573,1,1774604,0,1,1,'C',1,0.786533,65,326110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 30, \"great\": 230}, \"maximum_statistics\": {\"great\": 349}}',6.50483,183764324,113203,NULL,'2024-05-02 09:22:51',1714641771,NULL),(2765139596,35861573,1,2100418,0,1,1,'B',1,0.868852,46,567689,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 47}, \"maximum_statistics\": {\"great\": 61}}',8.00986,183766677,197065,NULL,'2024-05-02 13:18:48',1714655928,NULL),(2765128551,35861573,1,1442771,0,1,1,'A',1,0.9375,96,679744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 84}, \"maximum_statistics\": {\"great\": 96}}',13.7652,183766650,106889,NULL,'2024-05-02 13:16:23',1714655783,NULL),(3141559034,35863400,1,3955107,1,1,1,'C',1,0.723529,39,340139,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 8, \"great\": 46, \"ignore_hit\": 31, \"ignore_miss\": 29}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 45, \"large_bonus\": 15}}',2.14821,NULL,0,'2024-07-11 13:06:21','2024-07-11 13:07:54',1720703274,7596),(3161419098,35863400,1,3955107,1,1,1,'B',1,0.829412,41,538457,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 7, \"great\": 63, \"ignore_hit\": 45, \"ignore_miss\": 13, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 45, \"large_bonus\": 15}}',5.56328,NULL,0,'2024-07-15 03:52:17','2024-07-15 03:53:57',1721015637,7596),(3150472286,35863400,1,3955107,1,1,1,'B',1,0.858824,34,577997,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 4, \"great\": 65, \"ignore_hit\": 43, \"ignore_miss\": 16, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 45, \"large_bonus\": 15}}',7.9073,NULL,0,'2024-07-13 03:12:14','2024-07-13 03:13:46',1720840426,7596),(3145045325,35863400,1,3955107,1,1,1,'B',1,0.870588,41,625627,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 66, \"ignore_hit\": 42, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 85, \"ignore_hit\": 45, \"large_bonus\": 15}}',9.03293,NULL,0,'2024-07-12 03:31:36','2024-07-12 03:33:07',1720755187,7596),(2793668042,35864480,1,4461505,0,1,1,'C',1,0.733577,50,132961,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 77}, \"maximum_statistics\": {\"great\": 137}}',3.32761,183830732,35219,NULL,'2024-05-07 19:12:35',1715109155,NULL),(3197693947,35865610,1,538310,0,1,1,'D',1,0.631579,14,143903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 15, \"great\": 30}, \"maximum_statistics\": {\"great\": 57}}',0.595219,184736208,11024,NULL,'2024-07-21 20:41:42',1721594502,NULL),(2856473689,35867145,1,3783210,1,1,1,'C',1,0.743455,40,356724,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 28, \"great\": 121, \"ignore_hit\": 26, \"ignore_miss\": 84, \"large_bonus\": 11, \"small_bonus\": 188}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',3.70665,NULL,0,'2024-05-19 12:46:20','2024-05-19 12:48:29',1716122909,7513),(2990305860,35868579,1,658569,1,1,1,'X',1,1,68,947813,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 68, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 68}}',26.7247,184281093,215740,NULL,'2024-06-13 15:30:31',1718292631,NULL),(2776572823,35868579,1,4461505,1,1,1,'X',1,1,137,913391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 137}}',35.284,183792572,101561,NULL,'2024-05-04 15:01:06',1714834866,NULL),(3040310627,35868579,1,4461505,1,1,1,'X',1,1,137,913391,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',35.284,184389478,101561,NULL,'2024-06-22 15:21:28',1719069688,NULL),(2776672990,35868579,1,4465935,1,1,1,'X',1,1,141,976297,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',35.374,183792802,160992,NULL,'2024-05-04 15:19:58',1714835998,NULL),(2920620847,35868579,1,1555286,1,1,1,'X',1,1,161,960977,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 161}}',37.3153,184119579,164000,NULL,'2024-05-31 16:54:02',1717174442,NULL),(3040466960,35868579,1,1555286,1,1,1,'X',1,1,161,960977,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 161}}',37.3153,184389858,164000,NULL,'2024-06-22 15:51:10',1719071470,NULL),(2990020859,35868579,1,192834,1,1,1,'X',1,1,144,1126536,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 144}}',37.3247,184280382,380440,NULL,'2024-06-13 14:35:28',1718289328,NULL),(3190367543,35868579,1,3605940,1,1,1,'XH',1,1,54,1122754,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',37.7195,184720177,29740,NULL,'2024-07-20 14:24:32',1721485472,NULL),(3190364098,35868579,1,3605940,1,1,1,'X',1,1,54,1062216,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',39.4855,184720165,29025,NULL,'2024-07-20 14:23:49',1721485429,NULL),(2776625775,35868579,1,4277199,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 221}}',41.0452,183792700,228532,NULL,'2024-05-04 15:11:03',1714835463,NULL),(3040505608,35868579,1,4277199,1,1,1,'X',1,1,221,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 221}}',41.0452,184389966,228532,NULL,'2024-06-22 15:58:30',1719071910,NULL),(2776587957,35868579,1,1415001,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 81}}',41.3589,183792606,55040,NULL,'2024-05-04 15:03:54',1714835034,NULL),(3005909194,35868579,1,1415001,1,1,1,'X',1,1,81,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 81}}',41.3589,184315321,55040,NULL,'2024-06-16 10:31:36',1718533896,NULL),(3078342750,35868579,1,4581952,1,1,1,'XH',1,1,206,1076789,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 206, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 206}}',41.38,184471434,280456,NULL,'2024-06-29 13:15:56',1719666956,NULL),(2776735601,35868579,1,4431568,1,1,1,'X',1,1,264,1010071,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 264}}',41.6465,183792924,272124,NULL,'2024-05-04 15:31:42',1714836702,NULL),(2920638510,35868579,1,177324,1,1,1,'X',1,1,145,991694,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 145, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 145}}',43.2939,184119610,130444,NULL,'2024-05-31 16:57:27',1717174647,NULL),(2776599991,35868579,1,4382585,1,1,1,'X',1,1,105,918392,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',44.8144,183792633,91712,NULL,'2024-05-04 15:06:11',1714835171,NULL),(3005987270,35868579,1,4382585,1,1,1,'X',1,1,105,918392,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',44.8144,184315493,91712,NULL,'2024-06-16 10:51:50',1718535110,NULL),(2770257671,35868579,1,4507344,1,1,1,'A',1,0.913313,173,668898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 277, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 323}}',46.5001,183778604,286950,NULL,'2024-05-03 13:19:39',1714742379,NULL),(3005914267,35868579,1,1492014,1,1,1,'X',1,1,85,970714,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',47.0792,184315335,53800,NULL,'2024-06-16 10:32:56',1718533976,NULL),(3005916960,35868579,1,1492014,1,1,1,'X',1,1,85,970714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',47.0792,184315339,53800,NULL,'2024-06-16 10:33:38',1718534018,NULL),(3193695033,35868579,1,4177490,1,1,1,'X',1,1,56,1108795,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 56, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 56}}',48.0177,184727365,40755,NULL,'2024-07-21 04:13:35',1721535215,NULL),(2776522457,35868579,1,2452376,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 177}}',49.4064,183792460,192092,NULL,'2024-05-04 14:51:51',1714834311,NULL),(3005897365,35868579,1,2452376,1,1,1,'X',1,1,177,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 177}}',49.4064,184315289,192092,NULL,'2024-06-16 10:28:30',1718533710,NULL),(2776547913,35868579,1,4319781,1,1,1,'X',1,1,401,955469,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 401}}',49.435,183792521,496060,NULL,'2024-05-04 14:56:31',1714834591,NULL),(3078900984,35868579,1,4319781,1,1,1,'X',1,1,401,955469,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 62}, \"maximum_statistics\": {\"great\": 401}}',49.435,184472815,496060,NULL,'2024-06-29 15:09:04',1719673744,NULL),(2776686993,35868579,1,4525372,1,1,1,'X',1,1,171,1005610,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 171}}',49.815,183792825,198561,NULL,'2024-05-04 15:22:36',1714836156,NULL),(2776558037,35868579,1,4387574,1,1,1,'X',1,1,98,936736,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 98}}',52.2499,183792544,83476,NULL,'2024-05-04 14:58:22',1714834702,NULL),(3005966180,35868579,1,4387574,1,1,1,'X',1,1,98,936736,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98}}',52.2499,184315442,83476,NULL,'2024-06-16 10:46:23',1718534783,NULL),(2770248178,35868579,1,4507345,1,1,1,'S',1,0.994163,257,941123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 254, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 257}}',52.5136,183778581,284050,NULL,'2024-05-03 13:17:40',1714742260,NULL),(2774333135,35868579,1,4419738,1,1,1,'A',1,0.963989,120,747618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 5, \"great\": 340, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 361}}',53.4307,183787249,245870,NULL,'2024-05-04 05:57:02',1714802222,NULL),(3005924039,35868579,1,1492014,1,1,1,'X',1,1,85,1026069,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 85}, \"maximum_statistics\": {\"great\": 85}}',53.446,184315353,55080,NULL,'2024-06-16 10:35:29',1718534129,NULL),(2776787065,35868579,1,2403898,1,1,1,'X',1,1,171,955627,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 171}}',55.1543,183793048,178092,NULL,'2024-05-04 15:41:19',1714837279,NULL),(2776824065,35868579,1,3605939,1,1,1,'X',1,1,114,1014547,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 114}}',55.6074,183793132,94562,NULL,'2024-05-04 15:48:17',1714837697,NULL),(2778385813,35868579,1,4228500,1,1,1,'B',1,0.894737,88,542581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 343, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 399}}',56.1072,183796330,191050,NULL,'2024-05-04 20:50:30',1714855830,NULL),(2776651995,35868579,1,4356800,1,1,1,'X',1,1,172,993426,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 172}}',56.5363,183792753,217167,NULL,'2024-05-04 15:16:00',1714835760,NULL),(2770236696,35868579,1,4507342,1,1,1,'A',1,0.943709,168,714511,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 5, \"great\": 273, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 302}}',56.6463,183778548,256451,NULL,'2024-05-03 13:15:18',1714742118,NULL),(2776638318,35868579,1,1783728,1,1,1,'X',1,1,99,933602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 99}}',56.6788,183792724,94180,NULL,'2024-05-04 15:13:24',1714835604,NULL),(3005962520,35868579,1,1783728,1,1,1,'X',1,1,99,933602,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 99}}',56.6788,184315435,94180,NULL,'2024-06-16 10:45:28',1718534728,NULL),(3071978523,35868579,1,46803,1,1,1,'X',1,1,126,1116804,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 126, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',56.6885,184457956,149730,NULL,'2024-06-28 10:13:14',1719569594,NULL),(3190567686,35868579,1,4077813,1,1,1,'X',1,1,184,1083257,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 184, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 184}}',57.6871,184720677,204060,NULL,'2024-07-20 15:06:00',1721487960,NULL),(2972245874,35868579,1,4600388,1,1,1,'X',1,1,113,1076944,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 113, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',58.1005,184240395,146927,NULL,'2024-06-10 05:01:05',1717995665,NULL),(2775947054,35868579,1,4508942,1,1,1,'A',1,0.991358,320,898505,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 399, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 405}}',62.7821,183791160,391507,NULL,'2024-05-04 13:02:38',1714827758,NULL),(3006031315,35868579,1,4465935,1,1,1,'X',1,1,141,1068242,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 141}}',62.936,184315621,167860,NULL,'2024-06-16 11:02:56',1718535776,NULL),(3187822213,35868579,1,4360312,1,1,1,'X',1,1,222,1020667,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 222, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 222}}',62.9804,184714472,322450,NULL,'2024-07-20 02:37:25',1721443045,NULL),(2774338502,35868579,1,4214944,1,1,1,'A',1,0.951389,172,765016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 261, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 288}}',64.3179,183787262,263428,NULL,'2024-05-04 05:58:46',1714802326,NULL),(3040298524,35868579,1,4461505,1,1,1,'X',1,1,137,1060930,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 137, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 137}}',67.7737,184389453,111480,NULL,'2024-06-22 15:19:05',1719069545,NULL),(2776853314,35868579,1,4530135,1,1,1,'X',1,1,231,1001506,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 231}}',68.7221,183793207,264924,NULL,'2024-05-04 15:53:43',1714838023,NULL),(2972381852,35868579,1,4632905,1,1,1,'X',1,1,172,1104364,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 172}}',68.8022,184240748,233184,NULL,'2024-06-10 05:54:58',1717998898,NULL),(3190453085,35868579,1,4545104,1,1,1,'X',1,1,144,1063668,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 144, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 144}}',69.9001,184720398,162128,NULL,'2024-07-20 14:42:07',1721486527,NULL),(2939722325,35868579,1,1544033,1,1,1,'S',1,0.995851,241,937147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 239, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 241}}',72.4955,184165519,268665,NULL,'2024-06-04 05:05:13',1717477513,NULL),(3067290409,35868579,1,4431568,1,1,1,'X',1,1,264,1109505,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 264, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 264}}',73.2239,184448189,292275,NULL,'2024-06-27 13:25:17',1719494717,NULL),(3040457325,35868579,1,1555286,1,1,1,'X',1,1,161,1116627,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 161}}',73.5772,184389836,182536,NULL,'2024-06-22 15:49:20',1719071360,NULL),(2939762673,35868579,1,2216532,1,1,1,'S',1,0.996805,313,904410,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 311, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 313}}',74.4664,184165626,288132,NULL,'2024-06-04 05:21:58',1717478518,NULL),(3006090203,35868579,1,177324,1,1,1,'S',1,0.993103,145,1073713,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 143, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 145}}',74.6542,184315762,139653,NULL,'2024-06-16 11:17:43',1718536663,NULL),(2920684725,35868579,1,3987117,1,1,1,'S',1,0.996479,284,941893,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 282, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 284}}',76.9244,184119707,319640,NULL,'2024-05-31 17:06:28',1717175188,NULL),(2774361617,35868579,1,4428139,1,1,1,'A',1,0.983217,231,815271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 696, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 715}}',77.6681,183787356,581820,NULL,'2024-05-04 06:06:27',1714802787,NULL),(2951708949,35868579,1,4361348,1,1,1,'X',1,1,605,966646,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 605, \"large_bonus\": 112}, \"maximum_statistics\": {\"great\": 605}}',78.3472,184194150,728505,NULL,'2024-06-06 13:36:24',1717680984,NULL),(3077113505,35868579,1,4637796,1,1,1,'X',1,1,238,1110661,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 238, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 238}}',79.1414,184468724,292518,NULL,'2024-06-29 08:00:07',1719648007,NULL),(2770275327,35868579,1,4572881,1,1,1,'A',1,0.922911,181,670494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 15, \"great\": 602, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 694}}',79.6248,183778647,509960,NULL,'2024-05-03 13:23:12',1714742592,NULL),(2776713353,35868579,1,4325210,1,1,1,'X',1,1,583,1014765,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 583}}',79.9561,183792869,735720,NULL,'2024-05-04 15:27:33',1714836453,NULL),(2939727478,35868579,1,46628,1,1,1,'S',1,0.9875,240,880429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 234, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 240}}',80.8001,184165534,277330,NULL,'2024-06-04 05:07:20',1717477640,NULL),(3040493317,35868579,1,4277199,1,1,1,'X',1,1,221,1115284,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 221, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 221}}',81.1132,184389927,255383,NULL,'2024-06-22 15:56:08',1719071768,NULL),(3032039022,35868579,1,4544837,1,1,1,'X',1,1,351,1010491,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 351, \"large_bonus\": 76}, \"maximum_statistics\": {\"great\": 351}}',81.4759,184371498,487614,NULL,'2024-06-21 04:37:43',1718944663,NULL),(2990164010,35868579,1,4544599,1,1,1,'X',1,1,354,974934,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 354, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 354}}',81.7523,184280737,465045,NULL,'2024-06-13 15:02:44',1718290964,NULL),(2939704360,35868579,1,232615,1,1,1,'S',1,0.989201,463,909470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 453, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 463}}',81.7549,184165474,666520,NULL,'2024-06-04 04:57:52',1717477072,NULL),(2776812870,35868579,1,3672460,1,1,1,'X',1,1,443,1003374,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 443, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 443}}',81.8504,183793106,547578,NULL,'2024-05-04 15:46:09',1714837569,NULL),(2939744693,35868579,1,4568665,1,1,1,'X',1,1,201,915039,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',82.1193,184165579,207912,NULL,'2024-06-04 05:14:33',1717478073,NULL),(2776773757,35868579,1,4111631,1,1,1,'X',1,1,534,1014906,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 534, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 534}}',82.37,183793021,647112,NULL,'2024-05-04 15:38:49',1714837129,NULL),(3005982887,35868579,1,4382585,1,1,1,'X',1,1,105,1011415,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 105, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 105, \"legacy_combo_increase\": 1}}',82.8087,184315476,96749,NULL,'2024-06-16 10:50:43',1718535043,NULL),(3040520532,35868579,1,4525372,1,1,1,'X',1,1,171,1040680,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 171}}',83.614,184389997,204091,NULL,'2024-06-22 16:01:23',1719072083,NULL),(2770223977,35868579,1,2169171,1,1,1,'A',1,0.921667,212,647212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 22, \"great\": 528, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 600}}',84.0424,183778501,402282,NULL,'2024-05-03 13:12:37',1714741957,NULL),(3005904035,35868579,1,1415001,1,1,1,'X',1,1,81,1116485,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 81, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 81}}',84.4745,184315303,59632,NULL,'2024-06-16 10:30:15',1718533815,NULL),(2972252221,35868579,1,4612849,1,1,1,'X',1,1,273,997270,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',85.3369,184240416,315876,NULL,'2024-06-10 05:03:33',1717995813,NULL),(3187895092,35868579,1,4585801,1,1,1,'X',1,1,229,991317,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 229, \"large_bonus\": 47}, \"maximum_statistics\": {\"great\": 229}}',85.5467,184714681,318888,NULL,'2024-07-20 02:59:34',1721444374,NULL),(2972219709,35868579,1,4488986,1,1,1,'X',1,1,658,1011478,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 658, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 658}}',85.7618,184240330,846387,NULL,'2024-06-10 04:51:02',1717995062,NULL),(3078332245,35868579,1,4581954,1,1,1,'X',1,1,378,1016095,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 378, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 378}}',86.1733,184471407,446100,NULL,'2024-06-29 13:13:42',1719666822,NULL),(3188119872,35868579,1,4668222,1,1,1,'X',1,1,319,1001401,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 319, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 319}}',86.2488,184715192,374361,NULL,'2024-07-20 04:09:38',1721448578,NULL),(2771082094,35868579,1,4579367,1,1,1,'A',1,0.992782,694,884958,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 752, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 762}}',87.905,183780660,817644,NULL,'2024-05-03 16:00:00',1714752000,NULL),(3078114017,35868579,1,4634896,1,1,1,'X',1,1,370,965144,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 370, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 370}}',88.1762,184470935,366646,NULL,'2024-06-29 12:25:48',1719663948,NULL),(3078881696,35868579,1,4319781,1,1,1,'X',1,1,401,1048565,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 401, \"large_bonus\": 61}, \"maximum_statistics\": {\"great\": 401}}',89.0237,184472765,533869,NULL,'2024-06-29 15:05:12',1719673512,NULL),(2774412214,35868579,1,4485873,1,1,1,'A',1,0.940126,141,680006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 15, \"great\": 434, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 476}}',90.2184,183787503,309190,NULL,'2024-05-04 06:23:14',1714803794,NULL),(2967289314,35868579,1,4597046,1,1,1,'X',1,1,155,1015201,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 155, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 155}}',91.7234,184229172,132156,NULL,'2024-06-09 08:26:09',1717921569,NULL),(2939784265,35868579,1,1783727,1,1,1,'X',1,1,100,1072902,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 100, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 100}}',95.215,184165684,98190,NULL,'2024-06-04 05:31:02',1717479062,NULL),(2939754544,35868579,1,4595084,1,1,1,'X',1,1,656,959901,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 656}}',96.6948,184165605,739200,NULL,'2024-06-04 05:18:37',1717478317,NULL),(3005880638,35868579,1,2452376,1,1,1,'X',1,1,177,1114883,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 177, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 177}}',98.2659,184315255,214311,NULL,'2024-06-16 10:24:09',1718533449,NULL),(3006046623,35868579,1,2403898,1,1,1,'X',1,1,171,1047090,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 171, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 171}}',99.8266,184315660,187372,NULL,'2024-06-16 11:06:47',1718536007,NULL),(3005995105,35868579,1,3605939,1,1,1,'X',1,1,114,1114420,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 114}}',102.468,184315517,101350,NULL,'2024-06-16 10:53:51',1718535231,NULL),(3193692928,35868579,1,4177489,1,1,1,'X',1,1,114,1113286,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 114, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 114}}',102.546,184727360,123814,NULL,'2024-07-21 04:12:55',1721535175,NULL),(3040284727,35868579,1,4356800,1,1,1,'X',1,1,172,1088901,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 172, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 172}}',103.508,184389420,230049,NULL,'2024-06-22 15:16:21',1719069381,NULL),(2778172076,35868579,1,4465522,1,1,1,'X',1,1,404,293166,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 404, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 404}}',103.99,183795955,236556,NULL,'2024-05-04 20:06:33',1714853193,NULL),(2939715177,35868579,1,4282119,1,1,1,'A',1,0.960811,266,849427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 689, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 740}}',105.786,184165496,737376,NULL,'2024-06-04 05:02:18',1717477338,NULL),(3005976468,35868579,1,4387574,1,1,1,'X',1,1,98,1089119,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 98, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 98}}',106.26,184315465,90546,NULL,'2024-06-16 10:49:04',1718534944,NULL),(3107587702,35868579,1,3605942,1,1,1,'X',1,1,175,921204,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',106.544,184535991,165328,NULL,'2024-07-04 23:29:30',1720135770,NULL),(3107595551,35868579,1,3605942,1,1,1,'X',1,1,175,921204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 175}}',106.544,184536010,165328,NULL,'2024-07-04 23:32:03',1720135923,NULL),(2969242670,35868579,1,4631594,1,1,1,'X',1,1,794,965867,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 794, \"large_bonus\": 117}, \"maximum_statistics\": {\"great\": 794}}',108.305,184233817,975155,NULL,'2024-06-09 15:41:56',1717947716,NULL),(3187958020,35868579,1,4670927,1,1,1,'X',1,1,755,961426,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 755, \"large_bonus\": 58}, \"maximum_statistics\": {\"great\": 755}}',109.317,184714817,930142,NULL,'2024-07-20 03:18:59',1721445539,NULL),(2990241119,35868579,1,658725,1,1,1,'X',1,1,296,995467,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 296, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 296}}',109.732,184280937,409462,NULL,'2024-06-13 15:17:44',1718291864,NULL),(2951350401,35868579,1,4626463,1,1,1,'X',1,1,369,1011449,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 369, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 369}}',110.191,184193280,436728,NULL,'2024-06-06 12:16:57',1717676217,NULL),(2967395541,35868579,1,4597011,1,1,1,'X',1,1,120,1116640,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 120, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 120}}',110.968,184229447,95475,NULL,'2024-06-09 08:57:15',1717923435,NULL),(2939773731,35868579,1,4093512,1,1,1,'S',1,0.999332,748,958087,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 747, \"large_bonus\": 52}, \"maximum_statistics\": {\"great\": 748}}',111.233,184165652,899600,NULL,'2024-06-04 05:26:35',1717478795,NULL),(2770372039,35868579,1,4204566,1,1,1,'A',1,0.933393,222,680890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 71, \"great\": 1522, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1674}}',113.033,183778883,1256210,NULL,'2024-05-03 13:42:51',1714743771,NULL),(2778295422,35868579,1,4376234,1,1,1,'X',1,1,446,287413,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 446, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 446}}',113.29,183796156,313464,NULL,'2024-05-04 20:31:42',1714854702,NULL),(2843842960,35868579,1,4399304,1,1,1,'A',1,0.967546,453,846187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 493}}',113.634,183942668,515890,NULL,'2024-05-17 10:45:41',1715942741,NULL),(2932006359,35868579,1,4571637,1,1,1,'A',1,0.914754,176,697502,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 8, \"great\": 261, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 305}}',116.542,184147462,253727,NULL,'2024-06-02 16:21:50',1717345310,NULL),(3005958700,35868579,1,1783728,1,1,1,'X',1,1,99,1087856,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 99, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 99}}',117.498,184315424,102338,NULL,'2024-06-16 10:44:28',1718534668,NULL),(3190539550,35868579,1,4077802,1,1,1,'X',1,1,300,1101455,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 300, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 300}}',117.767,184720604,403169,NULL,'2024-07-20 15:00:05',1721487605,NULL),(2951455173,35868579,1,4626543,1,1,1,'X',1,1,277,1054689,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 277}}',118.014,184193535,296940,NULL,'2024-06-06 12:41:37',1717677697,NULL),(2972204374,35868579,1,4600389,1,1,1,'X',1,1,285,1083604,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 285, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 285}}',118.726,184240291,299790,NULL,'2024-06-10 04:45:02',1717994702,NULL),(2951428040,35868579,1,4626464,1,1,1,'X',1,1,451,957013,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 451, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 451}}',119.244,184193472,531060,NULL,'2024-06-06 12:35:22',1717677322,NULL),(2972355912,35868579,1,4632904,1,1,1,'X',1,1,313,1093311,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 313, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 313}}',120.28,184240666,357030,NULL,'2024-06-10 05:44:37',1717998277,NULL),(2951575802,35868579,1,4531291,1,1,1,'X',1,1,382,1015611,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 382, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 382}}',122.443,184193809,550740,NULL,'2024-06-06 13:08:22',1717679302,NULL),(2967376828,35868579,1,4597001,1,1,1,'X',1,1,173,1015200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 173}}',123.528,184229397,152760,NULL,'2024-06-09 08:51:52',1717923112,NULL),(2776506837,35868579,1,4478334,1,1,1,'A',1,0.959893,192,771188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 10, \"great\": 526, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 561}}',125.107,183792435,479308,NULL,'2024-05-04 14:48:59',1714834139,NULL),(2845028541,35868579,1,4406786,1,1,1,'A',1,0.923479,130,634660,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 51, \"great\": 942, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 1052}}',125.642,183945349,660446,NULL,'2024-05-17 15:02:07',1715958127,NULL),(3187828972,35868579,1,4391598,1,1,1,'X',1,1,539,1010547,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 539, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 539}}',126.451,184714492,611748,NULL,'2024-07-20 02:39:29',1721443169,NULL),(3006055902,35868579,1,4530135,1,1,1,'X',1,1,231,1099201,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 231, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 231}}',127.956,184315679,283684,NULL,'2024-06-16 11:09:06',1718536146,NULL),(2770321565,35868579,1,4461346,1,1,1,'A',1,0.950289,180,708172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 50, \"great\": 1454, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1559}}',128.684,183778753,1121548,NULL,'2024-05-03 13:32:39',1714743159,NULL),(2920658520,35868579,1,169846,1,1,1,'X',1,1,501,1014531,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 501, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 501}}',130.035,184119647,597216,NULL,'2024-05-31 17:01:21',1717174881,NULL),(3040626691,35868579,1,4325210,1,1,1,'X',1,1,583,1053283,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 583, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 583}}',130.506,184390243,767182,NULL,'2024-06-22 16:22:20',1719073340,NULL),(3078382290,35868579,1,4365006,1,1,1,'X',1,1,327,1081774,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 327, \"large_bonus\": 64}, \"maximum_statistics\": {\"great\": 327}}',131.302,184471517,426825,NULL,'2024-06-29 13:24:17',1719667457,NULL),(2770389385,35868579,1,4184576,1,1,1,'A',1,0.946058,284,713311,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 33, \"great\": 893, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 964}}',132.296,183778935,717514,NULL,'2024-05-03 13:46:16',1714743976,NULL),(2989537920,35868579,1,4487963,1,1,1,'X',1,1,357,1087299,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 357, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 357}}',132.859,184279208,446865,NULL,'2024-06-13 12:55:39',1718283339,NULL),(3028332878,35868579,1,4514457,1,1,1,'X',1,1,488,1011993,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 488, \"large_bonus\": 84}, \"maximum_statistics\": {\"great\": 488}}',134.853,184363714,633288,NULL,'2024-06-20 13:45:10',1718891110,NULL),(3188010595,35868579,1,4585799,1,1,1,'X',1,1,305,939081,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 305, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 305}}',138.729,184714928,399000,NULL,'2024-07-20 03:35:35',1721446535,NULL),(2780220201,35868579,1,4530136,1,1,1,'A',1,0.955914,452,828960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 426, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 465}}',140.004,183800525,502290,NULL,'2024-05-05 05:53:18',1714888398,NULL),(2776911646,35868579,1,4465937,1,1,1,'A',1,0.965625,368,831847,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 452, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 480}}',144.742,183793337,519140,NULL,'2024-05-04 16:04:27',1714838667,NULL),(2967423242,35868579,1,4572284,1,1,1,'X',1,1,380,1100334,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 380, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 380}}',145.754,184229502,448605,NULL,'2024-06-09 09:05:05',1717923905,NULL),(3190446722,35868579,1,4545103,1,1,1,'X',1,1,268,1031560,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 268}}',145.842,184720385,332673,NULL,'2024-07-20 14:40:50',1721486450,NULL),(2951533787,35868579,1,4352479,1,1,1,'B',1,0.883249,390,730146,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 1, \"great\": 303, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 394}}',148.965,184193700,443940,NULL,'2024-06-06 12:59:09',1717678749,NULL),(2770296779,35868579,1,4261395,1,1,1,'A',1,0.964718,324,778824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 11, \"great\": 933, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 992}}',149.666,183778701,827042,NULL,'2024-05-03 13:27:36',1714742856,NULL),(3003080891,35868579,1,4565368,1,1,1,'X',1,1,276,1061054,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 276, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 276}}',150.271,184309038,313050,NULL,'2024-06-15 20:26:02',1718483162,NULL),(2937253038,35868579,1,4487882,1,1,1,'A',1,0.957151,292,773896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 30, \"great\": 1609, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1727}}',150.911,184159908,1666256,NULL,'2024-06-03 17:11:08',1717434668,NULL),(2774407187,35868579,1,3936014,1,1,1,'A',1,0.972103,249,848571,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 442, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 466}}',151.265,183787489,466828,NULL,'2024-05-04 06:21:34',1714803694,NULL),(3032226065,35868579,1,1783729,1,1,1,'X',1,1,128,1033834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 128}}',152.01,184371819,137721,NULL,'2024-06-21 05:46:34',1718948794,NULL),(3032241191,35868579,1,1783729,1,1,1,'X',1,1,128,1033834,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 128, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 128}}',152.01,184371849,137721,NULL,'2024-06-21 05:52:19',1718949139,NULL),(2972275803,35868579,1,4612849,1,1,1,'X',1,1,273,1092767,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 273, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 273}}',152.384,184240475,335654,NULL,'2024-06-10 05:12:44',1717996364,NULL),(3078092019,35868579,1,4637799,1,1,1,'X',1,1,596,1015022,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 596, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 596}}',152.795,184470894,693732,NULL,'2024-06-29 12:20:49',1719663649,NULL),(3077102250,35868579,1,4637798,1,1,1,'X',1,1,423,1051088,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 423, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 423}}',153.993,184468690,513294,NULL,'2024-06-29 07:56:41',1719647801,NULL),(3190355434,35868579,1,3605941,1,1,1,'X',1,1,141,1053071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',155.676,184720144,134239,NULL,'2024-07-20 14:22:02',1721485322,NULL),(3190358354,35868579,1,3605941,1,1,1,'X',1,1,141,1053071,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 141}}',155.676,184720152,134239,NULL,'2024-07-20 14:22:36',1721485356,NULL),(2848131533,35868579,1,4373682,1,1,1,'A',1,0.985736,418,874659,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 7, \"great\": 654, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 666}}',156.869,183951759,696778,NULL,'2024-05-18 02:53:40',1716000820,NULL),(2928865366,35868579,1,177224,0,1,1,'A',1,0.977827,298,859771,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 434, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 451}}',158.015,184139016,464664,NULL,'2024-06-02 02:54:55',1717296895,NULL),(2851280356,35868579,1,4489841,1,1,1,'S',1,0.987903,620,926582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 605, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 620}}',159.655,183958758,716650,NULL,'2024-05-18 15:37:07',1716046627,NULL),(3108314621,35868579,1,3552756,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 350}}',162.237,184537465,391800,NULL,'2024-07-05 03:54:48',1720151688,NULL),(3108318506,35868579,1,3552756,1,1,1,'X',1,1,350,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 350}}',162.237,184537474,391800,NULL,'2024-07-05 03:56:14',1720151774,NULL),(2963953726,35868579,1,3162564,1,1,1,'B',1,0.884252,453,610925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 338, \"miss\": 39, \"great\": 1420, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1797}}',162.471,184221592,1491528,NULL,'2024-06-08 17:30:30',1717867830,NULL),(2969372203,35868579,1,4425376,1,1,1,'X',1,1,462,919447,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 462}, \"maximum_statistics\": {\"great\": 462}}',164.041,184234079,493460,NULL,'2024-06-09 16:06:59',1717949219,NULL),(3193689388,35868579,1,4177480,1,1,1,'X',1,1,161,1052654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 161, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 161}}',165.212,184727354,190806,NULL,'2024-07-21 04:11:47',1721535107,NULL),(3190879580,35868579,1,4444459,1,1,1,'X',1,1,1053,912967,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1053}, \"maximum_statistics\": {\"great\": 1053}}',167.273,184721367,1204280,NULL,'2024-07-20 16:12:17',1721491937,NULL),(2989895739,35868579,1,4439812,1,1,1,'X',1,1,181,974676,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 181, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 181}}',167.394,184280048,199110,NULL,'2024-06-13 14:10:41',1718287841,NULL),(2848830710,35868579,1,4383395,1,1,1,'A',1,0.966878,434,817255,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 26, \"great\": 1351, \"large_bonus\": 59}, \"maximum_statistics\": {\"great\": 1419}}',167.553,183953504,1445844,NULL,'2024-05-18 06:33:22',1716014002,NULL),(2919970774,35868579,1,4530136,1,1,1,'S',1,0.95914,465,894861,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"great\": 427, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 465}}',168.62,184118191,536730,NULL,'2024-05-31 14:49:51',1717166991,NULL),(2780229206,35868579,1,4472502,1,1,1,'A',1,0.96488,525,856462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 507, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 541}}',168.636,183800558,592320,NULL,'2024-05-05 05:56:16',1714888576,NULL),(3190531108,35868579,1,4077803,1,1,1,'X',1,1,362,1104832,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 362, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 362}}',169.374,184720584,491892,NULL,'2024-07-20 14:58:19',1721487499,NULL),(3190350874,35868579,1,3605941,1,1,1,'X',1,1,141,1114690,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 141, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 141}}',170.253,184720129,139172,NULL,'2024-07-20 14:21:05',1721485265,NULL),(2939812632,35868579,1,4356803,1,1,1,'X',1,1,277,1035888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 277}}',171.286,184165758,356781,NULL,'2024-06-04 05:43:01',1717479781,NULL),(3006021526,35868579,1,4356803,1,1,1,'X',1,1,277,1035888,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 277, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 277}}',171.286,184315595,356781,NULL,'2024-06-16 11:00:27',1718535627,NULL),(2775841449,35868579,1,4442164,1,1,1,'A',1,0.964005,476,800075,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 720, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 764}}',172.21,183790928,738186,NULL,'2024-05-04 12:41:21',1714826481,NULL),(3078152970,35868579,1,4634893,1,1,1,'X',1,1,505,925453,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 505}, \"maximum_statistics\": {\"great\": 505}}',172.715,184471019,511500,NULL,'2024-06-29 12:34:31',1719664471,NULL),(2972292564,35868579,1,4602691,1,1,1,'X',1,1,523,958309,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 523, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 523}}',173.083,184240504,581820,NULL,'2024-06-10 05:19:16',1717996756,NULL),(2925185586,35868579,1,4461427,1,1,1,'S',1,0.972141,341,967324,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 322, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 341}}',174.389,184130618,415389,NULL,'2024-06-01 12:50:52',1717246252,NULL),(2937145015,35868579,1,4501006,1,1,1,'S',1,0.962908,337,941731,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 312, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 337}}',174.963,184159661,405560,NULL,'2024-06-03 16:48:05',1717433285,NULL),(2919515779,35868579,1,2596312,0,1,1,'A',1,0.949093,148,728322,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 663, \"large_bonus\": 50}, \"maximum_statistics\": {\"great\": 717}}',175.993,184117162,602678,NULL,'2024-05-31 13:22:47',1717161767,NULL),(3006003447,35868579,1,4568665,1,1,1,'X',1,1,201,1063654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 201}, \"maximum_statistics\": {\"great\": 201}}',176.406,184315544,231498,NULL,'2024-06-16 10:55:56',1718535356,NULL),(2848703118,35868579,1,4439699,1,1,1,'S',1,0.988971,544,928913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 532, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 544}}',176.8,183953219,614100,NULL,'2024-05-18 05:52:41',1716011561,NULL),(2951517275,35868579,1,4394172,1,1,1,'A',1,0.9861,972,911279,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 1195, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1223, \"legacy_combo_increase\": 7}}',177.649,184193671,1430142,NULL,'2024-06-06 12:55:29',1717678529,NULL),(3067348145,35868579,1,4595084,1,1,1,'X',1,1,656,1053518,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 656}}',179.453,184448330,798033,NULL,'2024-06-27 13:37:14',1719495434,NULL),(2989931359,35868579,1,3894955,1,1,1,'X',1,1,463,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 463}}',179.956,184280150,549540,NULL,'2024-06-13 14:17:48',1718288268,NULL),(2989942725,35868579,1,3894955,1,1,1,'X',1,1,463,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 463, \"large_bonus\": 45}, \"maximum_statistics\": {\"great\": 463}}',179.956,184280174,549540,NULL,'2024-06-13 14:20:04',1718288404,NULL),(3150510125,35868579,1,4664499,1,1,1,'X',1,1,654,1014020,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 654, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 654}}',180.222,184631489,769548,NULL,'2024-07-13 03:25:27',1720841127,NULL),(2848751203,35868579,1,4283481,1,1,1,'A',1,0.982759,425,878839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 760, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 783}}',182.201,183953335,783860,NULL,'2024-05-18 06:08:09',1716012489,NULL),(2925160950,35868579,1,4493423,1,1,1,'A',1,0.943421,380,887538,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 337, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 380}}',183.625,184130570,420472,NULL,'2024-06-01 12:45:39',1717245939,NULL),(3108310777,35868579,1,3552756,1,1,1,'X',1,1,350,1014845,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 350, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 350}}',183.746,184537456,405396,NULL,'2024-07-05 03:53:25',1720151605,NULL),(2939826472,35868579,1,4530138,1,1,1,'X',1,1,310,1042078,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 310, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 310}}',183.888,184165798,374164,NULL,'2024-06-04 05:48:53',1717480133,NULL),(3005806065,35868579,1,4538639,1,1,1,'X',1,1,263,920000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 263}}',184.755,184315109,247500,NULL,'2024-06-16 10:04:42',1718532282,NULL),(3005809079,35868579,1,4538639,1,1,1,'X',1,1,263,920000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',184.755,184315116,247500,NULL,'2024-06-16 10:05:29',1718532329,NULL),(2923348097,35868579,1,4284544,1,1,1,'A',1,0.947559,553,896525,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 495, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 553}}',184.992,184126056,698944,NULL,'2024-06-01 04:23:21',1717215801,NULL),(3002717567,35868579,1,4233766,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 379}}',190.873,184308361,404880,NULL,'2024-06-15 19:11:42',1718478702,NULL),(3002722999,35868579,1,4233766,1,1,1,'X',1,1,379,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 379, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 379}}',190.873,184308376,404880,NULL,'2024-06-15 19:12:49',1718478769,NULL),(3188031542,35868579,1,4668217,1,1,1,'X',1,1,560,917548,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560}, \"maximum_statistics\": {\"great\": 560}}',191.666,184714974,572000,NULL,'2024-07-20 03:42:09',1721446929,NULL),(2937100818,35868579,1,4262307,1,1,1,'S',1,0.963758,745,944124,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"great\": 691, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 745}}',194.815,184159576,912908,NULL,'2024-06-03 16:38:41',1717432721,NULL),(3190405182,35868579,1,4545106,1,1,1,'X',1,1,426,1006511,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 426, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 426}}',195.073,184720278,508056,NULL,'2024-07-20 14:32:16',1721485936,NULL),(3067246124,35868579,1,4270107,1,1,1,'X',1,1,516,958045,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 33}, \"maximum_statistics\": {\"great\": 516}}',195.14,184448061,600100,NULL,'2024-06-27 13:15:57',1719494157,NULL),(3067256221,35868579,1,4270107,1,1,1,'X',1,1,516,958045,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 30}, \"maximum_statistics\": {\"great\": 516}}',195.14,184448088,600100,NULL,'2024-06-27 13:18:07',1719494287,NULL),(2848695998,35868579,1,4016448,1,1,1,'A',1,0.987013,600,908407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 1053, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 1078}}',195.809,183953207,1223506,NULL,'2024-05-18 05:50:20',1716011420,NULL),(2771120388,35868579,1,4441848,1,1,1,'A',1,0.964548,442,820598,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 10, \"great\": 1150, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 1227}}',195.853,183780745,1269998,NULL,'2024-05-03 16:07:30',1714752450,NULL),(3187972372,35868579,1,4677043,1,1,1,'X',1,1,1111,911747,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1111}, \"maximum_statistics\": {\"great\": 1111}}',196.052,184714845,1267860,NULL,'2024-07-20 03:23:33',1721445813,NULL),(2936460052,35868579,1,4528022,1,1,1,'S',1,0.982444,712,903954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 687, \"large_bonus\": 70}, \"maximum_statistics\": {\"great\": 712}}',196.904,184158135,942210,NULL,'2024-06-03 14:25:32',1717424732,NULL),(2937079436,35868579,1,169846,1,1,1,'S',1,0.984032,501,1004462,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 485, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 501}}',198.071,184159534,612751,NULL,'2024-06-03 16:34:11',1717432451,NULL),(2990677102,35868579,1,1415003,1,1,1,'X',1,1,151,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 151}}',198.93,184281837,145396,NULL,'2024-06-13 16:44:18',1718297058,NULL),(3107640514,35868579,1,1415003,1,1,1,'X',1,1,151,1054233,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 151}}',198.93,184536103,145396,NULL,'2024-07-04 23:46:49',1720136809,NULL),(3188080635,35868579,1,4668216,1,1,1,'X',1,1,551,897892,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 551}, \"maximum_statistics\": {\"great\": 551}}',199.134,184715102,613580,NULL,'2024-07-20 03:57:24',1721447844,NULL),(2951493689,35868579,1,4594614,1,1,1,'A',1,0.985577,499,885699,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 13, \"great\": 1225, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1248}}',199.798,184193621,1266776,NULL,'2024-06-06 12:50:13',1717678213,NULL),(3107561254,35868579,1,3605942,1,1,1,'X',1,1,175,1011045,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 175}, \"maximum_statistics\": {\"great\": 175}}',200.645,184535950,177501,NULL,'2024-07-04 23:21:06',1720135266,NULL),(3078187882,35868579,1,4634895,1,1,1,'X',1,1,509,920163,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 509}, \"maximum_statistics\": {\"great\": 509}}',200.677,184471088,515900,NULL,'2024-06-29 12:42:14',1719664934,NULL),(3028277686,35868579,1,4484515,1,1,1,'X',1,1,679,1011476,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 77}, \"maximum_statistics\": {\"great\": 679}}',202.352,184363590,868536,NULL,'2024-06-20 13:33:56',1718890436,NULL),(2923277596,35868579,1,4180500,1,1,1,'S',1,0.974609,768,890683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"great\": 729, \"large_bonus\": 44}, \"maximum_statistics\": {\"great\": 768}}',202.52,184125867,907060,NULL,'2024-06-01 04:01:00',1717214460,NULL),(2919949619,35868579,1,4472502,1,1,1,'S',1,0.963031,541,908058,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"great\": 501, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 541}}',203.839,184118147,626436,NULL,'2024-05-31 14:45:56',1717166756,NULL),(2930726793,35868579,1,4510357,1,1,1,'A',1,0.960018,220,763540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 19, \"great\": 1043, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 1113}}',204.064,184144157,899318,NULL,'2024-06-02 12:01:32',1717329692,NULL),(3107709294,35868579,1,4382586,1,1,1,'X',1,1,287,947175,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',204.573,184536251,303420,NULL,'2024-07-05 00:10:29',1720138229,NULL),(3107711726,35868579,1,4382586,1,1,1,'X',1,1,287,947175,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 287, \"legacy_combo_increase\": 1}}',204.573,184536257,303420,NULL,'2024-07-05 00:11:21',1720138281,NULL),(2990345340,35868579,1,658877,1,1,1,'X',1,1,452,889146,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 452}, \"maximum_statistics\": {\"great\": 452}}',205.087,184281183,469700,NULL,'2024-06-13 15:38:23',1718293103,NULL),(3040352662,35868579,1,4538639,1,1,1,'X',1,1,263,973200,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 263, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 263}}',206.564,184389569,255900,NULL,'2024-06-22 15:29:30',1719070170,NULL),(3005865653,35868579,1,1555287,1,1,1,'X',1,1,373,1054073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 373}}',207.013,184315231,446632,NULL,'2024-06-16 10:20:15',1718533215,NULL),(3005872089,35868579,1,1555287,1,1,1,'X',1,1,373,1054073,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 373}}',207.013,184315242,446632,NULL,'2024-06-16 10:21:55',1718533315,NULL),(2854325826,35868579,1,2026324,1,1,1,'S',1,0.989952,1045,930092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 1024, \"large_bonus\": 102}, \"maximum_statistics\": {\"great\": 1045}}',207.093,183965541,1336440,NULL,'2024-05-19 03:10:19',1716088219,NULL),(2950431994,35868579,1,4335957,1,1,1,'A',1,0.960183,379,803845,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 718, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 766}}',207.114,184191192,771456,NULL,'2024-06-06 07:33:38',1717659218,NULL),(2775919569,35868579,1,4439813,1,1,1,'X',1,1,213,921905,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 213}}',207.359,183791101,234084,NULL,'2024-05-04 12:57:11',1714827431,NULL),(2989801507,35868579,1,4439813,1,1,1,'X',1,1,213,921905,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 213}}',207.359,184279829,234084,NULL,'2024-06-13 13:51:29',1718286689,NULL),(2925147928,35868579,1,4273056,1,1,1,'S',1,0.954219,557,918319,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"great\": 506, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 557}}',208.787,184130537,638448,NULL,'2024-06-01 12:42:52',1717245772,NULL),(3107535412,35868579,1,4505597,1,1,1,'X',1,1,433,1046323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 433}}',209.136,184535914,549732,NULL,'2024-07-04 23:12:46',1720134766,NULL),(3107547764,35868579,1,4505597,1,1,1,'X',1,1,433,1046323,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 433, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 433}}',209.136,184535928,549732,NULL,'2024-07-04 23:16:42',1720135002,NULL),(3002560508,35868579,1,4499736,1,1,1,'X',1,1,485,958165,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 485}}',210.949,184308013,575180,NULL,'2024-06-15 18:39:49',1718476789,NULL),(3002582514,35868579,1,4499736,1,1,1,'X',1,1,485,958165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 485, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 485}}',210.949,184308062,575180,NULL,'2024-06-15 18:44:14',1718477054,NULL),(2950456368,35868579,1,3982967,1,1,1,'A',1,0.954422,521,774744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 19, \"great\": 1026, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1108}}',212.854,184191249,984816,NULL,'2024-06-06 07:42:55',1717659775,NULL),(3067831242,35868579,1,4565469,1,1,1,'XH',1,1,301,1014747,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 301, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 301}}',212.902,184449515,359497,NULL,'2024-06-27 15:13:56',1719501236,NULL),(3067650146,35868579,1,4270107,1,1,1,'XH',1,1,516,1013042,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 516, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 516}}',213.163,184449035,621180,NULL,'2024-06-27 14:38:10',1719499090,NULL),(2930714608,35868579,1,4512062,1,1,1,'A',1,0.975207,350,844344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 5, \"great\": 810, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 847}}',213.412,184144131,801476,NULL,'2024-06-02 11:58:48',1717329528,NULL),(3067115376,35868579,1,4591318,1,1,1,'X',1,1,650,960095,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 650}}',213.635,184447768,759740,NULL,'2024-06-27 12:47:51',1719492471,NULL),(3067133929,35868579,1,4591318,1,1,1,'X',1,1,650,960095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 650, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 650}}',213.635,184447813,759740,NULL,'2024-06-27 12:51:48',1719492708,NULL),(2936417247,35868579,1,4284276,1,1,1,'A',1,0.976382,650,877563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 3, \"great\": 830, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 868}}',214.172,184158038,1004650,NULL,'2024-06-03 14:16:27',1717424187,NULL),(3077051047,35868579,1,4637800,1,1,1,'X',1,1,734,1011576,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 734, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 734}}',214.39,184468576,899484,NULL,'2024-06-29 07:41:04',1719646864,NULL),(3002597001,35868579,1,4525374,1,1,1,'X',1,1,560,957694,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 560}}',216.244,184308082,660960,NULL,'2024-06-15 18:47:06',1718477226,NULL),(3002604936,35868579,1,4525374,1,1,1,'X',1,1,560,957694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 560}}',216.244,184308096,660960,NULL,'2024-06-15 18:48:39',1718477319,NULL),(3193655801,35868579,1,4177477,1,1,1,'X',1,1,249,1014508,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 249, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 249}}',216.508,184727249,303968,NULL,'2024-07-21 04:00:48',1721534448,NULL),(2920042749,35868579,1,4326723,1,1,1,'S',1,0.992145,1273,937639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 1253, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1273}}',218.022,184118338,1481140,NULL,'2024-05-31 15:03:08',1717167788,NULL),(2922994061,35868579,1,276709,0,1,1,'S',1,0.975207,605,889767,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 575, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 605}}',218.545,184125153,676080,NULL,'2024-06-01 02:31:12',1717209072,NULL),(2848718581,35868579,1,3892272,1,1,1,'A',1,0.968883,446,837692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 11, \"great\": 1111, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 1173}}',218.747,183953258,1204870,NULL,'2024-05-18 05:57:44',1716011864,NULL),(2923045157,35868579,1,4571266,1,1,1,'A',1,0.98474,512,897551,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 541, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 557}}',220.713,184125289,615860,NULL,'2024-06-01 02:47:29',1717210049,NULL),(3107651826,35868579,1,1415003,1,1,1,'X',1,1,151,1116486,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 151, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 151}}',221.841,184536130,150716,NULL,'2024-07-04 23:50:37',1720137037,NULL),(3108295519,35868579,1,3556055,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 427}}',221.911,184537415,486120,NULL,'2024-07-05 03:47:43',1720151263,NULL),(3108299706,35868579,1,3556055,1,1,1,'X',1,1,427,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 427, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 427}}',221.911,184537430,486120,NULL,'2024-07-05 03:49:15',1720151355,NULL),(2930866238,35868579,1,3558010,1,1,1,'A',1,0.940959,398,744475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 22, \"great\": 1217, \"large_bonus\": 46}, \"maximum_statistics\": {\"great\": 1355}}',224.742,184144548,1260710,NULL,'2024-06-02 12:32:36',1717331556,NULL),(3081991227,35868579,1,4211771,1,1,1,'X',1,1,558,959002,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 558}}',226.545,184479821,673600,NULL,'2024-06-30 04:24:25',1719721465,NULL),(3082006477,35868579,1,4211771,1,1,1,'X',1,1,558,959002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 558, \"large_bonus\": 55}, \"maximum_statistics\": {\"great\": 558}}',226.545,184479863,673600,NULL,'2024-06-30 04:29:29',1719721769,NULL),(2989878944,35868579,1,4439813,1,1,1,'XH',1,1,213,974611,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 213, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 213}}',226.973,184280003,241870,NULL,'2024-06-13 14:07:17',1718287637,NULL),(2929718405,35868579,1,4076153,1,1,1,'A',1,0.990263,629,913633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 1160, \"large_bonus\": 69}, \"maximum_statistics\": {\"great\": 1181, \"legacy_combo_increase\": 1}}',227.136,184141380,1462722,NULL,'2024-06-02 07:34:29',1717313669,NULL),(2932036835,35868579,1,4501007,1,1,1,'S',1,0.989908,545,931966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 534, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 545}}',227.518,184147535,622880,NULL,'2024-06-02 16:28:05',1717345685,NULL),(3190440512,35868579,1,4545105,1,1,1,'X',1,1,342,1037387,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 342}}',229.924,184720369,430640,NULL,'2024-07-20 14:39:32',1721486372,NULL),(2950531094,35868579,1,4246276,1,1,1,'A',1,0.972318,512,861271,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 825}, \"maximum_statistics\": {\"great\": 867}}',229.944,184191428,828380,NULL,'2024-06-06 08:11:15',1717661475,NULL),(3193666728,35868579,1,4177478,1,1,1,'X',1,1,203,1052730,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 203, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 203}}',230.913,184727290,250880,NULL,'2024-07-21 04:04:20',1721534660,NULL),(3082030028,35868579,1,4545107,1,1,1,'X',1,1,499,951892,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 499}}',231.569,184479913,589280,NULL,'2024-06-30 04:37:16',1719722236,NULL),(3082055474,35868579,1,4545107,1,1,1,'X',1,1,499,951892,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 499, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 499}}',231.569,184479977,589280,NULL,'2024-06-30 04:45:43',1719722743,NULL),(2929506487,35868579,1,4483641,1,1,1,'A',1,0.980099,1047,873681,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 1370, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1407}}',232.542,184140774,1408018,NULL,'2024-06-02 06:25:00',1717309500,NULL),(2932535588,35868579,1,3966542,1,1,1,'A',1,0.969884,470,809725,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 1392, \"large_bonus\": 57}, \"maximum_statistics\": {\"great\": 1461}}',233.832,184148733,1366140,NULL,'2024-06-02 18:10:55',1717351855,NULL),(3040265962,35868579,1,4432894,1,1,1,'X',1,1,648,959273,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 648}}',234.01,184389383,774340,NULL,'2024-06-22 15:12:39',1719069159,NULL),(3040275924,35868579,1,4432894,1,1,1,'X',1,1,648,959273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 648, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 648}}',234.01,184389397,774340,NULL,'2024-06-22 15:14:38',1719069278,NULL),(2936695032,35868579,1,4278736,1,1,1,'S',1,0.973122,1544,885340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"great\": 1461, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1544}}',234.344,184158662,1810062,NULL,'2024-06-03 15:14:13',1717427653,NULL),(2922688046,35868579,1,4387943,1,1,1,'A',1,0.971268,730,853050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 7, \"great\": 1352, \"large_bonus\": 54}, \"maximum_statistics\": {\"great\": 1427}}',236.797,184124283,1545148,NULL,'2024-06-01 00:52:18',1717203138,NULL),(3040566375,35868579,1,4525374,1,1,1,'X',1,1,560,1012903,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 560, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 560}}',243.231,184390111,684780,NULL,'2024-06-22 16:10:20',1719072620,NULL),(3032114263,35868579,1,4565470,1,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 373}}',244.862,184371633,447048,NULL,'2024-06-21 05:05:00',1718946300,NULL),(3032127263,35868579,1,4565470,1,1,1,'X',1,1,373,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 373, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 373}}',244.862,184371652,447048,NULL,'2024-06-21 05:09:46',1718946586,NULL),(3107872973,35868579,1,4387914,1,1,1,'X',1,1,535,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 535}}',245.205,184536560,586280,NULL,'2024-07-05 01:09:37',1720141777,NULL),(3107877744,35868579,1,4387914,1,1,1,'X',1,1,535,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 535, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 535}}',245.205,184536574,586280,NULL,'2024-07-05 01:11:23',1720141883,NULL),(2925763760,35868579,1,4359308,1,1,1,'A',1,0.968428,926,829838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 1475, \"large_bonus\": 36}, \"maximum_statistics\": {\"great\": 1552}}',246.984,184132016,1560212,NULL,'2024-06-01 14:45:40',1717253140,NULL),(2930927724,35868579,1,4133066,1,1,1,'S',1,0.981352,858,906351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 826, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 858}}',248.248,184144716,1011342,NULL,'2024-06-02 12:45:47',1717332347,NULL),(2930606425,35868579,1,4560182,1,1,1,'A',1,0.978642,651,865013,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 7, \"great\": 881, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 913}}',251.498,184143891,1030204,NULL,'2024-06-02 11:33:53',1717328033,NULL),(2930589649,35868579,1,4326722,1,1,1,'A',1,0.979585,780,872043,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 1442, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 1494}}',251.672,184143842,1548538,NULL,'2024-06-02 11:30:00',1717327800,NULL),(2930999414,35868579,1,4590383,1,1,1,'A',1,0.969947,954,849683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 4, \"great\": 1427, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1514}}',252.339,184144902,1685222,NULL,'2024-06-02 13:00:56',1717333256,NULL),(2932077941,35868579,1,2265683,1,1,1,'A',1,0.986292,897,898188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 4, \"great\": 1423, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 1459}}',253.252,184147624,1583192,NULL,'2024-06-02 16:36:33',1717346193,NULL),(3034057933,35868579,1,4568102,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 344}}',259.123,184375866,346500,NULL,'2024-06-21 14:05:51',1718978751,NULL),(3034076694,35868579,1,4568102,1,1,1,'X',1,1,344,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 344, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 344}}',259.123,184375906,346500,NULL,'2024-06-21 14:09:28',1718978968,NULL),(2930949512,35868579,1,904516,0,1,1,'S',1,0.985471,998,918410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 969, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 998}}',259.419,184144770,1166860,NULL,'2024-06-02 12:50:25',1717332625,NULL),(2950376523,35868579,1,3790970,1,1,1,'A',1,0.985821,1275,907088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 1, \"great\": 1303, \"large_bonus\": 94}, \"maximum_statistics\": {\"great\": 1340}}',261.037,184191057,1692480,NULL,'2024-06-06 07:11:37',1717657897,NULL),(3079044013,35868579,1,4492977,1,1,1,'X',1,1,549,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 549}}',261.144,184473212,617400,NULL,'2024-06-29 15:37:44',1719675464,NULL),(3081950901,35868579,1,4492977,1,1,1,'X',1,1,549,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 549, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 549}}',261.144,184479737,617400,NULL,'2024-06-30 04:11:00',1719720660,NULL),(2923297594,35868579,1,3880228,1,1,1,'A',1,0.984784,743,855529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 4, \"great\": 1151, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1183}}',262.776,184125920,1258604,NULL,'2024-06-01 04:07:24',1717214844,NULL),(3002519518,35868579,1,4478120,1,1,1,'X',1,1,554,948549,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 554}}',265.924,184307938,635740,NULL,'2024-06-15 18:31:43',1718476303,NULL),(3002528107,35868579,1,4478120,1,1,1,'X',1,1,554,948549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 554, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 554}}',265.924,184307954,635740,NULL,'2024-06-15 18:33:26',1718476406,NULL),(2930542721,35868579,1,4569238,1,1,1,'A',1,0.981515,435,855456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 11, \"great\": 1079, \"large_bonus\": 38}, \"maximum_statistics\": {\"great\": 1109}}',266.372,184143721,1187966,NULL,'2024-06-02 11:19:01',1717327141,NULL),(3040215674,35868579,1,3142374,1,1,1,'X',1,1,819,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819}, \"maximum_statistics\": {\"great\": 819}}',268.949,184389270,917840,NULL,'2024-06-22 15:02:49',1719068569,NULL),(3040225484,35868579,1,3142374,1,1,1,'X',1,1,819,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 819}, \"maximum_statistics\": {\"great\": 819}}',268.949,184389296,917840,NULL,'2024-06-22 15:04:45',1719068685,NULL),(3002791865,35868579,1,4270108,1,1,1,'X',1,1,599,958328,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 599}}',269.542,184308519,698060,NULL,'2024-06-15 19:26:47',1718479607,NULL),(3002958022,35868579,1,4270108,1,1,1,'X',1,1,599,958328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 599, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 599}}',269.542,184308830,698060,NULL,'2024-06-15 20:00:12',1718481612,NULL),(2936977117,35868579,1,3877992,1,1,1,'A',1,0.971278,443,844491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 7, \"great\": 1172, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 1236}}',270.39,184159306,1308354,NULL,'2024-06-03 16:12:32',1717431152,NULL),(3028571301,35868579,1,4484286,1,1,1,'X',1,1,939,950251,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 939, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 939}}',271.374,184364240,1145180,NULL,'2024-06-20 14:32:47',1718893967,NULL),(2937039525,35868579,1,4395613,1,1,1,'A',1,0.975174,630,845860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 1796, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 1873}}',272.819,184159430,1922326,NULL,'2024-06-03 16:25:47',1717431947,NULL),(3078513632,35868579,1,4530139,1,1,1,'X',1,1,388,1044634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 388}}',275.718,184471813,476206,NULL,'2024-06-29 13:51:34',1719669094,NULL),(3078523862,35868579,1,4530139,1,1,1,'X',1,1,388,1044634,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 388, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 388}}',275.718,184471844,476206,NULL,'2024-06-29 13:53:38',1719669218,NULL),(2936800030,35868579,1,4339053,1,1,1,'A',1,0.993827,766,930721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"miss\": 7, \"great\": 1287, \"large_bonus\": 35}, \"maximum_statistics\": {\"great\": 1296}}',280.725,184158899,1526820,NULL,'2024-06-03 15:35:54',1717428954,NULL),(3034172533,35868579,1,4538640,1,1,1,'X',1,1,342,920000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 342, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 342}}',285.717,184376093,334400,NULL,'2024-06-21 14:27:47',1718980067,NULL),(3032215782,35868579,1,4382587,1,1,1,'X',1,1,384,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 384}}',286.17,184371792,402540,NULL,'2024-06-21 05:42:36',1718948556,NULL),(3078671205,35868579,1,4335957,1,1,1,'X',1,1,766,955666,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 766, \"large_bonus\": 40}, \"maximum_statistics\": {\"great\": 766}}',286.591,184472161,940420,NULL,'2024-06-29 14:23:22',1719671002,NULL),(2931020014,35868579,1,4608803,1,1,1,'A',1,0.976823,487,848915,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 1412, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 1467}}',290.889,184144958,1466840,NULL,'2024-06-02 13:05:18',1717333518,NULL),(3067193978,35868579,1,4380617,1,1,1,'X',1,1,814,956942,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 814}}',292.509,184447960,988860,NULL,'2024-06-27 13:04:44',1719493484,NULL),(3078757225,35868579,1,4380617,1,1,1,'X',1,1,814,956942,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 814, \"large_bonus\": 41}, \"maximum_statistics\": {\"great\": 814}}',292.509,184472400,988860,NULL,'2024-06-29 14:40:33',1719672033,NULL),(3079007097,35868579,1,4332827,1,1,1,'X',1,1,843,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 843}}',297.347,184473099,964500,NULL,'2024-06-29 15:30:20',1719675020,NULL),(3079018840,35868579,1,4332827,1,1,1,'X',1,1,843,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 843, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 843}}',297.347,184473135,964500,NULL,'2024-06-29 15:32:42',1719675162,NULL),(3081893867,35868579,1,4525375,1,1,1,'X',1,1,651,958028,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 651}}',299.143,184479641,768200,NULL,'2024-06-30 03:52:13',1719719533,NULL),(3081932947,35868579,1,4525375,1,1,1,'X',1,1,651,958028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 651, \"large_bonus\": 32}, \"maximum_statistics\": {\"great\": 651}}',299.143,184479703,768200,NULL,'2024-06-30 04:05:02',1719720302,NULL),(3190957620,35868579,1,4316804,1,1,1,'X',1,1,890,956607,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 890, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 890}}',300.448,184721532,1057340,NULL,'2024-07-20 16:29:05',1721492945,NULL),(2929635730,35868579,1,3880229,1,1,1,'S',1,0.993548,1395,902766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 1377, \"large_bonus\": 37}, \"maximum_statistics\": {\"great\": 1395}}',319.157,184141129,1617710,NULL,'2024-06-02 07:07:33',1717312053,NULL),(3032193853,35868579,1,4565467,1,1,1,'X',1,1,419,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 419, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 419}}',319.599,184371753,504192,NULL,'2024-06-21 05:34:24',1718948064,NULL),(2931688645,35868579,1,3773916,1,1,1,'S',1,0.990184,2394,931581,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 2347, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 2394}}',322.36,184146670,2730660,NULL,'2024-06-02 15:18:22',1717341502,NULL),(3040368499,35868579,1,4568679,1,1,1,'X',1,1,656,957442,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 656}}',323.087,184389610,778260,NULL,'2024-06-22 15:32:28',1719070348,NULL),(3040377542,35868579,1,4568679,1,1,1,'X',1,1,656,957442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 656, \"large_bonus\": 28}, \"maximum_statistics\": {\"great\": 656}}',323.087,184389630,778260,NULL,'2024-06-22 15:34:12',1719070452,NULL),(2951601132,35868579,1,3909357,1,1,1,'A',1,0.977444,1183,883543,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 12, \"great\": 1790, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 1862}}',324.348,184193878,1958472,NULL,'2024-06-06 13:13:55',1717679635,NULL),(3107889703,35868579,1,3880229,1,1,1,'X',1,1,1395,920580,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1395, \"large_bonus\": 56}, \"maximum_statistics\": {\"great\": 1395}}',327.353,184536600,1627840,NULL,'2024-07-05 01:15:45',1720142145,NULL),(3079111743,35868579,1,4395613,1,1,1,'X',1,1,1873,956137,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 1873, \"large_bonus\": 81}, \"maximum_statistics\": {\"great\": 1873}}',350.362,184473404,2281100,NULL,'2024-06-29 15:51:22',1719676282,NULL),(3028748028,35868579,1,3797322,1,1,1,'X',1,1,679,960000,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 679, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 679}}',354.665,184364654,828640,NULL,'2024-06-20 15:07:09',1718896029,NULL),(2780046612,35868579,1,4202729,1,1,1,'A',1,0.986438,1006,908946,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 1906, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 1954}}',363.322,183800139,2304654,NULL,'2024-05-05 04:56:03',1714884963,NULL),(3079133611,35868579,1,3909357,1,1,1,'S',1,0.999463,1862,958484,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1860, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 1862}}',397.335,184473467,2095920,NULL,'2024-06-29 15:55:47',1719676547,NULL),(3108410681,35868579,1,4202729,1,1,1,'S',1,0.999488,1954,958557,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 1952, \"large_bonus\": 39}, \"maximum_statistics\": {\"great\": 1954}}',401.305,184537630,2438270,NULL,'2024-07-05 04:31:22',1720153882,NULL),(3116186166,35868579,1,4128219,1,1,1,'S',1,0.999689,1609,959595,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 1608, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 1609}}',443.916,184555350,1811050,NULL,'2024-07-06 15:45:20',1720280720,NULL),(2770365349,35868610,1,4579008,1,1,1,'D',1,0.483957,39,50192,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 43, \"miss\": 75, \"great\": 69, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 187, \"large_bonus\": 3}}',0.120018,NULL,0,'2024-05-03 13:40:15','2024-05-03 13:41:31',1714743691,7513),(2770378790,35868610,1,4528066,1,1,1,'B',1,0.804245,44,220426,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 25, \"miss\": 29, \"great\": 158, \"ignore_hit\": 6, \"ignore_miss\": 10, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 6, \"large_bonus\": 22}}',5.57614,NULL,0,'2024-05-03 13:41:45','2024-05-03 13:44:11',1714743851,7513),(2777206732,35869357,1,2085475,0,1,1,'D',1,0.61194,15,192633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 16, \"great\": 31}, \"maximum_statistics\": {\"great\": 67}}',0.399584,183794025,106452,NULL,'2024-05-04 17:00:25',1714842025,NULL),(2777101442,35869357,1,1833918,0,1,1,'C',1,0.766667,29,287364,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 30, \"great\": 134}, \"maximum_statistics\": {\"great\": 195}}',4.24343,183793792,57268,NULL,'2024-05-04 16:40:24',1714840824,NULL),(2783341523,35869357,1,1774604,0,1,1,'B',1,0.80659,32,345484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 37, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',7.25863,183808051,104216,NULL,'2024-05-05 17:52:59',1714931579,NULL),(2789199118,35870331,1,1491486,0,1,1,'C',1,0.736607,31,258728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 9, \"great\": 62}, \"maximum_statistics\": {\"great\": 112}}',4.23339,183820971,27918,NULL,'2024-05-06 21:01:56',1715029316,NULL),(2789232457,35870331,1,4493448,1,1,1,'B',1,0.804762,37,351065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 69}, \"maximum_statistics\": {\"great\": 105}}',5.66639,183821026,32108,NULL,'2024-05-06 21:10:33',1715029833,NULL),(2900160479,35870331,1,4474639,1,1,1,'B',1,0.830677,115,429510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 181}, \"maximum_statistics\": {\"great\": 251}}',9.49348,184073496,112637,NULL,'2024-05-27 18:32:19',1716834739,NULL),(2778759072,35870455,1,155912,0,1,1,'D',1,0.503597,19,60930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 43, \"great\": 44}, \"maximum_statistics\": {\"great\": 139}}',0.099526,183797155,33144,NULL,'2024-05-04 22:15:55',1714860955,NULL),(2787455165,35871807,1,2712724,0,1,1,'C',1,0.791209,32,378978,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 60}, \"maximum_statistics\": {\"great\": 91}}',3.28532,183817545,38493,NULL,'2024-05-06 14:43:50',1715006630,NULL),(3243120079,35872137,1,55882,0,1,1,'C',1,0.775862,27,389628,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 2, \"great\": 18}, \"maximum_statistics\": {\"great\": 29}}',1.60689,184832802,96570,NULL,'2024-07-29 19:32:18',1722281538,NULL),(3242760128,35872137,1,1166979,0,1,1,'C',1,0.713953,60,266860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 23, \"great\": 115}, \"maximum_statistics\": {\"great\": 215}}',2.58338,184832158,92238,NULL,'2024-07-29 18:18:58',1722277138,NULL),(3243293927,35872137,1,2359076,0,1,1,'C',1,0.759542,27,270374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 86}, \"maximum_statistics\": {\"great\": 131}}',3.1653,184833162,33726,NULL,'2024-07-29 20:08:00',1722283680,NULL),(3242840634,35872137,1,4600350,1,1,1,'C',1,0.714533,44,214691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 34, \"great\": 158}, \"maximum_statistics\": {\"great\": 289}}',4.34907,184832282,80103,NULL,'2024-07-29 18:35:22',1722278122,NULL),(3243225222,35872137,1,54316,0,1,1,'B',1,0.81,28,463821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 105}, \"maximum_statistics\": {\"great\": 150, \"legacy_combo_increase\": 4}}',5.88182,184833013,229413,NULL,'2024-07-29 19:53:44',1722282824,NULL),(2782462423,35873943,1,4215283,1,1,1,'C',1,0.744828,24,345808,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 26, \"great\": 97, \"ignore_hit\": 9, \"ignore_miss\": 112, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 145, \"ignore_hit\": 9, \"large_bonus\": 12, \"small_bonus\": 135}}',2.95595,NULL,0,'2024-05-05 15:01:08','2024-05-05 15:02:49',1714921369,7513),(2776691615,35875066,1,1863250,1,1,1,'B',1,0.827731,55,524322,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 8, \"great\": 86, \"ignore_hit\": 34, \"ignore_miss\": 36, \"large_bonus\": 18, \"small_bonus\": 313}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 34, \"large_bonus\": 21, \"small_bonus\": 346}}',7.22908,NULL,0,'2024-05-04 15:21:22','2024-05-04 15:23:28',1714836208,7510),(2787732005,35875307,1,1833918,0,1,1,'B',1,0.833333,56,400820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 15, \"great\": 145}, \"maximum_statistics\": {\"great\": 195}}',9.44519,183818269,73003,NULL,'2024-05-06 15:40:37',1715010037,NULL),(2779307301,35876165,1,1442774,1,1,1,'D',1,0.605263,28,201312,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 89, \"ignore_hit\": 11, \"ignore_miss\": 46, \"large_bonus\": 67, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 209, \"ignore_hit\": 11, \"large_bonus\": 102, \"small_bonus\": 99}}',0.672716,NULL,0,'2024-05-05 00:52:06','2024-05-05 00:53:42',1714870422,7511),(2784805473,35876165,1,28894,1,1,1,'D',1,0.605505,28,200244,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 44, \"ignore_hit\": 71, \"ignore_miss\": 9, \"large_bonus\": 2, \"small_bonus\": 54}, \"maximum_statistics\": {\"great\": 109, \"ignore_hit\": 71, \"large_bonus\": 2, \"small_bonus\": 63}}',0.701386,NULL,0,'2024-05-05 23:44:03','2024-05-05 23:45:17',1714952717,7511),(2777585215,35876165,1,1863250,1,1,1,'D',1,0.655462,20,247466,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 21, \"great\": 58, \"ignore_hit\": 34, \"ignore_miss\": 86, \"small_bonus\": 281}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 34, \"large_bonus\": 21, \"small_bonus\": 346}}',0.985816,NULL,0,'2024-05-04 18:11:17','2024-05-04 18:13:13',1714846393,7511),(2777517459,35876165,1,1863250,1,1,1,'D',1,0.659664,38,256961,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 18, \"great\": 56, \"ignore_hit\": 34, \"ignore_miss\": 335, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 34, \"large_bonus\": 21, \"small_bonus\": 346}}',1.13718,NULL,0,'2024-05-04 17:58:04','2024-05-04 18:00:02',1714845602,7511),(2777568896,35876165,1,1863250,1,1,1,'D',1,0.672269,24,264238,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 19, \"great\": 60, \"ignore_hit\": 34, \"ignore_miss\": 245, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 34, \"large_bonus\": 21, \"small_bonus\": 346}}',1.24717,NULL,0,'2024-05-04 18:07:59','2024-05-04 18:10:04',1714846204,7511),(2778648495,35876165,1,4231469,1,1,1,'D',1,0.673611,32,294275,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 34, \"ignore_hit\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 1, \"large_bonus\": 1}}',1.27959,NULL,0,'2024-05-04 21:48:27','2024-05-04 21:49:13',1714859353,7511),(2777595767,35876165,1,1863250,1,1,1,'C',1,0.718487,35,326755,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 66, \"ignore_hit\": 34, \"ignore_miss\": 78, \"small_bonus\": 289}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 34, \"large_bonus\": 21, \"small_bonus\": 346}}',2.32093,NULL,0,'2024-05-04 18:13:17','2024-05-04 18:15:14',1714846514,7511),(2779301871,35876165,1,1442771,1,1,1,'B',1,0.802083,25,455144,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 8, \"great\": 66, \"ignore_hit\": 46, \"ignore_miss\": 40, \"large_bonus\": 31, \"small_bonus\": 255}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',3.71671,NULL,0,'2024-05-05 00:50:14','2024-05-05 00:51:51',1714870311,7511),(2985499894,35876684,1,1657611,0,1,1,'D',1,0.63754,25,142417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 57, \"great\": 142}, \"maximum_statistics\": {\"great\": 309}}',1.46197,184270896,67576,NULL,'2024-06-12 17:18:01',1718212681,NULL),(2890884888,35877646,1,2085475,0,1,1,'D',1,0.544776,11,190284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 24}, \"maximum_statistics\": {\"great\": 67}}',0.157214,184051932,148254,NULL,'2024-05-25 23:32:57',1716679977,NULL),(2892919540,35877646,1,1442771,0,1,1,'D',1,0.578125,15,172193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 26, \"great\": 41}, \"maximum_statistics\": {\"great\": 96}}',0.237606,184057090,68558,NULL,'2024-05-26 10:22:24',1716718944,NULL),(2892911027,35877646,1,2100418,0,1,1,'D',1,0.590164,15,231902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 16, \"great\": 27}, \"maximum_statistics\": {\"great\": 61}}',0.281635,184057068,174846,NULL,'2024-05-26 10:20:16',1716718816,NULL),(2893489964,35877646,1,1442774,0,1,1,'D',1,0.602871,27,122031,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 93}, \"maximum_statistics\": {\"great\": 209}}',0.622177,184058438,60533,NULL,'2024-05-26 12:39:59',1716727199,NULL),(2892976386,35877646,1,2868384,0,1,1,'C',1,0.700665,66,235018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 66, \"great\": 247}, \"maximum_statistics\": {\"great\": 451}}',2.93755,184057238,182497,NULL,'2024-05-26 10:36:52',1716719812,NULL),(2892932649,35877646,1,2087511,0,1,1,'C',1,0.757426,26,390134,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 9, \"great\": 61}, \"maximum_statistics\": {\"great\": 101}}',3.02764,184057117,248581,NULL,'2024-05-26 10:25:44',1716719144,NULL),(2892959106,35877646,1,2062382,0,1,1,'C',1,0.721538,48,252858,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 46, \"great\": 190}, \"maximum_statistics\": {\"great\": 325}}',3.21154,184057184,147762,NULL,'2024-05-26 10:32:25',1716719545,NULL),(2890909158,35877646,1,1863268,0,1,1,'C',1,0.77027,24,371453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 11, \"great\": 71}, \"maximum_statistics\": {\"great\": 111}}',4.05548,184051988,172256,NULL,'2024-05-25 23:40:29',1716680429,NULL),(3216945808,35878412,1,1954913,0,1,1,'C',1,0.732704,23,256104,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 19, \"great\": 93, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',3.22341,184777367,46226,NULL,'2024-07-25 09:33:04',1721899984,NULL),(2785111607,35878649,1,98814,0,1,1,'D',1,0.567227,16,154674,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 33, \"great\": 49, \"ignore_hit\": 55, \"ignore_miss\": 66, \"large_bonus\": 21, \"small_bonus\": 210}, \"maximum_statistics\": {\"great\": 119, \"ignore_hit\": 60, \"large_bonus\": 31, \"small_bonus\": 261}}',0.336432,NULL,0,'2024-05-06 01:36:34','2024-05-06 01:38:15',1714959495,7513),(2785100837,35878649,1,55882,0,1,1,'C',1,0.775862,16,427115,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 3, \"great\": 19, \"ignore_hit\": 82, \"ignore_miss\": 63, \"large_bonus\": 9, \"small_bonus\": 220}, \"maximum_statistics\": {\"great\": 29, \"ignore_hit\": 82, \"large_bonus\": 10, \"small_bonus\": 282}}',1.52104,NULL,0,'2024-05-06 01:32:42','2024-05-06 01:34:08',1714959248,7513),(2778396557,35878649,1,4364484,1,1,1,'C',1,0.712121,50,386389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',2.45768,183796352,83392,NULL,'2024-05-04 20:52:46',1714855966,NULL),(2798859675,35882946,1,1938322,1,1,1,'D',1,0.571429,35,105824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 72, \"great\": 114}, \"maximum_statistics\": {\"great\": 294}}',0.605878,183841803,66714,NULL,'2024-05-08 20:00:10',1715198410,NULL),(2815829861,35882946,1,1938322,1,1,1,'D',1,0.605442,26,66053,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 62, \"great\": 124}, \"maximum_statistics\": {\"great\": 294}}',0.851578,183880278,67382,NULL,'2024-05-11 21:15:17',1715462117,NULL),(3008301490,35882946,1,35565,0,1,1,'D',1,0.619883,21,145243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 32, \"great\": 73}, \"maximum_statistics\": {\"great\": 171}}',0.974,184320602,58924,NULL,'2024-06-16 19:01:51',1718564511,NULL),(2930163229,35882946,1,4138442,1,1,1,'D',1,0.6875,70,193683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 37, \"great\": 148}, \"maximum_statistics\": {\"great\": 296}}',2.86959,184142757,79798,NULL,'2024-06-02 09:43:57',1717321437,NULL),(2938207270,35882946,1,3479382,0,1,1,'C',1,0.768199,34,309371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 17, \"great\": 157}, \"maximum_statistics\": {\"great\": 261}}',4.59802,184161923,84405,NULL,'2024-06-03 20:36:58',1717447018,NULL),(3135327526,35882946,1,3708587,1,1,1,'B',1,0.803419,48,471157,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 77, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 117, \"large_bonus\": 6}}',6.24976,NULL,0,'2024-07-10 08:16:40','2024-07-10 08:17:49',1720599469,7596),(2958230750,35882946,1,56189,1,1,1,'B',1,0.885714,70,579145,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 54}, \"maximum_statistics\": {\"great\": 70, \"legacy_combo_increase\": 1}}',8.52518,184208844,60454,NULL,'2024-06-07 17:37:58',1717781878,NULL),(3161282205,35882946,1,56190,1,1,1,'S',1,0.989583,48,737760,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48, \"legacy_combo_increase\": 1}}',13.7472,184655722,43940,NULL,'2024-07-15 03:03:50',1721012630,NULL),(2958208781,35882946,1,2947074,1,1,1,'A',1,0.915179,112,651381,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 93}, \"maximum_statistics\": {\"great\": 112}}',14.0704,184208791,74402,NULL,'2024-06-07 17:33:38',1717781618,NULL),(3162169940,35882946,1,275855,1,1,1,'B',1,0.869565,76,484906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 103}, \"maximum_statistics\": {\"great\": 138}}',15.5279,184657666,105245,NULL,'2024-07-15 08:26:01',1721031961,NULL),(2786976220,35883420,1,1967656,0,1,1,'C',1,0.756369,35,298980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 199}, \"maximum_statistics\": {\"great\": 314}}',3.96116,183816307,124347,NULL,'2024-05-06 13:00:13',1715000413,NULL),(2788173396,35883569,1,4198876,1,1,1,'D',1,0.59759,35,117478,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 86, \"great\": 167}, \"maximum_statistics\": {\"great\": 415}}',1.47789,183819118,87386,NULL,'2024-05-06 17:14:37',1715015677,NULL),(2787463737,35883569,1,1933500,1,1,1,'D',1,0.663743,51,164639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 134, \"miss\": 48, \"great\": 160}, \"maximum_statistics\": {\"great\": 342}}',2.74229,183817576,87088,NULL,'2024-05-06 14:45:35',1715006735,NULL),(2787453983,35883569,1,2395958,0,1,1,'D',1,0.673134,41,189432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 46, \"great\": 162}, \"maximum_statistics\": {\"great\": 335}}',3.30115,183817540,90402,NULL,'2024-05-06 14:43:35',1715006615,NULL),(2782472283,35883569,1,1812575,1,1,1,'C',1,0.718331,72,239262,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 206, \"miss\": 86, \"great\": 379}, \"maximum_statistics\": {\"great\": 671}}',6.82464,183806201,203878,NULL,'2024-05-05 15:04:41',1714921481,NULL),(2783104207,35883569,1,598911,0,1,1,'C',1,0.776053,87,310157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 39, \"great\": 288}, \"maximum_statistics\": {\"great\": 451}}',10.5094,183807595,162999,NULL,'2024-05-05 17:06:07',1714928767,NULL),(2782502529,35883569,1,4569673,1,1,1,'C',1,0.792835,72,351302,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 13, \"great\": 201}, \"maximum_statistics\": {\"great\": 321}}',12.9038,183806270,144722,NULL,'2024-05-05 15:10:29',1714921829,NULL),(2787473998,35883569,1,4356400,1,1,1,'C',1,0.798246,104,347216,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 27, \"great\": 231}, \"maximum_statistics\": {\"great\": 342}}',14.1547,183817610,120492,NULL,'2024-05-06 14:47:43',1715006863,NULL),(2782521605,35883569,1,2917994,1,1,1,'B',1,0.805108,100,359619,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 21, \"great\": 248}, \"maximum_statistics\": {\"great\": 372}}',14.5151,183806311,129742,NULL,'2024-05-05 15:14:07',1714922047,NULL),(2782401206,35883569,1,4503174,1,1,1,'B',1,0.880054,89,498728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 16, \"great\": 298}, \"maximum_statistics\": {\"great\": 371}}',19.5472,183806011,185430,NULL,'2024-05-05 14:51:06',1714920666,NULL),(2783125571,35883569,1,4428924,1,1,1,'B',1,0.85914,134,483098,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 29, \"great\": 363}, \"maximum_statistics\": {\"great\": 465}}',20.6278,183807639,232504,NULL,'2024-05-05 17:10:18',1714929018,NULL),(2788160672,35883569,1,3854050,1,1,1,'B',1,0.887446,74,510429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 13, \"great\": 192}, \"maximum_statistics\": {\"great\": 231}}',24.5742,183819091,98642,NULL,'2024-05-06 17:11:47',1715015507,NULL),(2782446981,35883569,1,2535969,0,1,1,'B',1,0.862944,140,496541,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 19, \"great\": 448}, \"maximum_statistics\": {\"great\": 591}}',26.0762,183806128,297288,NULL,'2024-05-05 14:59:49',1714921189,NULL),(2788463129,35883569,1,4111632,1,1,1,'S',1,0.960159,251,783000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 231}, \"maximum_statistics\": {\"great\": 251}}',26.4167,183819578,213276,NULL,'2024-05-06 18:17:02',1715019422,NULL),(2788481484,35883569,1,3766262,1,1,1,'B',1,0.88704,202,546620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 15, \"great\": 457}, \"maximum_statistics\": {\"great\": 571}}',35.2236,183819607,370840,NULL,'2024-05-06 18:20:59',1715019659,NULL),(3249476282,35885155,1,4676342,1,1,1,'B',1,0.804217,69,369443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 18, \"great\": 119}, \"maximum_statistics\": {\"great\": 166}}',5.88388,184845967,60648,NULL,'2024-07-30 21:30:28',1722375028,NULL),(2784117644,35885905,1,1722270,1,1,1,'D',1,0.56129,33,161396,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 23, \"great\": 42, \"ignore_hit\": 35, \"ignore_miss\": 256, \"small_bonus\": 326}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 35, \"large_bonus\": 99, \"small_bonus\": 483}}',0.447805,NULL,0,'2024-05-05 20:28:09','2024-05-05 20:30:49',1714941049,7513),(2902082213,35887467,1,892534,1,1,1,'D',1,0.511236,15,116263,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 27, \"great\": 29, \"ignore_hit\": 55, \"ignore_miss\": 354, \"small_bonus\": 162}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 69, \"large_bonus\": 4, \"small_bonus\": 498}}',0.0916937,NULL,0,'2024-05-28 04:09:01','2024-05-28 04:10:33',1716869433,7513),(2786429090,35888530,1,2162144,1,1,1,'D',1,0.576923,26,167600,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 60, \"great\": 90, \"ignore_hit\": 32, \"ignore_miss\": 111, \"large_bonus\": 1, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 32, \"large_bonus\": 1, \"small_bonus\": 115}}',0.318916,NULL,0,'2024-05-06 10:28:42','2024-05-06 10:30:00',1714991400,7513),(3131891272,35889250,1,4116847,1,1,1,'B',1,0.804854,124,206280,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 145, \"miss\": 28, \"great\": 342}, \"maximum_statistics\": {\"great\": 515}}',23.8508,184590400,204972,NULL,'2024-07-09 15:35:59',1720539359,NULL),(2787653922,35890170,1,1863233,1,1,1,'D',1,0.550218,32,88019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 148, \"great\": 194}, \"maximum_statistics\": {\"great\": 458}}',0.442858,183818068,92588,NULL,'2024-05-06 15:24:29',1715009069,NULL),(2914058301,35890896,1,1987597,0,1,1,'D',1,0.415404,10,9063,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 170, \"great\": 103}, \"maximum_statistics\": {\"great\": 396}}',0.032612,184104888,53370,NULL,'2024-05-30 13:05:06',1717074306,NULL),(3130827163,35890896,1,395283,0,1,1,'B',1,0.817518,42,396354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 97}, \"maximum_statistics\": {\"great\": 137}}',4.93465,184587750,43345,NULL,'2024-07-09 11:32:26',1720524746,NULL),(2793805302,35891885,1,2014323,0,1,1,'B',1,0.86758,107,515379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 7, \"great\": 168}, \"maximum_statistics\": {\"great\": 219}}',13.0413,183830982,122416,NULL,'2024-05-07 19:42:00',1715110920,NULL),(2820047947,35891885,1,1774604,0,1,1,'B',1,0.866762,65,461743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 23, \"great\": 279}, \"maximum_statistics\": {\"great\": 349}}',13.4374,183890102,132282,NULL,'2024-05-12 15:55:33',1715529333,NULL),(3046036795,35895225,1,121608,0,1,1,'D',1,0.571429,9,196773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 20, \"great\": 29}, \"maximum_statistics\": {\"great\": 63}}',0.197476,184402441,96000,NULL,'2024-06-23 15:16:44',1719155804,NULL),(2960889511,35895225,1,2550126,1,1,1,'C',1,0.717593,29,310534,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 10, \"great\": 57}, \"maximum_statistics\": {\"great\": 108}}',1.97286,184214155,93286,NULL,'2024-06-08 05:41:31',1717825291,NULL),(3156113247,35895225,1,1967656,0,1,1,'C',1,0.77707,73,332963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 25, \"great\": 199}, \"maximum_statistics\": {\"great\": 314}}',5.42325,184644391,135568,NULL,'2024-07-14 04:07:00',1720930020,NULL),(2978079538,35895225,1,4420009,1,1,1,'B',1,0.814286,51,348239,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 140}}',6.38117,184253663,49224,NULL,'2024-06-11 08:58:10',1718096290,NULL),(2962263702,35895225,1,2014323,0,1,1,'B',1,0.803653,56,372389,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 18, \"great\": 151}, \"maximum_statistics\": {\"great\": 219}}',6.53777,184217378,89133,NULL,'2024-06-08 11:59:20',1717847960,NULL),(2977412034,35895225,1,4282118,1,1,1,'B',1,0.819196,38,366597,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 17, \"great\": 160}, \"maximum_statistics\": {\"great\": 224}}',6.90863,184252163,72430,NULL,'2024-06-11 04:41:06',1718080866,NULL),(3073063672,35895225,1,4338711,1,1,1,'B',1,0.852,32,417501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 6, \"great\": 94}, \"maximum_statistics\": {\"great\": 125}}',10.0306,184460327,41082,NULL,'2024-06-28 14:25:42',1719584742,NULL),(2849109595,35897807,1,3848474,1,1,1,'D',1,0.696809,54,228284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 188}}',2.77444,183954159,76420,NULL,'2024-05-18 07:58:11',1716019091,NULL),(2831959357,35898736,1,4487161,1,1,1,'C',1,0.709677,64,210864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 240, \"miss\": 78, \"great\": 364}, \"maximum_statistics\": {\"great\": 682}}',4.60222,183916447,194164,NULL,'2024-05-14 23:43:55',1715730235,NULL),(2831968665,35898736,1,4571807,1,1,1,'C',1,0.743316,26,247489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 20, \"great\": 111}, \"maximum_statistics\": {\"great\": 187}}',5.79907,183916462,62351,NULL,'2024-05-14 23:47:12',1715730432,NULL),(2809379886,35903797,1,46803,0,1,1,'D',1,0.547619,39,93994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 31}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.331579,183865793,27447,NULL,'2024-05-10 19:29:42',1715369382,NULL),(2800136131,35904601,1,3147805,0,1,1,'D',1,0.656805,56,199987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 16, \"great\": 69, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 169}}',1.53877,183844378,60255,NULL,'2024-05-09 02:17:36',1715221056,NULL),(2983504759,35906178,1,4487161,1,1,1,'D',1,0.690616,46,197382,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 264, \"miss\": 79, \"great\": 339}, \"maximum_statistics\": {\"great\": 682}}',3.86679,184265832,203082,NULL,'2024-06-12 09:47:27',1718185647,NULL),(2801663759,35906178,1,273914,0,1,1,'D',1,0.669136,130,91687,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 378, \"miss\": 79, \"great\": 353}, \"maximum_statistics\": {\"great\": 810}}',4.66431,183847936,226660,NULL,'2024-05-09 11:27:33',1715254053,NULL),(2983491157,35906178,1,876869,1,1,1,'C',1,0.738693,53,241994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 118}, \"maximum_statistics\": {\"great\": 199}}',4.79409,184265804,69221,NULL,'2024-06-12 09:43:21',1718185401,NULL),(2801538841,35906178,1,4535046,1,1,1,'D',1,0.689787,36,101552,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 108, \"great\": 357}, \"maximum_statistics\": {\"great\": 656}}',4.95509,183847667,169272,NULL,'2024-05-09 10:55:21',1715252121,NULL),(2801499010,35906178,1,4538476,1,1,1,'B',1,0.825,103,215682,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 39, \"great\": 221}, \"maximum_statistics\": {\"great\": 280}}',6.93409,183847573,106286,NULL,'2024-05-09 10:44:54',1715251494,NULL),(2983521383,35906178,1,338999,0,1,1,'C',1,0.78839,100,336265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 56, \"great\": 364}, \"maximum_statistics\": {\"great\": 534}}',8.95672,184265876,256909,NULL,'2024-06-12 09:52:22',1718185942,NULL),(2801688504,35906178,1,516676,1,1,1,'B',1,0.801653,69,168235,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 160, \"miss\": 40, \"great\": 405}, \"maximum_statistics\": {\"great\": 605}}',11.4384,183848022,290028,NULL,'2024-05-09 11:33:44',1715254424,NULL),(2801670608,35906178,1,876869,1,1,1,'B',1,0.806533,58,166013,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 9, \"great\": 131}, \"maximum_statistics\": {\"great\": 199}}',11.5379,183847960,78215,NULL,'2024-05-09 11:29:16',1715254156,NULL),(2808090787,35906178,1,2014323,0,1,1,'A',1,0.906393,94,585595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 219}}',17.9274,183862887,122571,NULL,'2024-05-10 15:11:26',1715353886,NULL),(2801521761,35906178,1,4537563,1,1,1,'B',1,0.816602,111,199912,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 126, \"miss\": 32, \"great\": 360}, \"maximum_statistics\": {\"great\": 518}}',18.7251,183847631,179736,NULL,'2024-05-09 10:50:54',1715251854,NULL),(2808052612,35906178,1,1967656,0,1,1,'A',1,0.917197,210,654346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 267}, \"maximum_statistics\": {\"great\": 314}}',20.4158,183862758,258023,NULL,'2024-05-10 15:04:13',1715353453,NULL),(2929187230,35906178,1,2014323,0,1,1,'A',1,0.910959,137,679997,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 1, \"great\": 181}, \"maximum_statistics\": {\"great\": 219}}',22.0002,184139846,161460,NULL,'2024-06-02 04:40:14',1717303214,NULL),(2813528875,35906178,1,4538476,1,1,1,'A',1,0.925,59,584439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 249}, \"maximum_statistics\": {\"great\": 280}}',22.9455,183875741,119840,NULL,'2024-05-11 13:52:29',1715435549,NULL),(2958389595,35906178,1,1967655,0,1,1,'B',1,0.891089,164,283309,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 408}, \"maximum_statistics\": {\"great\": 505}}',28.9605,184209203,296858,NULL,'2024-06-07 18:11:19',1717783879,NULL),(2931607416,35906178,1,4538476,1,1,1,'S',1,0.971429,280,908822,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 264}, \"maximum_statistics\": {\"great\": 280}}',39.7879,184146474,285437,NULL,'2024-06-02 15:02:15',1717340535,NULL),(2871664584,35906947,1,1967656,0,1,1,'C',1,0.743631,56,277091,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 182}, \"maximum_statistics\": {\"great\": 314}}',3.85715,184006694,115011,NULL,'2024-05-22 10:44:12',1716374652,NULL),(2802733913,35907811,1,2550442,1,1,1,'B',1,0.833333,32,523964,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 5, \"great\": 75, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 105, \"large_bonus\": 74}}',5.22905,NULL,0,'2024-05-09 15:11:39','2024-05-09 15:13:38',1715267618,7513),(2802784452,35907811,1,1051707,1,1,1,'B',1,0.884615,21,617450,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 3, \"great\": 43, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 52, \"large_bonus\": 1}}',5.99645,NULL,0,'2024-05-09 15:22:05','2024-05-09 15:23:41',1715268221,7513),(2820205608,35910037,1,1774604,0,1,1,'B',1,0.836676,260,482171,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 9, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',12.63,183890416,214345,NULL,'2024-05-12 16:25:56',1715531156,NULL),(2804919374,35910613,1,2014323,0,1,1,'C',1,0.700913,74,130032,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 24, \"great\": 112}, \"maximum_statistics\": {\"great\": 219}}',2.08762,183855107,77111,NULL,'2024-05-09 23:28:01',1715297281,NULL),(3048021309,35911207,1,719281,1,1,1,'B',1,0.840164,79,425214,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 96, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 122}}',7.87028,184406369,58599,NULL,'2024-06-23 22:17:39',1719181059,NULL),(3118336911,35911207,1,1443784,1,1,1,'B',1,0.860294,56,491876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 108, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 136}}',9.71924,184559555,74696,NULL,'2024-07-07 00:22:30',1720311750,NULL),(3118766462,35911207,1,1772523,0,1,1,'B',1,0.881057,80,540780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 8, \"great\": 181, \"large_bonus\": 26}, \"maximum_statistics\": {\"great\": 227}}',13.485,184560522,131839,NULL,'2024-07-07 02:49:14',1720320554,NULL),(2823422086,35911549,1,4538476,1,1,1,'B',1,0.801786,48,346777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 30, \"great\": 199}, \"maximum_statistics\": {\"great\": 280}}',6.93923,183897611,91822,NULL,'2024-05-13 09:08:46',1715591326,NULL),(2823512435,35911549,1,2410343,0,1,1,'A',1,0.90126,141,611339,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 195}, \"maximum_statistics\": {\"great\": 238, \"legacy_combo_increase\": 1}}',14.595,183897835,136044,NULL,'2024-05-13 09:42:04',1715593324,NULL),(2807655507,35913806,1,2014323,0,1,1,'C',1,0.742009,29,280859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 27, \"great\": 133}, \"maximum_statistics\": {\"great\": 219}}',3.30633,183861743,77673,NULL,'2024-05-10 13:49:40',1715348980,NULL),(2820317469,35915463,1,2037400,0,1,1,'B',1,0.864372,75,468894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 18, \"great\": 198}, \"maximum_statistics\": {\"great\": 247}}',11.8807,183890637,120286,NULL,'2024-05-12 16:46:38',1715532398,NULL),(2922872639,35915463,1,2037399,0,1,1,'B',1,0.847356,71,438538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 31, \"great\": 320}, \"maximum_statistics\": {\"great\": 416}}',19.498,184124820,187596,NULL,'2024-06-01 01:52:40',1717206760,NULL),(2827798931,35915463,1,528532,0,1,1,'A',1,0.936242,141,716367,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 132}, \"maximum_statistics\": {\"great\": 149}}',21.6856,183906995,115056,NULL,'2024-05-14 05:18:30',1715663910,NULL),(2827806845,35915463,1,285041,0,1,1,'A',1,0.91791,134,634076,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 4, \"great\": 228}, \"maximum_statistics\": {\"great\": 268}}',22.9964,183907023,165932,NULL,'2024-05-14 05:21:52',1715664112,NULL),(3003652204,35915463,1,1438652,1,1,1,'A',1,0.906844,92,557038,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 15, \"great\": 229}, \"maximum_statistics\": {\"great\": 263}}',23.656,184310155,183253,NULL,'2024-06-15 22:40:35',1718491235,NULL),(2824874168,35915463,1,1772048,0,1,1,'B',1,0.867695,114,494489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 43, \"great\": 496}, \"maximum_statistics\": {\"great\": 616}}',24.9711,183900896,300092,NULL,'2024-05-13 15:27:11',1715614031,NULL),(2836506164,35915463,1,170560,0,1,1,'A',1,0.943262,96,687894,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 141}}',25.8229,183926230,90085,NULL,'2024-05-15 21:02:02',1715806922,NULL),(3002072506,35915463,1,1813603,1,1,1,'A',1,0.96732,98,746455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 145}, \"maximum_statistics\": {\"great\": 153}}',28.2104,184307090,117136,NULL,'2024-06-15 16:59:35',1718470775,NULL),(2939488883,35915463,1,190394,0,1,1,'A',1,0.928261,130,632652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 204}, \"maximum_statistics\": {\"great\": 230}}',28.295,184164898,135502,NULL,'2024-06-04 03:33:57',1717472037,NULL),(2810528468,35915463,1,1833918,1,1,1,'S',1,0.966667,195,774072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 182}, \"maximum_statistics\": {\"great\": 195}}',33.2151,183868125,156798,NULL,'2024-05-11 00:04:31',1715385871,NULL),(2825475480,35915463,1,332753,0,1,1,'A',1,0.926966,93,621244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 4, \"great\": 232}, \"maximum_statistics\": {\"great\": 267}}',37.0065,183902092,134993,NULL,'2024-05-13 17:37:13',1715621833,NULL),(2827452088,35915463,1,1774604,0,1,1,'A',1,0.987106,336,858461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 341}, \"maximum_statistics\": {\"great\": 349}}',39.354,183906080,311720,NULL,'2024-05-14 02:56:10',1715655370,NULL),(3002054409,35915463,1,201517,1,1,1,'A',1,0.933962,212,714173,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 184}, \"maximum_statistics\": {\"great\": 212}}',40.4299,184307048,203730,NULL,'2024-06-15 16:55:54',1718470554,NULL),(2821882009,35915463,1,1833917,1,1,1,'A',1,0.916139,173,670595,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 266}, \"maximum_statistics\": {\"great\": 316}}',44.7262,183894062,265812,NULL,'2024-05-12 22:30:06',1715553006,NULL),(2832897287,35915463,1,527037,0,1,1,'A',1,0.956439,180,723493,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 244}, \"maximum_statistics\": {\"great\": 264}}',46.7803,183918679,193568,NULL,'2024-05-15 05:36:23',1715751383,NULL),(2809185686,35915696,1,1442771,1,1,1,'D',1,0.5625,46,175953,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 29, \"ignore_hit\": 29, \"ignore_miss\": 238, \"small_bonus\": 105}, \"maximum_statistics\": {\"great\": 96, \"ignore_hit\": 46, \"large_bonus\": 37, \"small_bonus\": 289}}',0.232704,NULL,0,'2024-05-10 18:48:21','2024-05-10 18:49:57',1715366997,7513),(2819956456,35918700,1,4571807,1,1,1,'D',1,0.473262,30,68138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 72, \"great\": 62}, \"maximum_statistics\": {\"great\": 187}}',0.094041,183889906,52838,NULL,'2024-05-12 15:37:47',1715528267,NULL),(2817226776,35918700,1,1021530,1,1,1,'C',1,0.747706,32,320263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 129}, \"maximum_statistics\": {\"great\": 218}}',3.19337,183883301,117185,NULL,'2024-05-12 04:02:38',1715486558,NULL),(2812140988,35919529,1,1813433,1,1,1,'D',1,0.612613,56,213987,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 72, \"great\": 122, \"ignore_hit\": 9, \"ignore_miss\": 149, \"small_bonus\": 14}, \"maximum_statistics\": {\"great\": 222, \"ignore_hit\": 9, \"large_bonus\": 74, \"small_bonus\": 89}}',0.766324,NULL,0,'2024-05-11 08:35:57','2024-05-11 08:37:11',1715416631,7513),(2812121664,35919529,1,3783212,1,1,1,'C',1,0.707895,63,301995,'{\"mods\": [], \"statistics\": {\"ok\": 96, \"miss\": 63, \"great\": 221, \"ignore_hit\": 7, \"ignore_miss\": 83, \"small_bonus\": 6}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 7, \"large_bonus\": 18, \"small_bonus\": 71}}',3.56877,NULL,0,'2024-05-11 08:29:29','2024-05-11 08:31:35',1715416295,7513),(2817537996,35919529,1,1813433,1,1,1,'C',1,0.786036,52,421892,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 31, \"great\": 158, \"ignore_hit\": 9, \"ignore_miss\": 90, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 222, \"ignore_hit\": 9, \"large_bonus\": 74, \"small_bonus\": 89}}',6.74683,NULL,0,'2024-05-12 05:42:07','2024-05-12 05:43:20',1715492600,7513),(2817439217,35919529,1,3783212,1,1,1,'C',1,0.767105,75,390039,'{\"mods\": [], \"statistics\": {\"ok\": 85, \"miss\": 46, \"great\": 249, \"ignore_hit\": 7, \"ignore_miss\": 24, \"large_bonus\": 8, \"small_bonus\": 57}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 7, \"large_bonus\": 18, \"small_bonus\": 71}}',7.42434,NULL,0,'2024-05-12 05:09:32','2024-05-12 05:11:41',1715490701,7513),(2817514491,35919529,1,3783212,1,1,1,'C',1,0.782895,66,405702,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 45, \"great\": 260, \"ignore_hit\": 7, \"ignore_miss\": 25, \"large_bonus\": 1, \"small_bonus\": 63}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 7, \"large_bonus\": 18, \"small_bonus\": 71}}',8.56586,NULL,0,'2024-05-12 05:33:47','2024-05-12 05:35:54',1715492154,7513),(2817526452,35919529,1,1863465,1,1,1,'C',1,0.784595,87,421814,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 38, \"great\": 256, \"ignore_hit\": 34, \"ignore_miss\": 42, \"large_bonus\": 1, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 42, \"large_bonus\": 25, \"small_bonus\": 28}}',10.4072,NULL,0,'2024-05-12 05:37:38','2024-05-12 05:39:43',1715492383,7513),(2816225520,35921298,1,2524134,0,1,1,'D',1,0.673913,12,173903,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 13, \"great\": 37}, \"maximum_statistics\": {\"great\": 69}}',0.95619,183880990,15246,NULL,'2024-05-11 22:51:36',1715467896,NULL),(2957065669,35921298,1,2955637,1,1,1,'C',1,0.717647,65,272441,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 99}, \"maximum_statistics\": {\"great\": 170, \"legacy_combo_increase\": 3}}',3.36415,184206355,86516,NULL,'2024-06-07 13:54:39',1717768479,NULL),(2816599183,35921298,1,3968861,1,1,1,'B',1,0.840909,41,439558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 64}, \"maximum_statistics\": {\"great\": 88}}',8.02003,183881740,33602,NULL,'2024-05-12 00:41:49',1715474509,NULL),(2816919686,35921298,1,485615,0,1,1,'B',1,0.880952,22,484225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 51}, \"maximum_statistics\": {\"great\": 63}}',8.78575,183882477,19717,NULL,'2024-05-12 02:25:17',1715480717,NULL),(2816909943,35921298,1,2955638,1,1,1,'A',1,0.934783,91,679518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 81}, \"maximum_statistics\": {\"great\": 92, \"legacy_combo_increase\": 3}}',17.4125,183882449,83550,NULL,'2024-05-12 02:22:10',1715480530,NULL),(3104284636,35921789,1,3198647,1,1,1,'B',1,0.865132,83,600939,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 5, \"great\": 116, \"ignore_hit\": 3, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 152, \"ignore_hit\": 19, \"large_bonus\": 25}}',13.1182,NULL,0,'2024-07-04 10:19:41','2024-07-04 10:21:11',1720088471,7513),(2850408098,35922006,1,3879468,1,1,1,'C',1,0.708861,22,111225,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 25, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',2.01287,183956801,38517,NULL,'2024-05-18 13:04:00',1716037440,NULL),(2945745690,35922006,1,4556184,1,1,1,'C',1,0.752688,31,282713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 21, \"great\": 115}, \"maximum_statistics\": {\"great\": 186}}',3.15565,184180015,61179,NULL,'2024-06-05 10:17:25',1717582645,NULL),(2945737001,35922006,1,4556184,1,1,1,'B',1,0.803763,71,194189,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 17, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 186}}',5.32012,184179990,67786,NULL,'2024-06-05 10:14:47',1717582487,NULL),(2817481850,35922047,1,4181038,1,1,1,'D',1,0.32,9,15615,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 109, \"great\": 37}, \"maximum_statistics\": {\"great\": 200}}',0.00329,183883926,32730,NULL,'2024-05-12 05:25:27',1715491527,NULL),(2815392173,35922589,1,4461505,1,1,1,'C',1,0.711679,29,305249,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 13, \"great\": 71, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',2.79664,NULL,0,'2024-05-11 19:41:16','2024-05-11 19:42:48',1715456568,7513),(2815382198,35922589,1,4461505,1,1,1,'C',1,0.740876,32,349131,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 16, \"great\": 82, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 137, \"large_bonus\": 2}}',3.14978,NULL,0,'2024-05-11 19:39:13','2024-05-11 19:40:45',1715456445,7513),(2870002055,35922856,1,750791,1,1,1,'C',1,0.741026,42,368853,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 20, \"great\": 114, \"ignore_hit\": 159, \"ignore_miss\": 688, \"large_bonus\": 70, \"small_bonus\": 727}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 159, \"large_bonus\": 204, \"small_bonus\": 1281}}',NULL,NULL,0,'2024-05-22 00:33:48','2024-05-22 00:38:11',1716338291,7511),(2875549140,35922856,1,750791,1,1,1,'B',1,0.835897,56,533420,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 143, \"ignore_hit\": 159, \"ignore_miss\": 713, \"large_bonus\": 56, \"small_bonus\": 716}, \"maximum_statistics\": {\"great\": 195, \"ignore_hit\": 159, \"large_bonus\": 204, \"small_bonus\": 1281}}',NULL,NULL,0,'2024-05-23 02:12:18','2024-05-23 02:16:42',1716430602,7511),(2840702606,35922856,1,1093726,1,1,1,'D',1,0.629214,20,216150,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 41, \"ignore_hit\": 116, \"ignore_miss\": 442, \"large_bonus\": 1, \"small_bonus\": 298}, \"maximum_statistics\": {\"great\": 89, \"ignore_hit\": 116, \"large_bonus\": 10, \"small_bonus\": 731}}',0.507235,NULL,0,'2024-05-16 18:00:04','2024-05-16 18:02:00',1715882520,7511),(2867341083,35922856,1,3473537,1,1,1,'C',1,0.758389,35,381758,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 22, \"great\": 99, \"ignore_hit\": 72, \"ignore_miss\": 22, \"large_bonus\": 4, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 149, \"ignore_hit\": 72, \"large_bonus\": 8, \"small_bonus\": 63}}',3.78057,NULL,0,'2024-05-21 14:20:24','2024-05-21 14:22:00',1716301320,7511),(2815757208,35923867,1,1772049,0,1,1,'D',1,0.244639,6,2228,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 168, \"miss\": 691, \"great\": 167}, \"maximum_statistics\": {\"great\": 1026}}',0.000926,183880138,80790,NULL,'2024-05-11 20:59:40',1715461180,NULL),(2815766135,35923867,1,1442772,1,1,1,'D',1,0.37468,12,5254,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 193, \"great\": 95}, \"maximum_statistics\": {\"great\": 391}}',0.017795,183880154,51060,NULL,'2024-05-11 21:01:46',1715461306,NULL),(2815777288,35923867,1,1442773,1,1,1,'D',1,0.379032,19,5477,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 225, \"great\": 120}, \"maximum_statistics\": {\"great\": 434}}',0.022255,183880180,51800,NULL,'2024-05-11 21:03:46',1715461426,NULL),(2841016664,35923867,1,1863234,0,1,1,'D',1,0.5,18,13803,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 42, \"great\": 42}, \"maximum_statistics\": {\"great\": 140}}',0.062308,183936533,125093,NULL,'2024-05-16 19:07:03',1715886423,NULL),(2840920766,35923867,1,2014323,0,1,1,'D',1,0.515982,21,8725,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 48, \"great\": 55}, \"maximum_statistics\": {\"great\": 219}}',0.110278,183936352,48162,NULL,'2024-05-16 18:47:23',1715885243,NULL),(2841109993,35923867,1,476367,0,1,1,'D',1,0.560345,22,17187,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 7, \"great\": 14}, \"maximum_statistics\": {\"great\": 58}}',0.194349,183936697,74691,NULL,'2024-05-16 19:26:25',1715887585,NULL),(2815725507,35923867,1,1967656,0,1,1,'D',1,0.570064,50,8473,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 110, \"miss\": 80, \"great\": 124}, \"maximum_statistics\": {\"great\": 314}}',0.221366,183880070,67139,NULL,'2024-05-11 20:52:45',1715460765,NULL),(2815736141,35923867,1,1442771,0,1,1,'D',1,0.65625,24,49617,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 16, \"great\": 46}, \"maximum_statistics\": {\"great\": 96}}',0.652421,183880086,52665,NULL,'2024-05-11 20:55:00',1715460900,NULL),(2822094989,35924667,1,3900796,1,1,1,'S',1,0.99177,243,934999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 239}, \"maximum_statistics\": {\"great\": 243}}',43.1206,183894519,243682,NULL,'2024-05-12 23:42:06',1715557326,NULL),(2837828778,35926155,1,1186255,0,1,1,'C',1,0.742347,28,263316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 33, \"great\": 128}, \"maximum_statistics\": {\"great\": 196}}',3.21357,183929258,60213,NULL,'2024-05-16 04:47:10',1715834830,NULL),(3081778013,35926155,1,382286,0,1,1,'B',1,0.855856,56,536461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 8, \"great\": 87}, \"maximum_statistics\": {\"great\": 111}}',11.28,184479397,59144,NULL,'2024-06-30 03:13:39',1719717219,NULL),(2855019407,35926155,1,1981516,1,1,1,'A',1,0.942073,164,797604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 145, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 164}}',16.7165,183967268,134981,NULL,'2024-05-19 06:46:40',1716101200,NULL),(2817600762,35926571,1,4538476,1,1,1,'C',1,0.766071,95,315106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 31, \"great\": 180}, \"maximum_statistics\": {\"great\": 280}}',5.02485,183884229,104240,NULL,'2024-05-12 06:03:28',1715493808,NULL),(2817946964,35927117,1,1981516,0,1,1,'B',1,0.820122,39,357566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 21, \"great\": 126}, \"maximum_statistics\": {\"great\": 164}}',4.80953,183885159,48126,NULL,'2024-05-12 07:53:40',1715500420,NULL),(2819890341,35928142,1,4383434,1,1,1,'D',1,0.666667,45,242838,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 99}, \"maximum_statistics\": {\"great\": 201}}',1.56807,183889734,107205,NULL,'2024-05-12 15:25:06',1715527506,NULL),(2819728155,35928142,1,2169170,0,1,1,'C',1,0.77,59,330529,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 10, \"great\": 91, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 150}}',3.92449,183889372,55369,NULL,'2024-05-12 14:54:23',1715525663,NULL),(2827165834,35928142,1,174917,1,1,1,'C',1,0.752688,37,300715,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 23, \"great\": 117, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 186}}',4.9565,183905353,89198,NULL,'2024-05-14 01:08:21',1715648901,NULL),(2827146636,35928142,1,1981515,0,1,1,'C',1,0.79052,64,339331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 25, \"great\": 215, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 327}}',8.7249,183905304,112366,NULL,'2024-05-14 01:01:12',1715648472,NULL),(2827156137,35928142,1,1981516,1,1,1,'A',1,0.932927,164,780096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 142, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 164}}',15.6368,183905334,135423,NULL,'2024-05-14 01:04:42',1715648682,NULL),(2827725958,35928142,1,2808148,0,1,1,'S',1,0.95098,102,829822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 92}, \"maximum_statistics\": {\"great\": 102}}',24.3443,183906762,68464,NULL,'2024-05-14 04:47:54',1715662074,NULL),(2821218539,35931009,1,1981516,0,1,1,'B',1,0.859756,144,553049,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 8, \"great\": 126}, \"maximum_statistics\": {\"great\": 164}}',7.80397,183892538,99511,NULL,'2024-05-12 19:47:28',1715543248,NULL),(2823784119,35931414,1,3322597,1,1,1,'D',1,0.293548,18,15880,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 33, \"miss\": 93, \"great\": 29, \"ignore_miss\": 38}, \"maximum_statistics\": {\"great\": 155, \"ignore_hit\": 22, \"large_bonus\": 16}}',0.00221596,NULL,0,'2024-05-13 11:10:48','2024-05-13 11:11:53',1715598713,7513),(2823776753,35931414,1,3372914,1,1,1,'D',1,0.66171,56,121724,'{\"mods\": [{\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 92, \"miss\": 45, \"great\": 132, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 269, \"large_bonus\": 7}}',1.56692,NULL,0,'2024-05-13 11:08:15','2024-05-13 11:09:47',1715598587,7513),(2822017891,35931996,1,2169170,0,1,1,'C',1,0.78,47,316704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 95}, \"maximum_statistics\": {\"great\": 150}}',4.16585,183894384,47173,NULL,'2024-05-12 23:14:42',1715555682,NULL),(2822327101,35932393,1,2169170,0,1,1,'C',1,0.74,60,269831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 94}, \"maximum_statistics\": {\"great\": 150}}',2.37509,183895036,46385,NULL,'2024-05-13 01:09:38',1715562578,NULL),(2822334776,35932393,1,2036506,0,1,1,'C',1,0.756906,50,289353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 23, \"great\": 116}, \"maximum_statistics\": {\"great\": 181}}',3.43705,183895058,53348,NULL,'2024-05-13 01:12:37',1715562757,NULL),(2826488300,35934354,1,753171,1,1,1,'C',1,0.748996,54,356990,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 149, \"ignore_hit\": 79, \"ignore_miss\": 281, \"large_bonus\": 2, \"small_bonus\": 325}, \"maximum_statistics\": {\"great\": 249, \"ignore_hit\": 79, \"large_bonus\": 54, \"small_bonus\": 554}}',4.14368,NULL,0,'2024-05-13 21:22:02','2024-05-13 21:25:13',1715635513,7513),(2825302229,35935092,1,1845433,0,1,1,'D',1,0.445545,30,86777,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 84, \"great\": 62}, \"maximum_statistics\": {\"great\": 202}}',0.040502,183901751,84876,NULL,'2024-05-13 16:59:22',1715619562,NULL),(2826095237,35936812,1,1349922,0,1,1,'D',1,0.181416,4,49573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 86, \"great\": 14}, \"maximum_statistics\": {\"great\": 113}}',0.000026,183903209,44010,NULL,'2024-05-13 19:50:08',1715629808,NULL),(2827406516,35938356,1,1981516,0,1,1,'C',1,0.743902,25,248193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 28, \"great\": 108}, \"maximum_statistics\": {\"great\": 164}}',2.17731,183905946,40132,NULL,'2024-05-14 02:38:40',1715654320,NULL),(2827488596,35938356,1,1845433,0,1,1,'C',1,0.769802,35,391405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 12, \"great\": 121}, \"maximum_statistics\": {\"great\": 202}}',4.70457,183906173,177006,NULL,'2024-05-14 03:10:44',1715656244,NULL),(2843208096,35938687,1,4046565,1,1,1,'A',1,0.907202,160,614305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 301, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 361}}',43.9469,183941291,219600,NULL,'2024-05-17 06:59:23',1715929163,NULL),(2854872746,35939198,1,1439888,1,1,1,'C',1,0.75,64,391385,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 10, \"great\": 112, \"ignore_hit\": 24, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 24, \"large_bonus\": 2}}',NULL,NULL,0,'2024-05-19 05:59:19','2024-05-19 06:00:28',1716098428,7513),(2851008747,35939198,1,713689,1,1,1,'D',1,0.688596,24,267786,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 21, \"great\": 64, \"ignore_hit\": 33, \"ignore_miss\": 158, \"large_bonus\": 1, \"small_bonus\": 249}, \"maximum_statistics\": {\"great\": 114, \"ignore_hit\": 39, \"large_bonus\": 10, \"small_bonus\": 392}}',1.42057,NULL,0,'2024-05-18 14:50:32','2024-05-18 14:51:55',1716043915,7513),(2854868371,35939198,1,1791407,1,1,1,'C',1,0.733058,96,326045,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 94, \"great\": 376, \"ignore_hit\": 33, \"ignore_miss\": 72, \"large_bonus\": 7, \"small_bonus\": 191}, \"maximum_statistics\": {\"great\": 605, \"ignore_hit\": 53, \"large_bonus\": 16, \"small_bonus\": 234}}',4.73131,NULL,0,'2024-05-19 05:54:51','2024-05-19 05:59:06',1716098346,7513),(2977579132,35939198,1,1996862,1,1,1,'C',1,0.758454,44,361617,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 46, \"great\": 260, \"ignore_hit\": 44, \"ignore_miss\": 23, \"large_bonus\": 7, \"small_bonus\": 88}, \"maximum_statistics\": {\"great\": 414, \"ignore_hit\": 44, \"large_bonus\": 10, \"small_bonus\": 108}}',5.90642,NULL,0,'2024-06-11 05:45:46','2024-06-11 05:48:48',1718084928,7512),(2856543098,35939456,1,3726032,1,1,1,'S',1,0.954741,232,820050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 211}, \"maximum_statistics\": {\"great\": 232}}',28.9886,183971054,191133,NULL,'2024-05-19 13:02:46',1716123766,NULL),(2832739168,35939684,1,1649185,1,1,1,'B',1,0.821612,78,468614,'{\"mods\": [], \"statistics\": {\"ok\": 100, \"miss\": 54, \"great\": 429, \"ignore_hit\": 73, \"ignore_miss\": 44, \"large_bonus\": 2, \"small_bonus\": 179}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 73, \"large_bonus\": 22, \"small_bonus\": 203}}',15.0424,NULL,0,'2024-05-15 04:28:46','2024-05-15 04:32:30',1715747550,7513),(2835217056,35939684,1,1649185,1,1,1,'B',1,0.863636,112,559496,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 27, \"great\": 451, \"ignore_hit\": 73, \"ignore_miss\": 39, \"large_bonus\": 2, \"small_bonus\": 184}, \"maximum_statistics\": {\"great\": 583, \"ignore_hit\": 73, \"large_bonus\": 22, \"small_bonus\": 203}}',26.1967,NULL,0,'2024-05-15 16:22:13','2024-05-15 16:25:57',1715790357,7513),(2838718831,35939891,1,1956391,0,1,1,'C',1,0.726891,37,230747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 54, \"great\": 216}, \"maximum_statistics\": {\"great\": 357}}',4.49909,183931431,111350,NULL,'2024-05-16 10:47:01',1715856421,NULL),(2828693284,35939891,1,1981515,0,1,1,'B',1,0.870031,86,477096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 18, \"great\": 260}, \"maximum_statistics\": {\"great\": 327}}',17.3832,183909197,131246,NULL,'2024-05-14 11:10:18',1715685018,NULL),(2834274050,35939891,1,2022846,0,1,1,'B',1,0.867893,70,479230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 15, \"great\": 235}, \"maximum_statistics\": {\"great\": 299}}',18.1802,183921721,125122,NULL,'2024-05-15 13:14:17',1715778857,NULL),(2829929293,35941084,1,3819869,0,1,1,'C',1,0.726277,37,258899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 23, \"great\": 85, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 137}}',2.815,183912113,45802,NULL,'2024-05-14 15:48:47',1715701727,NULL),(2829849499,35941084,1,1762731,0,1,1,'C',1,0.712644,49,217111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 5, \"great\": 42, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 87}}',5.45476,183911895,34336,NULL,'2024-05-14 15:32:35',1715700755,NULL),(2835323045,35941084,1,837665,0,1,1,'C',1,0.757525,58,302455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 41, \"great\": 195, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',5.56925,183924065,113920,NULL,'2024-05-15 16:47:45',1715791665,NULL),(2835288104,35941084,1,224136,1,1,1,'B',1,0.806402,75,389788,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 41, \"great\": 242, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 328}}',7.20094,183923999,221216,NULL,'2024-05-15 16:40:38',1715791238,NULL),(2829911152,35941084,1,4387574,1,1,1,'C',1,0.795918,50,387813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 10, \"great\": 68, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 98}}',7.63554,183912057,42162,NULL,'2024-05-14 15:45:07',1715701507,NULL),(2835305149,35941084,1,2022846,0,1,1,'B',1,0.809365,46,364526,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 39, \"great\": 224, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',8.43903,183924029,101878,NULL,'2024-05-15 16:44:07',1715791447,NULL),(2835346285,35941084,1,1589976,1,1,1,'B',1,0.862385,46,435728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 18, \"great\": 176, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 218}}',13.1545,183924097,97806,NULL,'2024-05-15 16:52:31',1715791951,NULL),(2829921533,35941084,1,3819871,0,1,1,'A',1,0.915094,52,604172,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 3, \"great\": 91, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 106}}',15.4185,183912088,54772,NULL,'2024-05-14 15:47:13',1715701633,NULL),(2835386324,35941084,1,950976,1,1,1,'A',1,0.931408,168,672102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 17, \"great\": 495, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 554}}',26.2077,183924170,325237,NULL,'2024-05-15 17:00:47',1715792447,NULL),(2830803909,35942220,1,2169170,0,1,1,'C',1,0.74,25,243538,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 27, \"great\": 99}, \"maximum_statistics\": {\"great\": 150}}',2.27937,183913966,37375,NULL,'2024-05-14 18:47:40',1715712460,NULL),(2831181225,35942570,1,132889,0,1,1,'D',1,0.279303,12,5779,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 207, \"miss\": 579, \"great\": 161, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',0.003881,183914720,90426,NULL,'2024-05-14 20:08:04',1715717284,NULL),(2841480062,35942570,1,3816741,1,1,1,'D',1,0.525472,37,51895,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 153, \"miss\": 175, \"great\": 202, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 530}}',0.267893,183937381,146099,NULL,'2024-05-16 20:46:46',1715892406,NULL),(2872384718,35942570,1,2012563,0,1,1,'B',1,0.814516,38,431243,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 44, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 62}}',5.2734,184008635,24838,NULL,'2024-05-22 13:34:19',1716384859,NULL),(2844542453,35942570,1,1920739,0,1,1,'B',1,0.817308,90,410798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 19, \"great\": 184, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 260}}',8.0033,183944158,122177,NULL,'2024-05-17 13:29:54',1715952594,NULL),(2835469697,35942884,1,2169170,0,1,1,'C',1,0.753333,40,272601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 16, \"great\": 92}, \"maximum_statistics\": {\"great\": 150}}',2.95118,183924328,42776,NULL,'2024-05-15 17:18:16',1715793496,NULL),(2852002829,35945406,1,4577575,1,1,1,'D',1,0.671096,50,250244,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 55, \"great\": 158, \"ignore_hit\": 25, \"ignore_miss\": 39, \"large_bonus\": 1, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 301, \"ignore_hit\": 25, \"large_bonus\": 6, \"small_bonus\": 115}}',2.1548,NULL,0,'2024-05-18 17:45:48','2024-05-18 17:47:33',1716054453,7513),(2839328614,35945406,1,4466534,1,1,1,'B',1,0.866883,30,569654,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 120, \"ignore_hit\": 35, \"ignore_miss\": 32, \"large_bonus\": 2, \"small_bonus\": 81}, \"maximum_statistics\": {\"great\": 154, \"ignore_hit\": 35, \"large_bonus\": 22, \"small_bonus\": 93}}',12.0725,NULL,0,'2024-05-16 13:20:36','2024-05-16 13:22:30',1715865750,7513),(2833839076,35946175,1,2036506,0,1,1,'B',1,0.809392,33,364537,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 181}}',5.74407,183920775,57584,NULL,'2024-05-15 11:27:21',1715772441,NULL),(2834219853,35946654,1,2169170,0,1,1,'C',1,0.796667,67,348108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 11, \"great\": 100}, \"maximum_statistics\": {\"great\": 150}}',4.80723,183921571,50631,NULL,'2024-05-15 13:02:18',1715778138,NULL),(2839484500,35946991,1,273772,1,1,1,'B',1,0.841567,185,540982,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 19, \"great\": 420, \"ignore_hit\": 34, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 587, \"ignore_hit\": 34, \"large_bonus\": 22}}',26.3389,NULL,0,'2024-05-16 13:51:30','2024-05-16 13:55:08',1715867708,7513),(3101212110,35950845,1,1672437,1,1,1,'B',1,0.827751,137,489638,'{\"mods\": [], \"statistics\": {\"ok\": 154, \"miss\": 67, \"great\": 615, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 836, \"large_bonus\": 2}}',NULL,NULL,0,'2024-07-03 18:29:05','2024-07-03 18:32:17',1720031537,7596),(3097063249,35950845,1,1594731,1,1,1,'C',1,0.734305,58,327099,'{\"mods\": [], \"statistics\": {\"ok\": 135, \"miss\": 51, \"great\": 260, \"ignore_hit\": 21, \"ignore_miss\": 3, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 446, \"ignore_hit\": 21, \"large_bonus\": 4}}',10.0584,NULL,0,'2024-07-02 23:14:15','2024-07-02 23:15:48',1719962148,7596),(3101219862,35950845,1,2090847,1,1,1,'C',1,0.736264,48,334476,'{\"mods\": [], \"statistics\": {\"ok\": 142, \"miss\": 49, \"great\": 264, \"ignore_hit\": 4, \"ignore_miss\": 31, \"large_bonus\": 1, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 455, \"ignore_hit\": 4, \"large_bonus\": 30, \"small_bonus\": 36}}',12.8871,NULL,0,'2024-07-03 18:32:26','2024-07-03 18:34:00',1720031640,7596),(3097078913,35950845,1,713818,1,1,1,'C',1,0.770604,87,399753,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 44, \"great\": 241, \"ignore_hit\": 11, \"ignore_miss\": 43, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 364, \"ignore_hit\": 11, \"large_bonus\": 9, \"small_bonus\": 127}}',13.2952,NULL,0,'2024-07-02 23:19:04','2024-07-02 23:20:27',1719962427,7596),(3097057604,35950845,1,1659596,1,1,1,'C',1,0.79476,115,437914,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 48, \"great\": 318, \"ignore_hit\": 19, \"ignore_miss\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 458, \"ignore_hit\": 19, \"large_bonus\": 12}}',19.8909,NULL,0,'2024-07-02 23:12:22','2024-07-02 23:14:06',1719962046,7596),(3095910665,35950845,1,848234,1,1,1,'C',1,0.742969,88,356115,'{\"mods\": [], \"statistics\": {\"ok\": 221, \"miss\": 54, \"great\": 365, \"ignore_hit\": 99, \"ignore_miss\": 74, \"large_bonus\": 7, \"small_bonus\": 61}, \"maximum_statistics\": {\"great\": 640, \"ignore_hit\": 99, \"large_bonus\": 43, \"small_bonus\": 99}}',20.123,NULL,0,'2024-07-02 18:45:48','2024-07-02 18:48:12',1719946092,7596),(3191267289,35950845,1,2144040,1,1,1,'B',1,0.802222,62,439411,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 55, \"great\": 327, \"ignore_hit\": 47, \"ignore_miss\": 28, \"large_bonus\": 25, \"small_bonus\": 8}, \"maximum_statistics\": {\"great\": 450, \"ignore_hit\": 47, \"large_bonus\": 52, \"small_bonus\": 9}, \"total_score_without_mods\": 439411}',20.1433,NULL,0,'2024-07-20 17:35:08','2024-07-20 17:36:54',1721497014,7596),(3117667320,35950845,1,1659078,1,1,1,'C',1,0.784722,71,403211,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 68, \"great\": 396, \"ignore_hit\": 19, \"ignore_miss\": 13, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 576, \"ignore_hit\": 19, \"large_bonus\": 14}}',21.2919,NULL,0,'2024-07-06 21:13:47','2024-07-06 21:15:29',1720300529,7596),(3101227850,35950845,1,712376,1,1,1,'C',1,0.782241,120,425044,'{\"mods\": [], \"statistics\": {\"ok\": 148, \"miss\": 29, \"great\": 296, \"ignore_miss\": 15}, \"maximum_statistics\": {\"great\": 473, \"large_bonus\": 15}}',26.0884,NULL,0,'2024-07-03 18:34:20','2024-07-03 18:35:44',1720031744,7596),(2840212006,35950845,1,759844,1,1,1,'B',1,0.825613,142,504190,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 263, \"ignore_hit\": 35, \"ignore_miss\": 30, \"large_bonus\": 11, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 367, \"ignore_hit\": 35, \"large_bonus\": 39, \"small_bonus\": 36}}',28.9381,NULL,0,'2024-05-16 16:19:25','2024-05-16 16:20:59',1715876459,7513),(3106816256,35950845,1,1590794,1,1,1,'B',1,0.814981,86,471577,'{\"mods\": [], \"statistics\": {\"ok\": 171, \"miss\": 59, \"great\": 551, \"ignore_hit\": 54, \"ignore_miss\": 68, \"large_bonus\": 11, \"small_bonus\": 93}, \"maximum_statistics\": {\"great\": 781, \"ignore_hit\": 54, \"large_bonus\": 33, \"small_bonus\": 139}}',30.9093,NULL,0,'2024-07-04 20:01:55','2024-07-04 20:05:01',1720123501,7596),(3101240065,35950845,1,28306,1,1,1,'C',1,0.77807,193,424443,'{\"mods\": [], \"statistics\": {\"ok\": 153, \"miss\": 50, \"great\": 367, \"ignore_hit\": 56, \"ignore_miss\": 17, \"large_bonus\": 14, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 56, \"large_bonus\": 23, \"small_bonus\": 34}}',32.2686,NULL,0,'2024-07-03 18:36:30','2024-07-03 18:38:26',1720031906,7596),(3118650050,35950845,1,408332,1,1,1,'B',1,0.843342,91,516701,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 34, \"great\": 297, \"ignore_hit\": 18, \"ignore_miss\": 4, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 18, \"large_bonus\": 6}}',34.1171,NULL,0,'2024-07-07 02:08:59','2024-07-07 02:10:33',1720318233,7596),(3106455840,35950845,1,34209,1,1,1,'B',1,0.823529,171,517432,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 43, \"great\": 417, \"ignore_hit\": 45, \"ignore_miss\": 40, \"large_bonus\": 48, \"small_bonus\": 48}, \"maximum_statistics\": {\"great\": 578, \"ignore_hit\": 45, \"large_bonus\": 69, \"small_bonus\": 67}}',35.8867,NULL,0,'2024-07-04 18:44:30','2024-07-04 18:46:33',1720118793,7596),(3095896771,35950845,1,759844,1,1,1,'B',1,0.833787,93,514873,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 15, \"great\": 260, \"ignore_hit\": 35, \"ignore_miss\": 35, \"large_bonus\": 5, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 367, \"ignore_hit\": 35, \"large_bonus\": 39, \"small_bonus\": 36}}',37.4808,NULL,0,'2024-07-02 18:43:37','2024-07-02 18:45:13',1719945913,7596),(3160700882,35950845,1,1659078,1,1,1,'B',1,0.84809,87,530209,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 39, \"great\": 440, \"ignore_hit\": 19, \"ignore_miss\": 12, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 576, \"ignore_hit\": 19, \"large_bonus\": 14}}',48.5989,NULL,0,'2024-07-14 23:44:19','2024-07-14 23:46:02',1721000762,7596),(3196479567,35950845,1,46298,1,1,1,'B',1,0.833977,189,514347,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 53, \"great\": 572, \"ignore_hit\": 1, \"ignore_miss\": 10, \"large_bonus\": 17, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 9}, \"total_score_without_mods\": 514347}',50.7598,NULL,0,'2024-07-21 16:16:59','2024-07-21 16:19:02',1721578742,7624),(3158586590,35950845,1,308979,1,1,1,'B',1,0.870351,120,589608,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 66, \"great\": 763, \"ignore_hit\": 22, \"ignore_miss\": 32, \"large_bonus\": 45, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 941, \"ignore_hit\": 22, \"large_bonus\": 72, \"small_bonus\": 20}}',52.5967,NULL,0,'2024-07-14 15:19:19','2024-07-14 15:22:36',1720970556,7596),(3106828853,35950845,1,28306,1,1,1,'B',1,0.846491,356,584832,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 43, \"great\": 438, \"ignore_hit\": 56, \"ignore_miss\": 12, \"large_bonus\": 18, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 56, \"large_bonus\": 23, \"small_bonus\": 34}}',53.455,NULL,0,'2024-07-04 20:05:55','2024-07-04 20:07:51',1720123671,7596),(3213266896,35950845,1,408332,1,1,1,'B',1,0.895561,122,651207,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 23, \"great\": 326, \"ignore_hit\": 18, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 18, \"large_bonus\": 6}, \"total_score_without_mods\": 651207}',58.7941,NULL,0,'2024-07-24 17:04:06','2024-07-24 17:05:40',1721840740,7624),(3118632098,35950845,1,46298,1,1,1,'B',1,0.852638,157,553941,'{\"mods\": [], \"statistics\": {\"ok\": 133, \"miss\": 48, \"great\": 596, \"ignore_hit\": 1, \"ignore_miss\": 13, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 777, \"ignore_hit\": 1, \"large_bonus\": 23, \"small_bonus\": 9}}',59.5196,NULL,0,'2024-07-07 02:02:28','2024-07-07 02:04:30',1720317871,7596),(3097073823,35950845,1,844182,1,1,1,'A',1,0.92524,246,729395,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 17, \"great\": 637, \"ignore_hit\": 5, \"ignore_miss\": 55, \"large_bonus\": 4, \"small_bonus\": 40}, \"maximum_statistics\": {\"great\": 729, \"ignore_hit\": 5, \"large_bonus\": 54, \"small_bonus\": 45}}',60.2265,NULL,0,'2024-07-02 23:15:59','2024-07-02 23:18:56',1719962336,7596),(3225862514,35950845,1,42795,1,1,1,'A',1,0.900951,204,679828,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 16, \"great\": 522, \"ignore_hit\": 5, \"ignore_miss\": 41, \"large_bonus\": 27, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 631, \"ignore_hit\": 5, \"large_bonus\": 62, \"small_bonus\": 41}, \"total_score_without_mods\": 679828}',74.7784,NULL,0,'2024-07-26 20:04:16','2024-07-26 20:06:27',1722024387,7641),(3126627454,35950845,1,28306,1,1,1,'B',1,0.895614,272,681509,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 14, \"great\": 465, \"ignore_hit\": 56, \"ignore_miss\": 7, \"large_bonus\": 19, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 56, \"large_bonus\": 23, \"small_bonus\": 34}}',109.664,NULL,0,'2024-07-08 15:10:58','2024-07-08 15:12:54',1720451574,7596),(3164759195,35950845,1,28306,1,1,1,'B',1,0.892105,283,673050,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 13, \"great\": 460, \"ignore_hit\": 51, \"ignore_miss\": 13, \"large_bonus\": 18, \"small_bonus\": 31}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 56, \"large_bonus\": 23, \"small_bonus\": 34}}',109.755,NULL,0,'2024-07-15 18:45:14','2024-07-15 18:47:09',1721069229,7596),(3196457915,35950845,1,66475,1,1,1,'A',1,0.901961,233,680871,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 23, \"great\": 638, \"ignore_hit\": 4, \"ignore_miss\": 10, \"large_bonus\": 28, \"small_bonus\": 73}, \"maximum_statistics\": {\"great\": 765, \"ignore_hit\": 4, \"large_bonus\": 33, \"small_bonus\": 78}, \"total_score_without_mods\": 680871}',110.095,NULL,0,'2024-07-21 16:12:01','2024-07-21 16:14:27',1721578467,7624),(3143603619,35950845,1,28306,1,1,1,'A',1,0.910526,369,732405,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 484, \"ignore_hit\": 55, \"ignore_miss\": 10, \"large_bonus\": 18, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 56, \"large_bonus\": 23, \"small_bonus\": 34}}',113.854,NULL,0,'2024-07-11 20:28:16','2024-07-11 20:30:11',1720729811,7596),(3106468587,35950845,1,28306,1,1,1,'A',1,0.903509,275,701594,'{\"mods\": [], \"statistics\": {\"ok\": 84, \"miss\": 13, \"great\": 473, \"ignore_hit\": 56, \"ignore_miss\": 8, \"large_bonus\": 19, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 56, \"large_bonus\": 23, \"small_bonus\": 34}}',115.642,NULL,0,'2024-07-04 18:47:26','2024-07-04 18:49:22',1720118962,7596),(3126650134,35950845,1,66475,1,1,1,'A',1,0.91634,198,712825,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 23, \"great\": 660, \"ignore_hit\": 4, \"ignore_miss\": 13, \"large_bonus\": 30, \"small_bonus\": 68}, \"maximum_statistics\": {\"great\": 765, \"ignore_hit\": 4, \"large_bonus\": 33, \"small_bonus\": 78}}',117.005,NULL,0,'2024-07-08 15:15:24','2024-07-08 15:17:50',1720451870,7596),(3160687345,35950845,1,66475,1,1,1,'A',1,0.922876,263,738619,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 23, \"great\": 670, \"ignore_hit\": 4, \"ignore_miss\": 12, \"large_bonus\": 28, \"small_bonus\": 71}, \"maximum_statistics\": {\"great\": 765, \"ignore_hit\": 4, \"large_bonus\": 33, \"small_bonus\": 78}}',120.334,NULL,0,'2024-07-14 23:39:24','2024-07-14 23:41:50',1721000510,7596),(3143615458,35950845,1,66475,1,1,1,'A',1,0.922222,256,737293,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 666, \"ignore_hit\": 4, \"ignore_miss\": 13, \"large_bonus\": 29, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 765, \"ignore_hit\": 4, \"large_bonus\": 33, \"small_bonus\": 78}}',124.857,NULL,0,'2024-07-11 20:30:30','2024-07-11 20:32:56',1720729976,7596),(3106444203,35950845,1,28306,1,1,1,'A',1,0.909649,290,716232,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 475, \"ignore_hit\": 56, \"ignore_miss\": 6, \"large_bonus\": 19, \"small_bonus\": 32}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 56, \"large_bonus\": 23, \"small_bonus\": 34}}',129.235,NULL,0,'2024-07-04 18:42:07','2024-07-04 18:44:02',1720118642,7596),(3121892117,35950845,1,28306,1,1,1,'A',1,0.924561,247,761456,'{\"mods\": [], \"statistics\": {\"ok\": 68, \"miss\": 9, \"great\": 493, \"ignore_hit\": 56, \"ignore_miss\": 10, \"large_bonus\": 19, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 56, \"large_bonus\": 23, \"small_bonus\": 34}}',135.963,NULL,0,'2024-07-07 16:53:52','2024-07-07 16:55:47',1720371347,7596),(3113313473,35950845,1,28306,1,1,1,'A',1,0.924561,325,769881,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 4, \"great\": 488, \"ignore_hit\": 56, \"ignore_miss\": 11, \"large_bonus\": 19, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 56, \"large_bonus\": 23, \"small_bonus\": 34}}',147.528,NULL,0,'2024-07-06 02:23:53','2024-07-06 02:25:52',1720232752,7596),(3117645664,35950845,1,28306,1,1,1,'A',1,0.935088,438,804757,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 4, \"great\": 500, \"ignore_hit\": 56, \"ignore_miss\": 8, \"large_bonus\": 19, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 56, \"large_bonus\": 23, \"small_bonus\": 34}}',154.511,NULL,0,'2024-07-06 21:08:29','2024-07-06 21:10:24',1720300224,7596),(3196467941,35950845,1,28306,1,1,1,'A',1,0.944737,570,853680,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"great\": 507, \"ignore_hit\": 54, \"ignore_miss\": 11, \"large_bonus\": 18, \"small_bonus\": 30}, \"maximum_statistics\": {\"great\": 570, \"ignore_hit\": 56, \"large_bonus\": 23, \"small_bonus\": 34}, \"total_score_without_mods\": 853680}',171.928,NULL,0,'2024-07-21 16:14:40','2024-07-21 16:16:35',1721578595,7624),(2839633989,35952834,1,1955675,0,1,1,'D',1,0.497175,40,121328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 66, \"great\": 65}, \"maximum_statistics\": {\"great\": 177}}',0.103489,183933470,91428,NULL,'2024-05-16 14:25:22',1715869522,NULL),(2916259580,35955382,1,1981516,0,1,1,'C',1,0.756098,54,303546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 102, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 164}}',2.69613,184109973,57893,NULL,'2024-05-30 20:31:06',1717101066,NULL),(2851182345,35956555,1,871794,1,1,1,'C',1,0.707317,42,343127,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 16, \"great\": 50, \"ignore_hit\": 33, \"ignore_miss\": 22, \"large_bonus\": 1, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 82, \"ignore_hit\": 33, \"large_bonus\": 11, \"small_bonus\": 36}}',1.17078,NULL,0,'2024-05-18 15:19:14','2024-05-18 15:20:30',1716045630,7513),(2885576810,35957172,1,2169170,0,1,1,'C',1,0.73,38,235786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 89}, \"maximum_statistics\": {\"great\": 150}}',2.20332,184039281,38695,NULL,'2024-05-25 01:53:10',1716601990,NULL),(2845581992,35958980,1,4097712,1,1,1,'B',1,0.861667,149,513876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 13, \"great\": 230, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 300}}',28.8289,183946631,167858,NULL,'2024-05-17 16:45:44',1715964344,NULL),(3034024258,35958980,1,4102386,1,1,1,'A',1,0.944853,293,756149,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 3, \"great\": 366, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 408}}',47.4291,184375798,385090,NULL,'2024-06-21 13:59:22',1718978362,NULL),(2908847699,35959032,1,2055169,0,1,1,'D',1,0.612981,44,195119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 95}, \"maximum_statistics\": {\"great\": 208}}',0.666296,184092881,159446,NULL,'2024-05-29 13:16:17',1716988577,NULL),(2893690097,35959032,1,1583465,1,1,1,'D',1,0.677165,24,176943,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 60}, \"maximum_statistics\": {\"great\": 127}}',2.14279,184058961,41734,NULL,'2024-05-26 13:23:32',1716729812,NULL),(2893681058,35959032,1,1583462,1,1,1,'C',1,0.738095,34,316937,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 5, \"great\": 35}, \"maximum_statistics\": {\"great\": 63}}',2.26573,184058927,44256,NULL,'2024-05-26 13:21:36',1716729696,NULL),(2844946081,35959796,1,1981516,0,1,1,'C',1,0.798781,44,330723,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 9, \"great\": 107}, \"maximum_statistics\": {\"great\": 164}}',4.62348,183945137,48843,NULL,'2024-05-17 14:46:52',1715957212,NULL),(2845571734,35959796,1,2169170,0,1,1,'C',1,0.783333,80,357749,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 4, \"great\": 89}, \"maximum_statistics\": {\"great\": 150}}',5.28936,183946612,59034,NULL,'2024-05-17 16:43:46',1715964226,NULL),(2850563945,35959796,1,2036506,0,1,1,'B',1,0.80663,76,379790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 9, \"great\": 120}, \"maximum_statistics\": {\"great\": 181}}',6.87235,183957132,65274,NULL,'2024-05-18 13:33:28',1716039208,NULL),(2846900150,35961375,1,2169170,0,1,1,'D',1,0.643333,48,161705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 16, \"great\": 59}, \"maximum_statistics\": {\"great\": 150}}',1.05014,183949119,37672,NULL,'2024-05-17 21:07:09',1715980029,NULL),(2856445221,35963920,1,1981516,0,1,1,'B',1,0.844512,93,452646,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 116}, \"maximum_statistics\": {\"great\": 164}}',7.61235,183970836,70586,NULL,'2024-05-19 12:42:36',1716122556,NULL),(2848517626,35965034,1,1981516,0,1,1,'A',1,0.902439,70,570639,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 135, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 164}}',11.8419,183952711,78492,NULL,'2024-05-18 04:53:17',1716007997,NULL),(2849284867,35966015,1,2169170,0,1,1,'B',1,0.816667,96,422270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 98}, \"maximum_statistics\": {\"great\": 150}}',6.99591,183954533,65914,NULL,'2024-05-18 08:47:32',1716022052,NULL),(2849319053,35966015,1,1981515,0,1,1,'C',1,0.787462,75,333396,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 25, \"great\": 213}, \"maximum_statistics\": {\"great\": 327}}',8.53143,183954593,110364,NULL,'2024-05-18 08:56:39',1716022599,NULL),(2854901134,35966015,1,3471612,0,1,1,'B',1,0.824689,120,415184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 31, \"great\": 344}, \"maximum_statistics\": {\"great\": 482}}',15.7846,183966997,214270,NULL,'2024-05-19 06:09:16',1716098956,NULL),(2910391529,35967608,1,3314767,1,1,1,'B',1,0.824201,67,249546,'{\"mods\": [{\"acronym\": \"AS\"}], \"statistics\": {\"ok\": 55, \"miss\": 11, \"great\": 153, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 74}}',NULL,NULL,0,'2024-05-29 18:29:34','2024-05-29 18:32:24',1717007544,7566),(2881034646,35967608,1,2090843,1,1,1,'D',1,0.477987,22,97027,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 61, \"great\": 54, \"ignore_hit\": 26, \"ignore_miss\": 249, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 26, \"large_bonus\": 26, \"small_bonus\": 242}}',0.0656653,NULL,0,'2024-05-24 06:38:38','2024-05-24 06:40:10',1716532810,7566),(2881072952,35967608,1,3314767,1,1,1,'C',1,0.737443,49,341519,'{\"mods\": [], \"statistics\": {\"ok\": 61, \"miss\": 27, \"great\": 131, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 74}}',2.88611,NULL,0,'2024-05-24 06:52:59','2024-05-24 06:56:17',1716533777,7566),(2886396770,35967608,1,3314767,1,1,1,'C',1,0.753425,33,356524,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 27, \"great\": 138, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 74}}',3.35712,NULL,0,'2024-05-25 06:22:25','2024-05-25 06:25:43',1716618343,7566),(2888691232,35967608,1,3314767,1,1,1,'B',1,0.828767,44,515452,'{\"mods\": [{\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 39, \"miss\": 18, \"great\": 162, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 74}}',7.94393,NULL,0,'2024-05-25 15:39:16','2024-05-25 15:42:33',1716651753,7566),(2910374095,35967608,1,3314767,1,1,1,'B',1,0.842466,76,533606,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 15, \"great\": 165, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 74}}',8.59744,NULL,0,'2024-05-29 18:25:26','2024-05-29 18:28:44',1717007324,7566),(2887205105,35967608,1,3314767,1,1,1,'B',1,0.853881,82,566518,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 167, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 74}}',9.84908,NULL,0,'2024-05-25 10:21:08','2024-05-25 10:24:25',1716632665,7566),(3137708132,35967608,1,3314767,1,1,1,'B',1,0.853881,58,550948,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 12, \"great\": 167, \"ignore_miss\": 74}, \"maximum_statistics\": {\"great\": 219, \"large_bonus\": 74}}',9.84908,NULL,0,'2024-07-10 18:11:02','2024-07-10 18:14:19',1720635259,7566),(2886442177,35967608,1,554239,1,1,1,'B',1,0.875969,93,653052,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 99, \"ignore_hit\": 55, \"ignore_miss\": 11, \"large_bonus\": 2, \"small_bonus\": 15}, \"maximum_statistics\": {\"great\": 129, \"ignore_hit\": 55, \"large_bonus\": 2, \"small_bonus\": 26}}',10.9004,NULL,0,'2024-05-25 06:39:43','2024-05-25 06:41:24',1716619284,7566),(2850537232,35967730,1,1955675,1,1,1,'D',1,0.618644,30,203621,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 51, \"great\": 93, \"ignore_hit\": 27, \"ignore_miss\": 236, \"large_bonus\": 10, \"small_bonus\": 233}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 42, \"large_bonus\": 34, \"small_bonus\": 430}}',0.599738,NULL,0,'2024-05-18 13:26:03','2024-05-18 13:28:33',1716038913,7513),(2851792391,35968982,1,2036506,0,1,1,'C',1,0.726519,35,250718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 28, \"great\": 110}, \"maximum_statistics\": {\"great\": 181}}',2.40114,183959891,50641,NULL,'2024-05-18 17:08:20',1716052100,NULL),(2872338719,35969179,1,4474639,1,1,1,'B',1,0.838645,76,196777,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 30, \"great\": 200}, \"maximum_statistics\": {\"great\": 251}}',8.52524,184008507,80690,NULL,'2024-05-22 13:24:57',1716384297,NULL),(2857190240,35969423,1,2398251,0,1,1,'C',1,0.734375,34,260773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 13, \"great\": 58}, \"maximum_statistics\": {\"great\": 96}}',2.73001,183972702,26190,NULL,'2024-05-19 15:07:49',1716131269,NULL),(2852110264,35969454,1,1981516,0,1,1,'C',1,0.716463,25,216786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 16, \"great\": 87}, \"maximum_statistics\": {\"great\": 164}}',1.9151,183960661,39116,NULL,'2024-05-18 18:07:21',1716055641,NULL),(2854796172,35969546,1,1431549,1,1,1,'X',1,1,0,1009880,'{\"mods\": [], \"statistics\": {\"ignore_hit\": 20, \"ignore_miss\": 1481, \"small_bonus\": 988}, \"maximum_statistics\": {\"ignore_hit\": 20, \"small_bonus\": 2469}}',NULL,NULL,0,'2024-05-19 05:32:04','2024-05-19 05:36:28',1716096988,7513),(2854806974,35969546,1,848233,1,1,1,'D',1,0.681159,10,257543,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 16, \"great\": 41, \"ignore_hit\": 91, \"ignore_miss\": 529, \"small_bonus\": 421}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 105, \"large_bonus\": 15, \"small_bonus\": 921}}',0.815064,NULL,0,'2024-05-19 05:37:40','2024-05-19 05:39:54',1716097194,7513),(2894666967,35971227,1,3791038,1,1,1,'A',1,0.966814,173,673336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 3, \"great\": 214}, \"maximum_statistics\": {\"great\": 226}}',27.0742,184061268,155626,NULL,'2024-05-26 16:42:54',1716741774,NULL),(3072109522,35971953,1,2443237,1,1,1,'B',1,0.833333,34,515000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 60}}',NULL,184458223,123232,NULL,'2024-06-28 10:49:01',1719571741,NULL),(3031117042,35971953,1,2548582,0,1,1,'D',1,0.627273,14,173613,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 12, \"great\": 26}, \"maximum_statistics\": {\"great\": 55}}',0.418841,184369334,12247,NULL,'2024-06-20 23:26:39',1718925999,NULL),(3173852696,35971953,1,80989,0,1,1,'D',1,0.673913,53,35361,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 168, \"great\": 408, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 690}}',2.07589,184683411,174041,NULL,'2024-07-17 13:15:30',1721222130,NULL),(3159839563,35971953,1,4609399,1,1,1,'D',1,0.667763,25,87136,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 52, \"great\": 154, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 304}}',2.46091,184652532,68830,NULL,'2024-07-14 19:59:52',1720987192,NULL),(3160086071,35971953,1,1617720,1,1,1,'C',1,0.710256,46,121894,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 91, \"great\": 255, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 390}}',3.32834,184653012,121292,NULL,'2024-07-14 21:00:20',1720990820,NULL),(3028370501,35971953,1,68528,1,1,1,'C',1,0.730263,34,232198,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 30, \"great\": 135, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',3.56479,184363800,120984,NULL,'2024-06-20 13:52:50',1718891570,NULL),(3069178485,35971953,1,2548584,0,1,1,'C',1,0.753731,81,35377,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 31, \"great\": 133}, \"maximum_statistics\": {\"great\": 201}}',3.57083,184452423,55488,NULL,'2024-06-27 19:52:09',1719517929,NULL),(2878245631,35971953,1,80990,0,1,1,'C',1,0.730061,64,327253,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 19, \"great\": 94, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 163}}',3.87282,184022579,208104,NULL,'2024-05-23 16:33:48',1716482028,NULL),(3059011955,35971953,1,2895078,0,1,1,'C',1,0.716981,23,237733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 12, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106}}',4.87097,184430592,27468,NULL,'2024-06-25 23:02:28',1719356548,NULL),(3248473811,35971953,1,4572564,1,1,1,'C',1,0.73,57,263422,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 43, \"great\": 158, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 250, \"legacy_combo_increase\": 3}}',5.05277,184843878,125938,NULL,'2024-07-30 18:04:30',1722362670,NULL),(3159973178,35971953,1,2272349,1,1,1,'C',1,0.753456,48,282462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 35, \"great\": 145}, \"maximum_statistics\": {\"great\": 217}}',6.08588,184652778,64492,NULL,'2024-07-14 20:31:30',1720989090,NULL),(3094709836,35971953,1,415400,0,1,1,'C',1,0.745079,115,286021,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 85, \"great\": 334, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 508}}',6.18874,184509141,185622,NULL,'2024-07-02 14:33:14',1719930794,NULL),(2878232858,35971953,1,80987,0,1,1,'B',1,0.888889,39,586340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 50, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 63}}',6.85991,184022560,181696,NULL,'2024-05-23 16:31:01',1716481861,NULL),(2858966708,35971953,1,3276207,1,1,1,'A',1,0.916667,54,629418,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 45}, \"maximum_statistics\": {\"great\": 54}}',7.68234,183976540,30786,NULL,'2024-05-19 21:06:24',1716152784,NULL),(3071964963,35971953,1,4471143,1,1,1,'C',1,0.783626,49,318580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 20, \"great\": 117}, \"maximum_statistics\": {\"great\": 171}}',8.06841,184457923,57750,NULL,'2024-06-28 10:09:24',1719569364,NULL),(2853902982,35971953,1,80774,0,1,1,'B',1,0.845992,121,394321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 22, \"great\": 186, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 237}}',8.28205,183964452,153935,NULL,'2024-05-19 00:57:17',1716080237,NULL),(3107425015,35971953,1,4255302,1,1,1,'C',1,0.795858,37,333006,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 119}, \"maximum_statistics\": {\"great\": 169}}',9.52022,184535715,51580,NULL,'2024-07-04 22:39:06',1720132746,NULL),(2878288225,35971953,1,755258,1,1,1,'B',1,0.846821,106,459883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 129, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 173}}',9.78585,184022682,81034,NULL,'2024-05-23 16:43:09',1716482589,NULL),(3107369893,35971953,1,4192953,1,1,1,'C',1,0.784615,31,396599,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',10.7762,184535617,25389,NULL,'2024-07-04 22:22:55',1720131775,NULL),(2864109575,35971953,1,3276206,1,1,1,'B',1,0.881188,89,566388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 78}, \"maximum_statistics\": {\"great\": 101}}',10.8803,183989006,53916,NULL,'2024-05-20 20:58:46',1716238726,NULL),(3033332428,35971953,1,4552214,1,1,1,'C',1,0.798423,90,186869,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 50, \"great\": 315, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 444}}',10.8823,184374123,159174,NULL,'2024-06-21 11:30:36',1718969436,NULL),(2954244883,35971953,1,4215316,1,1,1,'B',1,0.821429,69,511806,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 84}}',11.3116,184199802,36025,NULL,'2024-06-06 22:58:48',1717714728,NULL),(3107185140,35971953,1,2809985,1,1,1,'B',1,0.829457,61,426614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 129}}',11.8809,184535287,56480,NULL,'2024-07-04 21:33:33',1720128813,NULL),(2959948030,35971953,1,933118,0,1,1,'B',1,0.817726,59,381067,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 27, \"great\": 217, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 299}}',12.6208,184211948,119272,NULL,'2024-06-08 00:32:59',1717806779,NULL),(2877839965,35971953,1,2406634,0,1,1,'B',1,0.88835,69,582445,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 4, \"great\": 84, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',13.2126,184021530,45639,NULL,'2024-05-23 15:06:20',1716476780,NULL),(3094633118,35971953,1,4256534,1,1,1,'B',1,0.828912,123,412116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 42, \"great\": 290, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 377}}',13.4773,184508956,170708,NULL,'2024-07-02 14:17:23',1719929843,NULL),(3031136056,35971953,1,3276207,0,1,1,'A',1,0.925926,35,718208,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 54}}',14.475,184369388,26312,NULL,'2024-06-20 23:32:16',1718926336,NULL),(2878648764,35971953,1,2273026,0,1,1,'B',1,0.883333,58,607652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 60}}',14.6891,184023458,36772,NULL,'2024-05-23 18:02:04',1716487324,NULL),(3071992584,35971953,1,818076,0,1,1,'B',1,0.844488,73,437705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 18, \"great\": 193}, \"maximum_statistics\": {\"great\": 254}}',14.9687,184457987,99110,NULL,'2024-06-28 10:17:11',1719569831,NULL),(3094621872,35971953,1,4463565,1,1,1,'B',1,0.813131,76,373985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 139}, \"maximum_statistics\": {\"great\": 198}}',15.3219,184508931,82374,NULL,'2024-07-02 14:15:01',1719929701,NULL),(3094027210,35971953,1,4279972,1,1,1,'B',1,0.870166,117,551939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 2, \"great\": 136}, \"maximum_statistics\": {\"great\": 181}}',15.8064,184507465,86066,NULL,'2024-07-02 12:02:53',1719921773,NULL),(3058510017,35971953,1,1758867,1,1,1,'B',1,0.837545,77,424880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 22, \"great\": 209, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 277}}',15.8897,184429581,130750,NULL,'2024-06-25 20:54:57',1719348897,NULL),(3030486531,35971953,1,4364485,1,1,1,'S',1,0.95,60,877288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',15.9285,184368194,75698,NULL,'2024-06-20 20:54:16',1718916856,NULL),(3025158587,35971953,1,4419825,1,1,1,'B',1,0.854508,146,522731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 27, \"great\": 200}, \"maximum_statistics\": {\"great\": 244}}',16.0974,184357007,154160,NULL,'2024-06-19 21:35:20',1718832920,NULL),(2878639454,35971953,1,2273027,1,1,1,'S',1,0.973684,38,776579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 36}, \"maximum_statistics\": {\"great\": 38}}',16.2611,184023442,23378,NULL,'2024-05-23 18:00:03',1716487203,NULL),(2985540252,35971953,1,4504816,1,1,1,'X',1,1,38,956016,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',16.5809,184270980,16736,NULL,'2024-06-12 17:26:33',1718213193,NULL),(3091032908,35971953,1,4252167,1,1,1,'B',1,0.833008,108,426588,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 43, \"great\": 384, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 512}}',16.8035,184500609,252442,NULL,'2024-07-01 20:21:08',1719865268,NULL),(2984816303,35971953,1,2809984,1,1,1,'S',1,0.962264,53,757634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 49}, \"maximum_statistics\": {\"great\": 53}}',16.8043,184269198,33905,NULL,'2024-06-12 14:55:49',1718204149,NULL),(2853925876,35971953,1,2162596,0,1,1,'S',1,0.952632,95,765744,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 86, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 95}}',17.0021,183964514,72460,NULL,'2024-05-19 01:04:43',1716080683,NULL),(3028267627,35971953,1,3471043,0,1,1,'A',1,0.903846,64,306654,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 78}}',17.1685,184363571,36362,NULL,'2024-06-20 13:31:50',1718890310,NULL),(2954102738,35971953,1,2551599,0,1,1,'B',1,0.899194,84,173207,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 10, \"great\": 208, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 248}}',17.2723,184199492,100782,NULL,'2024-06-06 22:15:21',1717712121,NULL),(3163922321,35971953,1,1034839,0,1,1,'B',1,0.828446,94,417048,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 34, \"great\": 258, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 341}}',17.5046,184661901,151472,NULL,'2024-07-15 15:44:02',1721058242,NULL),(2985729053,35971953,1,3897327,0,1,1,'B',1,0.857143,54,561654,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 46, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',17.8216,184271375,38544,NULL,'2024-06-12 18:05:49',1718215549,NULL),(2861962027,35971953,1,2548582,1,1,1,'X',1,1,55,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',18.0349,183984106,28789,NULL,'2024-05-20 13:32:14',1716211934,NULL),(3160098642,35971953,1,1617720,1,1,1,'B',1,0.878205,95,82111,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 34, \"great\": 329, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 390}}',18.1192,184653041,150934,NULL,'2024-07-14 21:03:27',1720991007,NULL),(3018890298,35971953,1,2688197,0,1,1,'B',1,0.875,107,737957,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 108}}',18.5002,184344065,63846,NULL,'2024-06-18 18:30:16',1718735416,NULL),(2970561424,35971953,1,2548582,0,1,1,'A',1,0.918182,55,851961,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 46}, \"maximum_statistics\": {\"great\": 55}}',18.7138,184236678,27332,NULL,'2024-06-09 20:07:31',1717963651,NULL),(2975669869,35971953,1,2548582,1,1,1,'X',1,1,55,1012200,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 55}, \"maximum_statistics\": {\"great\": 55}}',19.145,184248388,29227,NULL,'2024-06-10 19:44:25',1718048665,NULL),(2868499061,35971953,1,4413963,1,1,1,'S',1,0.977273,44,896839,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 42, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 44}}',19.2132,183999885,19676,NULL,'2024-05-21 18:10:15',1716315015,NULL),(2861562503,35971953,1,4073424,1,1,1,'S',1,0.969231,65,825784,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 61}, \"maximum_statistics\": {\"great\": 65}}',19.6502,183983033,29844,NULL,'2024-05-20 12:05:01',1716206701,NULL),(2909959618,35971953,1,4401941,1,1,1,'A',1,0.915385,85,93834,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 13, \"great\": 283, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',19.8132,184095487,106099,NULL,'2024-05-29 17:01:59',1717002119,NULL),(2915743169,35971953,1,2162598,1,1,1,'A',1,0.905844,153,679999,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 126, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 154}}',20.0618,184108932,141850,NULL,'2024-05-30 18:42:21',1717094541,NULL),(3107354799,35971953,1,4192952,1,1,1,'S',1,0.986842,38,848153,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',20.4424,184535580,23036,NULL,'2024-07-04 22:18:36',1720131516,NULL),(2991306016,35971953,1,4112421,1,1,1,'X',1,1,66,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 66}, \"maximum_statistics\": {\"great\": 66}}',20.5993,184282980,33702,NULL,'2024-06-13 18:52:49',1718304769,NULL),(2938396733,35971953,1,4073424,1,1,1,'S',1,0.976923,65,849157,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 65}}',20.6691,184162291,30282,NULL,'2024-06-03 21:23:51',1717449831,NULL),(2976000143,35971953,1,4364485,1,1,1,'S',1,0.975,60,931028,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 57}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',20.6746,184249064,65484,NULL,'2024-06-10 20:56:33',1718052993,NULL),(2985322145,35971953,1,4255301,1,1,1,'X',1,1,58,901059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 58}}',20.7044,184270475,31560,NULL,'2024-06-12 16:40:38',1718210438,NULL),(2868490577,35971953,1,4413963,1,1,1,'S',1,0.988636,44,932805,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',20.7206,183999867,20010,NULL,'2024-05-21 18:08:31',1716314911,NULL),(2861794462,35971953,1,4413963,1,1,1,'X',1,1,44,912000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 44, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',20.7681,183983673,19948,NULL,'2024-05-20 12:57:08',1716209828,NULL),(3164155360,35971953,1,3997431,1,1,1,'A',1,0.941748,103,838688,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 91, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 103}}',20.7812,184662501,83017,NULL,'2024-07-15 16:34:35',1721061275,NULL),(3164135132,35971953,1,4226090,1,1,1,'B',1,0.874,87,548477,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 8, \"great\": 195, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 250}}',20.7936,184662446,154353,NULL,'2024-07-15 16:30:07',1721061007,NULL),(3202287559,35971953,1,4177117,1,1,1,'B',1,0.864542,146,556755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 13, \"great\": 196, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 251}}',20.8633,184746454,170770,NULL,'2024-07-22 17:47:12',1721670432,NULL),(2985281858,35971953,1,4192952,1,1,1,'X',1,1,38,827722,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 38}, \"maximum_statistics\": {\"great\": 38}}',20.9627,184270358,22440,NULL,'2024-06-12 16:32:04',1718209924,NULL),(2991196094,35971953,1,2895077,1,1,1,'X',1,1,46,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',20.9691,184282786,22093,NULL,'2024-06-13 18:30:42',1718303442,NULL),(2854025534,35971953,1,3862428,1,1,1,'S',1,0.994318,88,944545,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 87, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 88}}',21.0276,183964738,55545,NULL,'2024-05-19 01:37:10',1716082630,NULL),(3017470040,35971953,1,4097464,1,1,1,'S',1,0.990654,107,859793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 107}}',21.081,184341239,83436,NULL,'2024-06-18 13:48:21',1718718501,NULL),(2868412241,35971953,1,4215316,1,1,1,'S',1,0.970238,84,838170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 84}}',21.1792,183999716,48150,NULL,'2024-05-21 17:52:46',1716313966,NULL),(2864078829,35971953,1,4196589,1,1,1,'S',1,0.967391,92,867273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 86, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 92}}',21.2612,183988950,66227,NULL,'2024-05-20 20:51:19',1716238279,NULL),(3173870895,35971953,1,3105788,0,1,1,'B',1,0.828928,70,396776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 62, \"great\": 510, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 681}}',21.2646,184683469,304152,NULL,'2024-07-17 13:19:26',1721222366,NULL),(3030493472,35971953,1,4364484,1,1,1,'A',1,0.914141,99,768063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 82}, \"maximum_statistics\": {\"great\": 99, \"legacy_combo_increase\": 1}}',21.2787,184368210,114968,NULL,'2024-06-20 20:55:46',1718916946,NULL),(2959632348,35971953,1,4463205,1,1,1,'A',1,0.902597,77,652688,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 62, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',21.6687,184211356,49219,NULL,'2024-06-07 22:55:39',1717800939,NULL),(3018119700,35971953,1,3879133,1,1,1,'S',1,0.954128,109,836814,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 99}, \"maximum_statistics\": {\"great\": 109}}',21.78,184342709,80552,NULL,'2024-06-18 15:54:13',1718726053,NULL),(2864119474,35971953,1,3276208,1,1,1,'A',1,0.913386,127,654044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 105}, \"maximum_statistics\": {\"great\": 127}}',21.939,183989024,84088,NULL,'2024-05-20 21:01:13',1716238873,NULL),(3094671141,35971953,1,4108846,1,1,1,'B',1,0.868827,93,511160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 259, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 324}}',22.3767,184509034,178938,NULL,'2024-07-02 14:25:14',1719930314,NULL),(3171135827,35971953,1,3887023,0,1,1,'B',1,0.864549,93,491437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 20, \"great\": 238, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 299}}',22.5104,184677239,150582,NULL,'2024-07-16 22:55:28',1721170528,NULL),(2878066110,35971953,1,2082975,0,1,1,'A',1,0.914013,75,570896,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 271, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',22.7807,184022171,142487,NULL,'2024-05-23 15:54:51',1716479691,NULL),(3028160645,35971953,1,4401941,1,1,1,'B',1,0.889231,110,272001,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 272}, \"maximum_statistics\": {\"great\": 325}}',22.7949,184363351,124594,NULL,'2024-06-20 13:09:39',1718888979,NULL),(2864002544,35971953,1,4135026,1,1,1,'A',1,0.919173,266,707546,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"great\": 223, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 266}}',22.8304,183988825,225764,NULL,'2024-05-20 20:33:13',1716237193,NULL),(3017819589,35971953,1,3963581,1,1,1,'S',1,0.97561,82,888256,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 78, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',22.8663,184342014,60708,NULL,'2024-06-18 14:55:51',1718722551,NULL),(2991200571,35971953,1,2895077,1,1,1,'X',1,1,46,1012390,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',22.9568,184282797,22388,NULL,'2024-06-13 18:31:35',1718303495,NULL),(2965192012,35971953,1,4149141,1,1,1,'A',1,0.902655,226,706947,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"great\": 182, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 226}}',23.0988,184224127,226026,NULL,'2024-06-08 21:41:01',1717882861,NULL),(2975839003,35971953,1,4196542,1,1,1,'B',1,0.885,177,640759,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 6, \"great\": 160, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 200}}',23.1825,184248730,166814,NULL,'2024-06-10 20:20:13',1718050813,NULL),(3019165483,35971953,1,2273027,1,1,1,'A',1,0.934211,38,791575,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 33}, \"maximum_statistics\": {\"great\": 38}}',23.5422,184344575,22810,NULL,'2024-06-18 19:26:29',1718738789,NULL),(3171162077,35971953,1,4676349,1,1,1,'B',1,0.892989,131,574047,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 230, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 271}}',23.6282,184677298,155264,NULL,'2024-07-16 23:02:53',1721170973,NULL),(2959625283,35971953,1,4463205,1,1,1,'X',1,1,77,825812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 77}, \"maximum_statistics\": {\"great\": 77}}',23.6786,184211339,53122,NULL,'2024-06-07 22:53:39',1717800819,NULL),(3202104441,35971953,1,4463205,1,1,1,'S',1,0.987013,77,846458,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77}}',23.7077,184746060,53995,NULL,'2024-07-22 17:07:41',1721668061,NULL),(3028024451,35971953,1,4573500,1,1,1,'A',1,0.94,82,650408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 133, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 150}}',23.7442,184363090,108764,NULL,'2024-06-20 12:40:26',1718887226,NULL),(3018880225,35971953,1,2688197,1,1,1,'S',1,0.99537,108,936365,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 107}, \"maximum_statistics\": {\"great\": 108}}',23.7852,184344041,69154,NULL,'2024-06-18 18:28:14',1718735294,NULL),(3058674201,35971953,1,4073424,1,1,1,'X',1,1,65,912000,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',24.0637,184429840,31020,NULL,'2024-06-25 21:33:42',1719351222,NULL),(2965558491,35971953,1,3424974,1,1,1,'S',1,0.981481,54,959399,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 52}, \"maximum_statistics\": {\"great\": 54}}',24.2762,184224768,32121,NULL,'2024-06-08 23:12:28',1717888348,NULL),(3069411573,35971953,1,2162596,1,1,1,'S',1,0.989474,95,922791,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 93, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 95}}',24.2813,184452875,79200,NULL,'2024-06-27 20:41:31',1719520891,NULL),(2879118539,35971953,1,2548582,1,1,1,'S',1,0.963636,55,938289,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 51, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 55}}',24.3341,184024343,28636,NULL,'2024-05-23 19:43:01',1716493381,NULL),(2991138466,35971953,1,3897326,0,1,1,'A',1,0.942478,51,225072,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 4, \"great\": 104, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 113}}',24.6606,184282679,59881,NULL,'2024-06-13 18:18:53',1718302733,NULL),(2991257724,35971953,1,3910661,1,1,1,'X',1,1,59,902684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 59, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 59}}',24.6806,184282899,39160,NULL,'2024-06-13 18:43:06',1718304186,NULL),(3017807951,35971953,1,3963581,1,1,1,'X',1,1,82,900042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',24.7146,184341984,60317,NULL,'2024-06-18 14:53:36',1718722416,NULL),(2976008938,35971953,1,4364485,1,1,1,'A',1,0.925,45,869111,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 1, \"great\": 52, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 60, \"legacy_combo_increase\": 1}}',24.7978,184249082,62226,NULL,'2024-06-10 20:58:35',1718053115,NULL),(2962898531,35971953,1,4241857,1,1,1,'S',1,0.964646,99,852053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 99}}',24.8046,184218986,69774,NULL,'2024-06-08 14:07:03',1717855623,NULL),(3019422205,35971953,1,3689485,1,1,1,'S',1,0.981132,106,880521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 102}, \"maximum_statistics\": {\"great\": 106}}',25.015,184345024,84140,NULL,'2024-06-18 20:19:22',1718741962,NULL),(2984843383,35971953,1,4276369,1,1,1,'S',1,0.978632,117,861593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 112}, \"maximum_statistics\": {\"great\": 117}}',25.0357,184269285,86704,NULL,'2024-06-12 15:01:18',1718204478,NULL),(2965221117,35971953,1,3424974,1,1,1,'X',1,1,54,948779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 54}}',25.076,184224187,31372,NULL,'2024-06-08 21:47:37',1717883257,NULL),(2938571184,35971953,1,2665992,1,1,1,'A',1,0.942771,146,709885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 148, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 166}}',25.6527,184162654,156456,NULL,'2024-06-03 22:11:20',1717452680,NULL),(2954049215,35971953,1,2681257,0,1,1,'S',1,0.951128,266,124347,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 240, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 266}}',25.7773,184199407,105924,NULL,'2024-06-06 22:00:05',1717711205,NULL),(2990860283,35971953,1,4328813,1,1,1,'X',1,1,58,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 58}}',25.8522,184282118,30220,NULL,'2024-06-13 17:21:10',1718299270,NULL),(3061948823,35971953,1,4578224,1,1,1,'S',1,0.986486,111,917801,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 108, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',25.9002,184437057,78194,NULL,'2024-06-26 13:54:09',1719410049,NULL),(2954235442,35971953,1,4215316,1,1,1,'A',1,0.916667,84,766041,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 70}, \"maximum_statistics\": {\"great\": 84}}',25.9637,184199778,46547,NULL,'2024-06-06 22:55:49',1717714549,NULL),(3072150225,35971953,1,4547783,1,1,1,'S',1,0.99375,80,735560,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 79}, \"maximum_statistics\": {\"great\": 80}}',26.0368,184458310,65613,NULL,'2024-06-28 10:59:59',1719572399,NULL),(3171081583,35971953,1,793429,1,1,1,'B',1,0.886364,153,591278,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 21, \"great\": 276}, \"maximum_statistics\": {\"great\": 330}}',26.0501,184677142,227902,NULL,'2024-07-16 22:40:42',1721169642,NULL),(2959545078,35971953,1,3897327,1,1,1,'X',1,1,63,868323,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63}, \"maximum_statistics\": {\"great\": 63}}',26.0814,184211212,50888,NULL,'2024-06-07 22:31:11',1717799471,NULL),(2867477623,35971953,1,4373214,1,1,1,'S',1,0.962687,134,835305,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 124, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 134}}',26.3135,183997405,108206,NULL,'2024-05-21 14:47:47',1716302867,NULL),(2975929106,35971953,1,3015750,1,1,1,'S',1,0.954545,154,765911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 140, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 154}}',26.3574,184248915,145344,NULL,'2024-06-10 20:40:08',1718052008,NULL),(3025471902,35971953,1,4097463,1,1,1,'A',1,0.942857,175,787000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 155}, \"maximum_statistics\": {\"great\": 175}}',26.3903,184357491,166970,NULL,'2024-06-19 22:58:18',1718837898,NULL),(3025247805,35971953,1,10818,0,1,1,'A',1,0.920455,130,667911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 6, \"great\": 191, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 220}}',26.4821,184357128,122966,NULL,'2024-06-19 21:57:05',1718834225,NULL),(2867794921,35971953,1,4441627,1,1,1,'S',1,0.957672,189,785274,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 173, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',26.486,183998272,157438,NULL,'2024-05-21 15:49:29',1716306569,NULL),(3160112806,35971953,1,1617720,1,1,1,'B',1,0.892308,88,167277,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 25, \"great\": 331, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 390}}',26.7478,184653083,162720,NULL,'2024-07-14 21:06:59',1720991219,NULL),(2962539262,35971953,1,3205768,1,1,1,'A',1,0.91875,129,689965,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 2, \"great\": 136, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 160}}',26.7915,184218026,136580,NULL,'2024-06-08 12:56:47',1717851407,NULL),(2959717652,35971953,1,4413963,1,1,1,'S',1,0.954545,44,837652,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 40, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 44}}',26.7989,184211512,18701,NULL,'2024-06-07 23:20:49',1717802449,NULL),(3019408713,35971953,1,3618045,1,1,1,'S',1,0.988372,86,927475,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 86}}',27.0283,184345000,58581,NULL,'2024-06-18 20:16:28',1718741788,NULL),(2938288712,35971953,1,3479796,1,1,1,'S',1,0.977941,136,851549,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 136}}',27.0442,184162052,104528,NULL,'2024-06-03 20:56:22',1717448182,NULL),(3164144399,35971953,1,676252,0,1,1,'A',1,0.95283,80,733413,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 159}}',27.2935,184662472,101290,NULL,'2024-07-15 16:32:11',1721061131,NULL),(2965565703,35971953,1,3424974,1,1,1,'X',1,1,54,1012518,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 54}, \"maximum_statistics\": {\"great\": 54}}',27.3746,184224783,32653,NULL,'2024-06-08 23:14:28',1717888468,NULL),(3149529456,35971953,1,4575977,1,1,1,'X',1,1,83,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 83, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 83}}',27.4052,184629419,57416,NULL,'2024-07-12 22:30:59',1720823459,NULL),(3164030161,35971953,1,4578224,1,1,1,'S',1,0.981982,111,961922,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 107, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 111}}',27.4794,184662185,80601,NULL,'2024-07-15 16:07:11',1721059631,NULL),(2991241502,35971953,1,2895077,0,1,1,'A',1,0.945652,46,937870,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 41, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 46}}',27.5992,184282874,21820,NULL,'2024-06-13 18:39:49',1718303989,NULL),(3019191840,35971953,1,415399,1,1,1,'S',1,0.991018,167,931410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 164, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 167}}',27.6234,184344624,124110,NULL,'2024-06-18 19:31:49',1718739109,NULL),(3107356745,35971953,1,4192952,1,1,1,'A',1,0.947368,38,805444,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',27.9245,184535585,21224,NULL,'2024-07-04 22:19:09',1720131549,NULL),(3164022111,35971953,1,4419828,1,1,1,'A',1,0.924699,128,728988,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 144}, \"maximum_statistics\": {\"great\": 166}}',28.0542,184662162,125336,NULL,'2024-07-15 16:05:23',1721059523,NULL),(3163959419,35971953,1,4276369,1,1,1,'S',1,0.982906,117,928290,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 113}, \"maximum_statistics\": {\"great\": 117}}',28.1969,184661983,90068,NULL,'2024-07-15 15:51:57',1721058717,NULL),(3019367788,35971953,1,3997431,1,1,1,'X',1,1,103,943065,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 103}}',28.2033,184344932,85200,NULL,'2024-06-18 20:07:47',1718741267,NULL),(2990892117,35971953,1,4328813,1,1,1,'X',1,1,58,1015204,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 58}, \"maximum_statistics\": {\"great\": 58}}',28.2187,184282182,30816,NULL,'2024-06-13 17:27:43',1718299663,NULL),(3017913893,35971953,1,4027098,1,1,1,'X',1,1,49,877099,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 49}, \"maximum_statistics\": {\"great\": 49}}',28.2756,184342242,32388,NULL,'2024-06-18 15:14:35',1718723675,NULL),(3163759762,35971953,1,4547782,1,1,1,'A',1,0.916667,124,640667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 130, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 150}}',28.366,184661550,120776,NULL,'2024-07-15 15:09:45',1721056185,NULL),(3072133315,35971953,1,4318786,1,1,1,'S',1,0.989189,185,929753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 181}, \"maximum_statistics\": {\"great\": 185}}',28.3676,184458276,150885,NULL,'2024-06-28 10:55:26',1719572126,NULL),(2965577994,35971953,1,4215316,1,1,1,'X',1,1,84,965941,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 84}, \"maximum_statistics\": {\"great\": 84}}',28.3695,184224812,50170,NULL,'2024-06-08 23:17:56',1717888676,NULL),(2985722491,35971953,1,3897327,1,1,1,'X',1,1,63,917926,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 63, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 63}}',28.483,184271363,51082,NULL,'2024-06-12 18:04:26',1718215466,NULL),(2938541996,35971953,1,1297311,1,1,1,'A',1,0.951351,159,760089,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 168}, \"maximum_statistics\": {\"great\": 185}}',28.5211,184162599,144295,NULL,'2024-06-03 22:02:50',1717452170,NULL),(2910013606,35971953,1,4375671,1,1,1,'S',1,0.961409,298,809106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 275}, \"maximum_statistics\": {\"great\": 298}}',28.5314,184095598,235166,NULL,'2024-05-29 17:13:15',1717002795,NULL),(3101225167,35971953,1,1681198,1,1,1,'A',1,0.910294,96,593693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 15, \"great\": 294, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 340}}',28.9688,184523123,206760,NULL,'2024-07-03 18:35:08',1720031708,NULL),(2985601836,35971953,1,4572137,1,1,1,'S',1,0.973881,134,866280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 127, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',28.9696,184271122,111500,NULL,'2024-06-12 17:39:18',1718213958,NULL),(3030842730,35971953,1,1034838,1,1,1,'S',1,0.995935,123,900316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 123}}',28.9849,184368843,117754,NULL,'2024-06-20 22:17:02',1718921822,NULL),(3019543128,35971953,1,818077,0,1,1,'S',1,0.964744,156,814498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 145}, \"maximum_statistics\": {\"great\": 156}}',29.0393,184345237,113974,NULL,'2024-06-18 20:45:41',1718743541,NULL),(3025236959,35971953,1,1483941,1,1,1,'S',1,0.960317,126,865518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116}, \"maximum_statistics\": {\"great\": 126}}',29.0485,184357110,87144,NULL,'2024-06-19 21:54:20',1718834060,NULL),(3107442720,35971953,1,4242809,1,1,1,'B',1,0.879091,101,532500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 36, \"great\": 453, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 550}}',29.0795,184535750,319958,NULL,'2024-07-04 22:44:20',1720133060,NULL),(3149486072,35971953,1,4191506,1,1,1,'B',1,0.898827,108,556287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 21, \"great\": 293, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 341}}',29.0812,184629334,191748,NULL,'2024-07-12 22:19:54',1720822794,NULL),(2985536205,35971953,1,4501005,1,1,1,'S',1,0.977612,134,895137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 134}}',29.1167,184270969,118034,NULL,'2024-06-12 17:25:42',1718213142,NULL),(3058697920,35971953,1,4177116,1,1,1,'S',1,0.953297,182,817174,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 182}}',29.2273,184429884,168446,NULL,'2024-06-25 21:39:22',1719351562,NULL),(3069420900,35971953,1,2162598,1,1,1,'A',1,0.944805,130,791415,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 138, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154}}',29.2478,184452891,139692,NULL,'2024-06-27 20:43:33',1719521013,NULL),(3163969482,35971953,1,4276369,1,1,1,'A',1,0.905983,63,693398,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 96, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 117}}',29.35,184662010,59378,NULL,'2024-07-15 15:54:07',1721058847,NULL),(3164073768,35971953,1,3981600,1,1,1,'A',1,0.941176,187,841954,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 165, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 187}}',29.4751,184662286,202659,NULL,'2024-07-15 16:16:46',1721060206,NULL),(3164082590,35971953,1,3882955,1,1,1,'S',1,0.952229,157,875473,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 157}}',29.5547,184662317,163017,NULL,'2024-07-15 16:18:39',1721060319,NULL),(3058809260,35971953,1,4293344,1,1,1,'S',1,0.988281,128,924010,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 128}}',29.5614,184430103,99226,NULL,'2024-06-25 22:07:11',1719353231,NULL),(2877975375,35971953,1,1397135,1,1,1,'S',1,0.984127,189,894467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 183, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 189}}',29.6836,184021910,182327,NULL,'2024-05-23 15:35:33',1716478533,NULL),(3030887718,35971953,1,1034838,1,1,1,'X',1,1,123,913177,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 123, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 123}}',29.7933,184368922,118867,NULL,'2024-06-20 22:28:17',1718922497,NULL),(3028299401,35971953,1,3897326,0,1,1,'A',1,0.929204,89,332352,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 113}}',30.1487,184363639,61532,NULL,'2024-06-20 13:38:22',1718890702,NULL),(3160006925,35971953,1,4676342,1,1,1,'S',1,0.96988,166,878604,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 156, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',30.1644,184652860,154178,NULL,'2024-07-14 20:40:00',1720989600,NULL),(3160273983,35971953,1,4401941,1,1,1,'A',1,0.910769,245,680916,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 18, \"great\": 285, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 325}}',30.5144,184653426,258988,NULL,'2024-07-14 21:46:24',1720993584,NULL),(3202256506,35971953,1,4289415,1,1,1,'A',1,0.904867,106,630210,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 7, \"great\": 190, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 226}}',30.528,184746383,152634,NULL,'2024-07-22 17:40:30',1721670030,NULL),(2975964364,35971953,1,3081744,1,1,1,'A',1,0.951219,115,828029,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 1, \"great\": 112}, \"maximum_statistics\": {\"great\": 123}}',30.7235,184248997,88332,NULL,'2024-06-10 20:48:15',1718052495,NULL),(2963041897,35971953,1,1488045,1,1,1,'S',1,0.965714,175,833620,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 163, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 175}}',30.7569,184219389,153006,NULL,'2024-06-08 14:34:35',1717857275,NULL),(2959677346,35971953,1,2406634,1,1,1,'X',1,1,103,913417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 103, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 103}}',30.7946,184211444,69608,NULL,'2024-06-07 23:08:45',1717801725,NULL),(3061796860,35971953,1,1319600,1,1,1,'S',1,0.987805,164,924706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 160, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',30.8753,184436669,127331,NULL,'2024-06-26 13:23:01',1719408181,NULL),(2878880750,35971953,1,4492097,1,1,1,'S',1,0.989011,182,928494,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 182}}',31.0604,184023900,158729,NULL,'2024-05-23 18:52:18',1716490338,NULL),(3160150030,35971953,1,3471043,1,1,1,'S',1,0.974359,78,837635,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 74}, \"maximum_statistics\": {\"great\": 78}}',31.0618,184653158,57088,NULL,'2024-07-14 21:16:06',1720991766,NULL),(3033104716,35971953,1,1888714,0,1,1,'A',1,0.910412,173,614887,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 15, \"great\": 354, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 413}}',31.1147,184373666,309594,NULL,'2024-06-21 10:32:44',1718965964,NULL),(2985547682,35971953,1,4504815,1,1,1,'S',1,0.980263,76,905609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 73}, \"maximum_statistics\": {\"great\": 76}}',31.1483,184270996,47278,NULL,'2024-06-12 17:28:07',1718213287,NULL),(3069200161,35971953,1,2548582,1,1,1,'S',1,0.990909,55,1077415,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 54}, \"maximum_statistics\": {\"great\": 55}}',31.3029,184452465,30088,NULL,'2024-06-27 19:56:39',1719518199,NULL),(3072162089,35971953,1,4566449,1,1,1,'S',1,0.960843,166,893463,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 153, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 166}}',31.4997,184458342,207498,NULL,'2024-06-28 11:03:10',1719572590,NULL),(3019227936,35971953,1,676252,1,1,1,'S',1,0.981132,159,853356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 159}}',31.6467,184344683,149562,NULL,'2024-06-18 19:39:06',1718739546,NULL),(3202122428,35971953,1,3253168,1,1,1,'B',1,0.878076,100,534793,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 13, \"great\": 351, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 447}}',31.6828,184746087,262122,NULL,'2024-07-22 17:11:35',1721668295,NULL),(2975371357,35971953,1,3479796,1,1,1,'S',1,0.988971,136,932449,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 133}, \"maximum_statistics\": {\"great\": 136}}',31.8548,184247824,109004,NULL,'2024-06-10 18:43:12',1718044992,NULL),(2938601113,35971953,1,1905356,1,1,1,'S',1,0.960976,205,809213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 189}, \"maximum_statistics\": {\"great\": 205}}',31.8873,184162731,170816,NULL,'2024-06-03 22:20:18',1717453218,NULL),(3025426413,35971953,1,2895075,0,1,1,'S',1,0.966216,74,868584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 69, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 74}}',31.9443,184357406,45244,NULL,'2024-06-19 22:45:01',1718837101,NULL),(3188870472,35971953,1,1272795,1,1,1,'S',1,0.975904,166,833363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 158, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 166}}',31.9455,184716873,150810,NULL,'2024-07-20 08:10:39',1721463039,NULL),(2975319022,35971953,1,4527710,1,1,1,'S',1,0.981707,82,806704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',31.9722,184247717,65342,NULL,'2024-06-10 18:32:21',1718044341,NULL),(2991186177,35971953,1,4328813,1,1,1,'A',1,0.939655,58,879418,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 51, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 58}}',32.0774,184282773,29656,NULL,'2024-06-13 18:28:40',1718303320,NULL),(3019209205,35971953,1,415398,1,1,1,'S',1,0.979079,239,881081,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 229, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 239}}',32.2239,184344654,226852,NULL,'2024-06-18 19:35:18',1718739318,NULL),(3164089459,35971953,1,3504285,1,1,1,'S',1,0.978947,95,944684,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 91}, \"maximum_statistics\": {\"great\": 95}}',32.2375,184662333,66970,NULL,'2024-07-15 16:20:10',1721060410,NULL),(3163994655,35971953,1,4293344,1,1,1,'S',1,0.988281,128,980565,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 125, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 128}}',32.2991,184662085,102964,NULL,'2024-07-15 15:59:28',1721059168,NULL),(3030548041,35971953,1,4413962,1,1,1,'S',1,0.985714,70,916154,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 68}, \"maximum_statistics\": {\"great\": 70}}',32.3372,184368292,40130,NULL,'2024-06-20 21:07:42',1718917662,NULL),(2959518716,35971953,1,3205768,0,1,1,'A',1,0.9375,83,695409,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 2, \"great\": 142, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 160}}',32.3569,184211166,104622,NULL,'2024-06-07 22:24:12',1717799052,NULL),(3017609169,35971953,1,1568309,1,1,1,'S',1,0.994382,178,879886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 176, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 178}}',32.3729,184341550,185933,NULL,'2024-06-18 14:14:28',1718720068,NULL),(3018093280,35971953,1,1617719,1,1,1,'S',1,0.986301,146,864512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 142}, \"maximum_statistics\": {\"great\": 146}}',32.5304,184342646,128806,NULL,'2024-06-18 15:49:06',1718725746,NULL),(3188884595,35971953,1,1272795,1,1,1,'S',1,0.960843,166,839436,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 153}, \"maximum_statistics\": {\"great\": 166}}',32.6741,184716904,151628,NULL,'2024-07-20 08:15:02',1721463302,NULL),(3019154366,35971953,1,1681196,1,1,1,'S',1,0.981818,165,847442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 159}, \"maximum_statistics\": {\"great\": 165}}',32.7353,184344553,199385,NULL,'2024-06-18 19:24:12',1718738652,NULL),(2868312386,35971953,1,4353775,1,1,1,'S',1,0.972906,203,839952,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 192, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 203}}',32.8664,183999538,183374,NULL,'2024-05-21 17:32:37',1716312757,NULL),(2959457981,35971953,1,1491446,1,1,1,'A',1,0.966518,134,779612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 210, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 224}}',32.8756,184211085,191061,NULL,'2024-06-07 22:08:28',1717798108,NULL),(3028112852,35971953,1,4073423,1,1,1,'S',1,0.972222,108,843014,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 102}, \"maximum_statistics\": {\"great\": 108}}',32.9991,184363265,72300,NULL,'2024-06-20 12:59:25',1718888365,NULL),(2985515426,35971953,1,4485095,1,1,1,'S',1,0.994186,172,894524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 170, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 172}}',33.1126,184270928,147889,NULL,'2024-06-12 17:21:19',1718212879,NULL),(3018279498,35971953,1,3882955,1,1,1,'S',1,0.984076,157,907692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 152, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 157}}',33.2745,184343032,161296,NULL,'2024-06-18 16:25:52',1718727952,NULL),(3019553218,35971953,1,2548581,1,1,1,'S',1,0.989583,96,931994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94}, \"maximum_statistics\": {\"great\": 96}}',33.4344,184345252,71912,NULL,'2024-06-18 20:47:56',1718743676,NULL),(3019135849,35971953,1,4112420,1,1,1,'S',1,0.98,100,902300,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 96}, \"maximum_statistics\": {\"great\": 100}}',33.5519,184344517,68364,NULL,'2024-06-18 19:20:28',1718738428,NULL),(3031154879,35971953,1,885298,1,1,1,'S',1,0.990741,162,902306,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162, \"legacy_combo_increase\": 1}}',33.5818,184369432,165344,NULL,'2024-06-20 23:37:54',1718926674,NULL),(3107367202,35971953,1,4192952,1,1,1,'S',1,0.986842,38,855674,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 38}}',33.6637,184535612,20838,NULL,'2024-07-04 22:22:09',1720131729,NULL),(2990961000,35971953,1,4046381,1,1,1,'S',1,0.988532,218,913263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 213, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 218}}',33.668,184282303,221119,NULL,'2024-06-13 17:41:51',1718300511,NULL),(3191246115,35971953,1,3818915,1,1,1,'B',1,0.883652,101,525555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 31, \"great\": 552, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 679}}',33.684,184722077,354012,NULL,'2024-07-20 17:32:09',1721496729,NULL),(3017860466,35971953,1,3504285,1,1,1,'X',1,1,95,960000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 95, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',33.7377,184342112,67956,NULL,'2024-06-18 15:03:57',1718723037,NULL),(3164011929,35971953,1,1279291,1,1,1,'A',1,0.944444,238,811996,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 1, \"great\": 273, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 306}}',33.779,184662138,311014,NULL,'2024-07-15 16:03:10',1721059390,NULL),(3164123239,35971953,1,4046381,1,1,1,'S',1,0.977064,218,936762,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 208, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 218}}',34.0608,184662416,227475,NULL,'2024-07-15 16:27:33',1721060853,NULL),(2965271140,35971953,1,4256442,1,1,1,'S',1,0.997175,177,895536,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 177}}',34.4345,184224293,172538,NULL,'2024-06-08 21:59:11',1717883951,NULL),(3107488499,35971953,1,3591777,1,1,1,'A',1,0.907869,150,616286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 451, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 521}}',34.45,184535847,363010,NULL,'2024-07-04 22:58:00',1720133880,NULL),(3185301689,35971953,1,4387574,1,1,1,'A',1,0.918367,98,733108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 82}, \"maximum_statistics\": {\"great\": 98}}',34.4642,184709520,77672,NULL,'2024-07-19 16:12:09',1721405529,NULL),(3030499989,35971953,1,4364483,0,1,1,'A',1,0.9375,62,680813,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 106, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 120, \"legacy_combo_increase\": 1}}',34.5433,184368223,92858,NULL,'2024-06-20 20:57:10',1718917030,NULL),(3033268315,35971953,1,2681257,0,1,1,'A',1,0.93609,261,394543,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 2, \"great\": 234, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 266}}',34.6391,184373994,161680,NULL,'2024-06-21 11:14:54',1718968494,NULL),(3019391572,35971953,1,2260939,1,1,1,'S',1,0.990741,162,919261,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 159, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 162}}',34.7787,184344973,150001,NULL,'2024-06-18 20:12:48',1718741568,NULL),(3107136989,35971953,1,2438563,1,1,1,'S',1,0.99835,303,955373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 302, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 303}}',34.9839,184535217,303372,NULL,'2024-07-04 21:21:25',1720128085,NULL),(3107320108,35971953,1,4192953,1,1,1,'S',1,0.992308,65,844150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 64}, \"maximum_statistics\": {\"great\": 65}}',35.1834,184535511,42270,NULL,'2024-07-04 22:08:51',1720130931,NULL),(2863136577,35971953,1,1774604,0,1,1,'S',1,0.969914,349,827960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 328, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 349}}',35.3466,183986867,323644,NULL,'2024-05-20 17:28:11',1716226091,NULL),(3093791845,35971953,1,788966,1,1,1,'S',1,0.963054,203,803231,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 188, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',35.3599,184506886,176594,NULL,'2024-07-02 11:03:32',1719918212,NULL),(3061888158,35971953,1,3791038,1,1,1,'X',1,1,226,891288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 226, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 226}}',35.3606,184436904,282713,NULL,'2024-06-26 13:41:49',1719409309,NULL),(3017937573,35971953,1,4108639,1,1,1,'X',1,1,165,914354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 165, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 165}}',35.3615,184342296,155365,NULL,'2024-06-18 15:19:11',1718723951,NULL),(2991127019,35971953,1,3897326,1,1,1,'S',1,0.986726,113,261576,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 110, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 113}}',35.5477,184282659,72694,NULL,'2024-06-13 18:16:31',1718302591,NULL),(3188896498,35971953,1,4242810,1,1,1,'A',1,0.954248,282,852190,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 279, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 306}}',35.6087,184716936,321213,NULL,'2024-07-20 08:18:44',1721463524,NULL),(3028291797,35971953,1,4046378,1,1,1,'A',1,0.921362,172,339460,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 372, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 426}}',35.6958,184363616,248882,NULL,'2024-06-20 13:36:48',1718890608,NULL),(3173975234,35971953,1,1360389,1,1,1,'S',1,0.978516,256,944321,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 245}, \"maximum_statistics\": {\"great\": 256}}',35.713,184683717,248358,NULL,'2024-07-17 13:41:26',1721223686,NULL),(3058574310,35971953,1,4471142,1,1,1,'S',1,0.976923,130,879781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 124}, \"maximum_statistics\": {\"great\": 130}}',35.7259,184429674,115142,NULL,'2024-06-25 21:09:37',1719349777,NULL),(3188933004,35971953,1,1449647,1,1,1,'A',1,0.931035,107,639312,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 256, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 290}}',35.862,184717032,186470,NULL,'2024-07-20 08:30:11',1721464211,NULL),(2965414515,35971953,1,2920463,1,1,1,'S',1,0.954984,311,887660,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 283}, \"maximum_statistics\": {\"great\": 311}}',35.9108,184224532,274631,NULL,'2024-06-08 22:34:02',1717886042,NULL),(3101254847,35971953,1,2548581,1,1,1,'B',1,0.885417,96,781756,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 74, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',35.948,184523167,69888,NULL,'2024-07-03 18:41:40',1720032100,NULL),(3107093537,35971953,1,3850980,1,1,1,'A',1,0.905336,115,585995,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 23, \"great\": 494, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 581}}',36.06,184535138,326950,NULL,'2024-07-04 21:10:36',1720127436,NULL),(3017825405,35971953,1,3963581,1,1,1,'S',1,0.969512,82,893050,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',36.2357,184342031,59414,NULL,'2024-06-18 14:57:00',1718722620,NULL),(3101261147,35971953,1,2548581,1,1,1,'S',1,0.989583,96,980572,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 94, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',36.3453,184523179,73164,NULL,'2024-07-03 18:43:03',1720032183,NULL),(2991231701,35971953,1,2895077,1,1,1,'X',1,1,46,1048830,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',36.4265,184282856,22782,NULL,'2024-06-13 18:37:51',1718303871,NULL),(3025222690,35971953,1,2272348,1,1,1,'S',1,0.971014,138,880147,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 130}, \"maximum_statistics\": {\"great\": 138}}',36.4852,184357091,113594,NULL,'2024-06-19 21:50:42',1718833842,NULL),(3107362137,35971953,1,4192953,1,1,1,'S',1,0.984615,65,880715,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 63}, \"maximum_statistics\": {\"great\": 65}}',36.4914,184535600,43776,NULL,'2024-07-04 22:20:42',1720131642,NULL),(3025019014,35971953,1,1888715,1,1,1,'S',1,0.997959,245,939675,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 245}}',36.5752,184356804,271371,NULL,'2024-06-19 21:03:02',1718830982,NULL),(3090958520,35971953,1,4237026,1,1,1,'B',1,0.8989,325,613293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 30, \"great\": 610, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 727}}',36.6273,184500449,544006,NULL,'2024-07-01 20:04:26',1719864266,NULL),(3091232268,35971953,1,2681257,1,1,1,'A',1,0.911654,266,734506,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"great\": 219}, \"maximum_statistics\": {\"great\": 266}}',36.6957,184501035,239850,NULL,'2024-07-01 21:07:12',1719868032,NULL),(3107341861,35971953,1,4192953,1,1,1,'X',1,1,65,865398,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 65}, \"maximum_statistics\": {\"great\": 65}}',36.72,184535553,42660,NULL,'2024-07-04 22:14:59',1720131299,NULL),(3017485390,35971953,1,4192977,1,1,1,'S',1,0.994737,190,943427,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 188, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 190}}',36.7234,184341270,224502,NULL,'2024-06-18 13:51:07',1718718667,NULL),(3091208071,35971953,1,3015748,1,1,1,'A',1,0.919231,223,700641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 3, \"great\": 221, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 260}}',36.8627,184500970,238580,NULL,'2024-07-01 21:01:22',1719867682,NULL),(3017505609,35971953,1,2442526,1,1,1,'S',1,0.995192,208,892676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 206}, \"maximum_statistics\": {\"great\": 208}}',36.977,184341318,163960,NULL,'2024-06-18 13:54:48',1718718888,NULL),(3017593215,35971953,1,1758946,1,1,1,'S',1,0.994083,169,919824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 167, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 169}}',37.0576,184341515,206600,NULL,'2024-06-18 14:11:20',1718719880,NULL),(2984965127,35971953,1,3276863,1,1,1,'A',1,0.977273,214,841519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 358, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 374}}',37.1234,184269608,362188,NULL,'2024-06-12 15:25:56',1718205956,NULL),(2938495868,35971953,1,1449650,1,1,1,'S',1,0.985366,205,906354,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 199, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',37.2353,184162494,208818,NULL,'2024-06-03 21:50:02',1717451402,NULL),(2990981627,35971953,1,4223968,1,1,1,'S',1,0.979042,334,844827,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 320, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 334}}',37.3144,184282342,342276,NULL,'2024-06-13 17:46:06',1718300766,NULL),(3164058901,35971953,1,3168257,1,1,1,'S',1,0.982824,262,899694,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 262}}',37.383,184662252,254278,NULL,'2024-07-15 16:13:32',1721060012,NULL),(3017648070,35971953,1,4353775,1,1,1,'S',1,0.980296,203,906563,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 195, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',37.6144,184341648,189110,NULL,'2024-06-18 14:22:08',1718720528,NULL),(3159954225,35971953,1,2935444,1,1,1,'A',1,0.904611,159,595226,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 21, \"great\": 530, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 629}}',37.7738,184652738,427860,NULL,'2024-07-14 20:26:53',1720988813,NULL),(3058384718,35971953,1,4538476,1,1,1,'S',1,0.976786,280,895743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 267, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 280}}',37.7807,184429332,297422,NULL,'2024-06-25 20:27:32',1719347252,NULL),(3069038660,35971953,1,1360389,1,1,1,'X',1,1,256,953184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 256, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 256}}',37.8039,184452096,246839,NULL,'2024-06-27 19:23:04',1719516184,NULL),(2965199541,35971953,1,2189652,1,1,1,'S',1,0.989796,147,893940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 147}}',37.8438,184224142,148344,NULL,'2024-06-08 21:42:44',1717882964,NULL),(3025200516,35971953,1,3981600,1,1,1,'S',1,0.994652,187,936268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 185, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 187}}',38.0859,184357052,207278,NULL,'2024-06-19 21:45:22',1718833522,NULL),(3160044619,35971953,1,4474639,1,1,1,'S',1,0.994024,251,925819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 248}, \"maximum_statistics\": {\"great\": 251}}',38.1813,184652929,224114,NULL,'2024-07-14 20:49:37',1720990177,NULL),(3107180260,35971953,1,2809983,1,1,1,'S',1,0.994186,86,890350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 85}, \"maximum_statistics\": {\"great\": 86}}',38.2693,184535279,69762,NULL,'2024-07-04 21:32:19',1720128739,NULL),(3024817427,35971953,1,2437017,1,1,1,'A',1,0.979938,179,818822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 312, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 324}}',38.2714,184356438,271448,NULL,'2024-06-19 20:18:52',1718828332,NULL),(3024722179,35971953,1,1331036,1,1,1,'S',1,0.996154,130,924230,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 129, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 130}}',38.2842,184356303,151910,NULL,'2024-06-19 19:59:09',1718827149,NULL),(2962963315,35971953,1,3168257,1,1,1,'X',1,1,262,892970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 262, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 262}}',38.4069,184219166,248027,NULL,'2024-06-08 14:19:32',1717856372,NULL),(3017725519,35971953,1,3253243,1,1,1,'S',1,0.983083,266,864221,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 257, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 266}}',38.5154,184341817,255957,NULL,'2024-06-18 14:37:29',1718721449,NULL),(3017576952,35971953,1,3081744,1,1,1,'S',1,0.995935,123,924225,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 122}, \"maximum_statistics\": {\"great\": 123}}',38.5984,184341476,97310,NULL,'2024-06-18 14:08:12',1718719692,NULL),(3031028028,35971953,1,4572563,1,1,1,'S',1,0.967532,154,813582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 144, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 154, \"legacy_combo_increase\": 3}}',38.6347,184369155,235350,NULL,'2024-06-20 23:02:25',1718924545,NULL),(3191373172,35971953,1,4485065,1,1,1,'A',1,0.942446,229,764046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 2, \"great\": 248, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 278}}',38.6793,184722360,246524,NULL,'2024-07-20 18:00:41',1721498441,NULL),(2959441647,35971953,1,3575465,1,1,1,'A',1,0.959854,303,853535,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 379, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 411}}',39.094,184211061,399013,NULL,'2024-06-07 22:04:15',1717797855,NULL),(3107189839,35971953,1,3622322,1,1,1,'A',1,0.925258,84,633345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 4, \"great\": 169, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',39.0976,184535299,105522,NULL,'2024-07-04 21:34:45',1720128885,NULL),(3091119897,35971953,1,4449526,1,1,1,'S',1,0.984091,220,916015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 213}, \"maximum_statistics\": {\"great\": 220}}',39.1799,184500793,203720,NULL,'2024-07-01 20:40:51',1719866451,NULL),(3149449227,35971953,1,4578223,1,1,1,'S',1,0.963054,203,854512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 188, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 203}}',39.2396,184629265,238440,NULL,'2024-07-12 22:10:32',1720822232,NULL),(2959967284,35971953,1,1279291,1,1,1,'S',1,0.98366,306,910423,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 296, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 306}}',39.4643,184212001,360850,NULL,'2024-06-08 00:39:08',1717807148,NULL),(3191198146,35971953,1,4328812,1,1,1,'S',1,0.976744,86,845842,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 82}, \"maximum_statistics\": {\"great\": 86}}',39.5524,184721991,54400,NULL,'2024-07-20 17:21:32',1721496092,NULL),(2975292323,35971953,1,4552214,1,1,1,'A',1,0.963964,206,126087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 416, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 444}}',39.7269,184247662,190752,NULL,'2024-06-10 18:26:48',1718044008,NULL),(3192041403,35971953,1,4510355,1,1,1,'A',1,0.957704,305,821204,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 304, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 331}}',40.1841,184723591,332420,NULL,'2024-07-20 20:25:13',1721507113,NULL),(2985088125,35971953,1,4111570,1,1,1,'A',1,0.913534,259,701606,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 13, \"great\": 453, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 532}}',40.1894,184269868,469145,NULL,'2024-06-12 15:51:17',1718207477,NULL),(3163872654,35971953,1,4593860,1,1,1,'S',1,0.973881,268,937451,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 254}, \"maximum_statistics\": {\"great\": 268}}',40.4311,184661793,291356,NULL,'2024-07-15 15:33:32',1721057612,NULL),(3191177348,35971953,1,3862430,1,1,1,'S',1,0.976608,171,856721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 163}, \"maximum_statistics\": {\"great\": 171}}',40.5503,184721953,163970,NULL,'2024-07-20 17:16:58',1721495818,NULL),(2877696288,35971953,1,2681216,0,1,1,'S',1,0.960976,205,854711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 189, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 205}}',40.5893,184021106,179480,NULL,'2024-05-23 14:35:41',1716474941,NULL),(2975340277,35971953,1,2935509,1,1,1,'S',1,0.989826,344,921254,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 337, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 344}}',40.634,184247760,386661,NULL,'2024-06-10 18:36:46',1718044606,NULL),(2975724954,35971953,1,3653081,1,1,1,'S',1,0.983696,276,914791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 267, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 276}}',40.7414,184248480,281574,NULL,'2024-06-10 19:55:54',1718049354,NULL),(3173950686,35971953,1,4563097,1,1,1,'A',1,0.974474,245,835673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 2, \"great\": 318, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 333}}',41.2375,184683669,388708,NULL,'2024-07-17 13:36:19',1721223379,NULL),(3069438858,35971953,1,1774604,0,1,1,'S',1,0.979943,349,900439,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 335}, \"maximum_statistics\": {\"great\": 349}}',41.3605,184452924,333704,NULL,'2024-06-27 20:47:30',1719521250,NULL),(3149420597,35971953,1,4561191,1,1,1,'S',1,0.96332,259,837024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 240, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 259}}',41.3663,184629217,289150,NULL,'2024-07-12 22:03:20',1720821800,NULL),(3018009540,35971953,1,2920463,1,1,1,'S',1,0.991961,311,937596,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 306}, \"maximum_statistics\": {\"great\": 311}}',41.5057,184342494,275893,NULL,'2024-06-18 15:32:59',1718724779,NULL),(3159866641,35971953,1,4606662,1,1,1,'S',1,0.991189,227,924304,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 223, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 227}}',41.7351,184652570,244270,NULL,'2024-07-14 20:05:59',1720987559,NULL),(3025455714,35971953,1,4237027,1,1,1,'S',1,0.996222,397,932914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 394, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 397}}',42.0817,184357460,405158,NULL,'2024-06-19 22:53:33',1718837613,NULL),(2991049938,35971953,1,4242810,1,1,1,'S',1,0.99183,306,930308,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 301, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 306}}',42.3163,184282463,350458,NULL,'2024-06-13 18:00:23',1718301623,NULL),(3024776101,35971953,1,506474,1,1,1,'S',1,0.984424,321,884450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 311, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 321}}',42.4128,184356384,343092,NULL,'2024-06-19 20:10:09',1718827809,NULL),(3018156973,35971953,1,4419828,1,1,1,'S',1,0.990964,166,908030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 163}, \"maximum_statistics\": {\"great\": 166}}',42.4562,184342794,159612,NULL,'2024-06-18 16:01:32',1718726492,NULL),(3173882543,35971953,1,1569927,1,1,1,'A',1,0.949664,187,760730,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 272, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 298}}',42.5195,184683500,286520,NULL,'2024-07-17 13:21:52',1721222512,NULL),(3191412710,35971953,1,3989642,1,1,1,'A',1,0.972222,305,850742,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 325, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 342}}',43.0213,184722443,360666,NULL,'2024-07-20 18:09:47',1721498987,NULL),(3030977753,35971953,1,4226090,1,1,1,'S',1,0.976,250,880782,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 238, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 250}}',43.0417,184369077,306872,NULL,'2024-06-20 22:50:04',1718923804,NULL),(3024874376,35971953,1,3105789,1,1,1,'S',1,0.995601,341,945657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 338, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 341}}',43.1757,184356548,460136,NULL,'2024-06-19 20:31:05',1718829065,NULL),(3019141313,35971953,1,4112419,1,1,1,'S',1,0.967213,122,871518,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 114}, \"maximum_statistics\": {\"great\": 122}}',43.4791,184344530,93426,NULL,'2024-06-18 19:21:34',1718738494,NULL),(3159892375,35971953,1,4233767,1,1,1,'A',1,0.944444,162,807444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 144, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 162}}',43.5604,184652615,143812,NULL,'2024-07-14 20:12:01',1720987921,NULL),(3028197876,35971953,1,4463564,1,1,1,'S',1,0.982993,147,882898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 142, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 147}}',43.7401,184363420,139110,NULL,'2024-06-20 13:17:25',1718889445,NULL),(2965448776,35971953,1,2920461,1,1,1,'A',1,0.931559,274,754333,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 8, \"great\": 462, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 526}}',43.8599,184224583,467864,NULL,'2024-06-08 22:42:52',1717886572,NULL),(2990911422,35971953,1,4593860,1,1,1,'X',1,1,268,958459,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 268, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 268}}',43.8981,184282212,289160,NULL,'2024-06-13 17:31:43',1718299903,NULL),(3028041718,35971953,1,4556597,1,1,1,'S',1,0.969512,328,870115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 308, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 328}}',44.4779,184363132,349982,NULL,'2024-06-20 12:44:12',1718887452,NULL),(3058801228,35971953,1,4289415,1,1,1,'S',1,0.955752,226,822425,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 206, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 226}}',44.5708,184430086,244350,NULL,'2024-06-25 22:05:05',1719353105,NULL),(3107364895,35971953,1,4192954,1,1,1,'A',1,0.940217,92,785646,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 81}, \"maximum_statistics\": {\"great\": 92}}',44.6006,184535608,67134,NULL,'2024-07-04 22:21:29',1720131689,NULL),(2975577731,35971953,1,3910659,1,1,1,'S',1,0.969388,98,836806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 92, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 98}}',44.626,184248220,80640,NULL,'2024-06-10 19:25:28',1718047528,NULL),(3101196191,35971953,1,204955,0,1,1,'S',1,0.96789,109,824542,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 102, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 109}}',44.8009,184523069,66962,NULL,'2024-07-03 18:28:48',1720031328,NULL),(3100864827,35971953,1,3403258,1,1,1,'S',1,0.970402,473,866316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 445, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 473}}',44.8644,184522400,534250,NULL,'2024-07-03 17:15:07',1720026907,NULL),(3153236357,35971953,1,3962548,1,1,1,'S',1,0.965625,160,847840,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 149}, \"maximum_statistics\": {\"great\": 160}}',44.8854,184638058,159448,NULL,'2024-07-13 15:38:13',1720885093,NULL),(3160315504,35971953,1,4027029,1,1,1,'S',1,0.958824,85,791220,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 78}, \"maximum_statistics\": {\"great\": 85}}',45.2498,184653513,65470,NULL,'2024-07-14 21:56:52',1720994212,NULL),(3058485093,35971953,1,3424969,1,1,1,'S',1,0.988372,86,926547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 84}, \"maximum_statistics\": {\"great\": 86}}',45.5001,184429536,62990,NULL,'2024-06-25 20:49:25',1719348565,NULL),(3024670661,35971953,1,3931677,1,1,1,'S',1,0.99564,344,919911,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 341, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 344}}',45.5234,184356229,403754,NULL,'2024-06-19 19:48:47',1718826527,NULL),(3069456573,35971953,1,2082975,1,1,1,'S',1,0.984076,314,916816,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 304, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',45.7036,184452951,301796,NULL,'2024-06-27 20:51:23',1719521483,NULL),(3152987866,35971953,1,3575465,1,1,1,'S',1,0.995134,411,943347,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 407, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 411}}',45.7311,184637481,461170,NULL,'2024-07-13 14:46:45',1720882005,NULL),(3191352561,35971953,1,2442457,1,1,1,'A',1,0.954301,310,766155,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 348}, \"maximum_statistics\": {\"great\": 372}}',45.9094,184722308,313100,NULL,'2024-07-20 17:55:58',1721498158,NULL),(2985067633,35971953,1,3931677,1,1,1,'S',1,0.984012,344,940585,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 333, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 344}}',46.0582,184269821,412275,NULL,'2024-06-12 15:47:02',1718207222,NULL),(3025122800,35971953,1,1034837,1,1,1,'S',1,0.977876,226,880197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 216, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 226}}',46.4442,184356955,252980,NULL,'2024-06-19 21:26:54',1718832414,NULL),(3101204667,35971953,1,2551599,1,1,1,'A',1,0.955645,241,813097,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 227}, \"maximum_statistics\": {\"great\": 248}}',46.6153,184523084,242860,NULL,'2024-07-03 18:30:38',1720031438,NULL),(3028118266,35971953,1,4039502,1,1,1,'S',1,0.969466,131,836577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 123}, \"maximum_statistics\": {\"great\": 131}}',46.6619,184363268,96660,NULL,'2024-06-20 13:00:34',1718888434,NULL),(3153275173,35971953,1,3479766,1,1,1,'S',1,0.976959,217,892375,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 217}}',46.6998,184638146,218090,NULL,'2024-07-13 15:46:22',1720885582,NULL),(3107175660,35971953,1,3168255,1,1,1,'A',1,0.937,379,742711,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 440, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 500}}',47.1208,184535276,461046,NULL,'2024-07-04 21:31:10',1720128670,NULL),(3094779683,35971953,1,4314019,1,1,1,'S',1,0.963511,507,847066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"great\": 470, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 507}}',47.257,184509318,578390,NULL,'2024-07-02 14:47:33',1719931653,NULL),(3030519935,35971953,1,3689484,1,1,1,'S',1,0.956332,229,837352,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 209, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 229}}',47.3378,184368254,238870,NULL,'2024-06-20 21:01:31',1718917291,NULL),(3173735536,35971953,1,2920462,0,1,1,'A',1,0.908962,222,624609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 599, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 703}}',47.4403,184683117,494384,NULL,'2024-07-17 12:49:02',1721220542,NULL),(3017965947,35971953,1,4548422,1,1,1,'S',1,0.982609,230,906078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 222, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 230}}',47.8018,184342358,234648,NULL,'2024-06-18 15:24:39',1718724279,NULL),(3149534375,35971953,1,4575975,1,1,1,'S',1,0.980645,155,903705,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 149}, \"maximum_statistics\": {\"great\": 155}}',47.8633,184629435,139110,NULL,'2024-07-12 22:32:21',1720823541,NULL),(3068893656,35971953,1,3791037,1,1,1,'S',1,0.98057,386,847307,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 371, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 386}}',47.91,184451815,543044,NULL,'2024-06-27 18:53:15',1719514395,NULL),(3018075775,35971953,1,4531338,1,1,1,'S',1,0.98262,374,911249,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 361}, \"maximum_statistics\": {\"great\": 374}}',48.5771,184342610,394114,NULL,'2024-06-18 15:45:42',1718725542,NULL),(3160050332,35971953,1,3988291,1,1,1,'S',1,0.981081,185,906044,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 178, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185}}',49.6416,184652945,170100,NULL,'2024-07-14 20:51:07',1720990267,NULL),(3107156635,35971953,1,2504018,1,1,1,'A',1,0.973684,275,840826,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 2, \"great\": 488, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 513}}',49.7547,184535248,502838,NULL,'2024-07-04 21:26:26',1720128386,NULL),(3101276708,35971953,1,2548583,1,1,1,'A',1,0.943662,142,855275,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 126}, \"maximum_statistics\": {\"great\": 142}}',50.0675,184523203,127384,NULL,'2024-07-03 18:46:22',1720032382,NULL),(3107284412,35971953,1,4455634,1,1,1,'A',1,0.960048,318,814667,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 381}, \"maximum_statistics\": {\"great\": 413}}',50.4333,184535456,380772,NULL,'2024-07-04 21:59:12',1720130352,NULL),(3024784609,35971953,1,4255300,1,1,1,'S',1,0.992126,127,892994,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 125, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 127}}',50.6185,184356392,103260,NULL,'2024-06-19 20:11:55',1718827915,NULL),(3170711475,35971953,1,675524,1,1,1,'S',1,0.975191,262,874284,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 249, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 262}}',50.828,184676374,302240,NULL,'2024-07-16 21:07:37',1721164057,NULL),(3188823304,35971953,1,1357108,1,1,1,'A',1,0.962754,250,823510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 412, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 443}}',51.2646,184716756,441904,NULL,'2024-07-20 07:56:03',1721462163,NULL),(3191325704,35971953,1,4570749,1,1,1,'A',1,0.960076,156,780127,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 244, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',51.7318,184722245,228940,NULL,'2024-07-20 17:49:57',1721497797,NULL),(3107348502,35971953,1,4192954,1,1,1,'S',1,0.98913,92,859184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 90}, \"maximum_statistics\": {\"great\": 92}}',51.8215,184535568,67520,NULL,'2024-07-04 22:16:50',1720131410,NULL),(3188838496,35971953,1,1272794,1,1,1,'S',1,0.977273,264,883584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 252, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 264}}',52.4648,184716794,285710,NULL,'2024-07-20 08:00:47',1721462447,NULL),(3069374755,35971953,1,3897326,1,1,1,'S',1,0.977876,113,850115,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',52.7491,184452819,104156,NULL,'2024-06-27 20:33:31',1719520411,NULL),(3174079424,35971953,1,1500552,1,1,1,'S',1,0.987562,201,912465,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 196, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 201}}',53.4505,184683956,240600,NULL,'2024-07-17 14:02:59',1721224979,NULL),(3091009334,35971953,1,3872207,1,1,1,'S',1,0.967662,201,868285,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 188}, \"maximum_statistics\": {\"great\": 201}}',53.7948,184500548,190622,NULL,'2024-07-01 20:15:48',1719864948,NULL),(3019482724,35971953,1,2548583,1,1,1,'S',1,0.978873,142,901337,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 136, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 142}}',54.431,184345130,128444,NULL,'2024-06-18 20:32:21',1718742741,NULL),(3027962779,35971953,1,1216944,1,1,1,'S',1,0.966063,442,863496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"great\": 412, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 442}}',54.5885,184362968,476550,NULL,'2024-06-20 12:26:38',1718886398,NULL),(3149475406,35971953,1,2920461,1,1,1,'S',1,0.974335,526,887363,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 499, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 526}}',54.9463,184629313,605092,NULL,'2024-07-12 22:17:10',1720822630,NULL),(3094733728,35971953,1,1216944,1,1,1,'A',1,0.959276,261,833215,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 408, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 442}}',55.3892,184509201,398118,NULL,'2024-07-02 14:38:10',1719931090,NULL),(3191429606,35971953,1,2026402,1,1,1,'A',1,0.962076,268,791727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 470, \"large_bonus\": 31}, \"maximum_statistics\": {\"great\": 501}}',55.446,184722468,580282,NULL,'2024-07-20 18:13:39',1721499219,NULL),(3191055982,35971953,1,4289417,1,1,1,'A',1,0.950549,228,787437,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 247, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 273}}',56.4653,184721720,269910,NULL,'2024-07-20 16:50:29',1721494229,NULL),(3160166265,35971953,1,2406633,1,1,1,'S',1,0.981283,187,905909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 180, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 187}}',56.4789,184653197,179100,NULL,'2024-07-14 21:20:00',1720992000,NULL),(3107387100,35971953,1,4492099,1,1,1,'S',1,0.973607,341,886205,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 323}, \"maximum_statistics\": {\"great\": 341}}',56.8399,184535651,369516,NULL,'2024-07-04 22:27:56',1720132076,NULL),(3094757511,35971953,1,4111570,1,1,1,'S',1,0.972744,532,878633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 503, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 532}}',58.7434,184509259,634480,NULL,'2024-07-02 14:43:01',1719931381,NULL),(3192152411,35971953,1,4289417,1,1,1,'S',1,0.954212,273,834902,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 248, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 273}}',59.0334,184723791,306860,NULL,'2024-07-20 20:49:18',1721508558,NULL),(3202294850,35971953,1,3997434,1,1,1,'S',1,0.971939,196,870350,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 185, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 196}}',59.9196,184746472,185036,NULL,'2024-07-22 17:48:46',1721670526,NULL),(3160142102,35971953,1,4373213,1,1,1,'S',1,0.98008,251,895088,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 241, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',61.4702,184653138,259200,NULL,'2024-07-14 21:14:12',1720991652,NULL),(3188907977,35971953,1,4552214,1,1,1,'A',1,0.938063,361,766286,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 3, \"great\": 392, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 444}}',61.7113,184716971,448448,NULL,'2024-07-20 08:22:20',1721463740,NULL),(3163897754,35971953,1,4046378,1,1,1,'A',1,0.969484,245,834891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 3, \"great\": 403, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 426}}',61.7598,184661848,444486,NULL,'2024-07-15 15:38:51',1721057931,NULL),(3171154208,35971953,1,1397363,1,1,1,'S',1,0.980501,359,898120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 345, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 359}}',61.8217,184677284,424768,NULL,'2024-07-16 23:00:37',1721170837,NULL),(3107398990,35971953,1,1617717,1,1,1,'S',1,0.978261,253,872378,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 242, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 253}}',62.4669,184535665,281020,NULL,'2024-07-04 22:31:26',1720132286,NULL),(3170739821,35971953,1,4353774,1,1,1,'A',1,0.972513,232,841405,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 1, \"great\": 362, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 382}}',64.6175,184676413,366228,NULL,'2024-07-16 21:14:32',1721164472,NULL),(2956747354,35973493,1,1476505,0,1,1,'C',1,0.709302,49,238926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 41, \"great\": 167}, \"maximum_statistics\": {\"great\": 301}}',4.2014,184205543,105584,NULL,'2024-06-07 12:49:35',1717764575,NULL),(2854716776,35973493,1,1476507,0,1,1,'C',1,0.793367,119,398453,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 6, \"great\": 121}, \"maximum_statistics\": {\"great\": 196}}',10.0933,183966514,115207,NULL,'2024-05-19 05:11:31',1716095491,NULL),(2854679838,35973700,1,4576249,1,1,1,'D',1,0.568965,23,24247,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 25, \"great\": 41}, \"maximum_statistics\": {\"great\": 116}}',0.195779,183966417,22285,NULL,'2024-05-19 05:00:06',1716094806,NULL),(2861749871,35974651,1,4549389,1,1,1,'C',1,0.758687,148,369909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 38, \"great\": 172}, \"maximum_statistics\": {\"great\": 259}}',6.46006,183983561,150292,NULL,'2024-05-20 12:47:32',1716209252,NULL),(2934863615,35975384,1,1954913,0,1,1,'C',1,0.767296,28,280297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 21, \"great\": 106}, \"maximum_statistics\": {\"great\": 159}}',4.15094,184154099,41728,NULL,'2024-06-03 06:19:25',1717395565,NULL),(2867068067,35976090,1,2169170,0,1,1,'C',1,0.71,42,218084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 19, \"great\": 82}, \"maximum_statistics\": {\"great\": 150}}',1.83553,183996505,39068,NULL,'2024-05-21 13:28:03',1716298083,NULL),(2911702268,35979501,1,1228199,0,1,1,'D',1,0.632353,31,228925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 3, \"great\": 12}, \"maximum_statistics\": {\"great\": 34}}',0.789589,184099150,16530,NULL,'2024-05-30 00:04:25',1717027465,NULL),(2859148714,35979774,1,28254,0,1,1,'C',1,0.773649,27,290748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 17, \"great\": 98}, \"maximum_statistics\": {\"great\": 148}}',3.7943,183976973,52350,NULL,'2024-05-19 21:50:39',1716155439,NULL),(2859198483,35979774,1,302583,0,1,1,'C',1,0.778947,25,336034,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 14, \"great\": 67, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 95}}',3.89144,183977057,74372,NULL,'2024-05-19 22:03:56',1716156236,NULL),(2859176792,35979774,1,120929,0,1,1,'B',1,0.85,46,533400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 79}, \"maximum_statistics\": {\"great\": 110}}',7.47377,183977025,133967,NULL,'2024-05-19 21:58:08',1716155888,NULL),(3102536726,35980544,1,4463565,1,1,1,'C',1,0.747475,40,270063,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 20, \"great\": 118}, \"maximum_statistics\": {\"great\": 198}}',8.11389,184525430,69126,NULL,'2024-07-03 23:58:30',1720051110,NULL),(2960971899,35982212,1,777795,0,1,1,'C',1,0.798799,92,394018,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 32, \"great\": 231, \"large_bonus\": 25}, \"maximum_statistics\": {\"great\": 333, \"legacy_combo_increase\": 2}}',11.1585,184214337,193228,NULL,'2024-06-08 06:09:16',1717826956,NULL),(2960965338,35982212,1,777797,0,1,1,'B',1,0.880631,88,535940,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 9, \"great\": 178, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 222, \"legacy_combo_increase\": 2}}',18.7255,184214322,147160,NULL,'2024-06-08 06:07:02',1717826822,NULL),(2871806791,35983131,1,3340272,1,1,1,'C',1,0.745536,32,365249,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 17, \"great\": 72, \"ignore_hit\": 52, \"ignore_miss\": 17, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 112, \"ignore_hit\": 52, \"large_bonus\": 19}}',2.34988,NULL,0,'2024-05-22 11:21:05','2024-05-22 11:22:51',1716376971,7566),(2862858646,35984155,1,2169170,0,1,1,'D',1,0.673333,36,175331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 73}, \"maximum_statistics\": {\"great\": 150}}',1.21414,183986292,35172,NULL,'2024-05-20 16:30:50',1716222650,NULL),(2866979152,35985580,1,1920739,0,1,1,'B',1,0.815385,45,376138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 26, \"great\": 190}, \"maximum_statistics\": {\"great\": 260}}',7.22332,183996250,95110,NULL,'2024-05-21 13:09:19',1716296959,NULL),(2865412389,35987614,1,4510355,1,1,1,'B',1,0.809668,95,379629,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 17, \"great\": 222}, \"maximum_statistics\": {\"great\": 331}}',11.7477,183992245,136512,NULL,'2024-05-21 04:20:19',1716265219,NULL),(2872010234,35989014,1,4474639,1,1,1,'C',1,0.784861,47,301282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 24, \"great\": 167}, \"maximum_statistics\": {\"great\": 251}}',5.67571,184007695,72447,NULL,'2024-05-22 12:13:20',1716380000,NULL),(2866992589,35989540,1,1966484,0,1,1,'C',1,0.788382,77,324371,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 19, \"great\": 158}, \"maximum_statistics\": {\"great\": 241}}',6.24106,183996291,80732,NULL,'2024-05-21 13:12:12',1716297132,NULL),(2905986565,35989540,1,1920739,0,1,1,'S',1,0.961538,260,813964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 240}, \"maximum_statistics\": {\"great\": 260}}',30.3587,184086076,241461,NULL,'2024-05-28 21:19:20',1716931160,NULL),(2893324690,35991153,1,2012563,0,1,1,'C',1,0.701613,27,218888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 35}, \"maximum_statistics\": {\"great\": 62}}',1.40825,184058021,16316,NULL,'2024-05-26 12:01:53',1716724913,NULL),(3152298806,35991388,1,1846145,0,1,1,'D',1,0.548583,21,82909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 73, \"great\": 97}, \"maximum_statistics\": {\"great\": 247}}',0.27135,184635762,49683,NULL,'2024-07-13 12:19:19',1720873159,NULL),(3092824637,35991388,1,2055169,0,1,1,'D',1,0.692308,70,237399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 120}, \"maximum_statistics\": {\"great\": 208}}',1.78576,184504600,136749,NULL,'2024-07-02 05:45:12',1719899112,NULL),(3124971173,35991388,1,1582901,0,1,1,'B',1,0.815,43,458933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 72}, \"maximum_statistics\": {\"great\": 100}}',4.25373,184574577,257541,NULL,'2024-07-08 08:02:19',1720425739,NULL),(3125005748,35991388,1,2012563,0,1,1,'B',1,0.854839,48,543492,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 62}}',10.874,184574672,27548,NULL,'2024-07-08 08:14:23',1720426463,NULL),(3124984672,35991388,1,2012563,0,1,1,'S',1,0.951613,62,767007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 56}, \"maximum_statistics\": {\"great\": 62}}',20.1154,184574613,34588,NULL,'2024-07-08 08:07:07',1720426027,NULL),(3252932545,35991927,1,3325141,1,1,1,'C',1,0.769481,92,326283,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 43, \"great\": 209, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 308}}',8.47185,184853596,130346,NULL,'2024-07-31 13:47:49',1722433669,NULL),(3119793470,35991927,1,3878053,1,1,1,'C',1,0.783163,55,344408,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 15, \"great\": 126}, \"maximum_statistics\": {\"great\": 196}}',11.3826,184562946,79264,NULL,'2024-07-07 08:34:33',1720341273,NULL),(2877374604,35991927,1,4271604,1,1,1,'B',1,0.878205,52,557454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 62}, \"maximum_statistics\": {\"great\": 78}}',11.4158,184020128,34560,NULL,'2024-05-23 13:23:53',1716470633,NULL),(3136349657,35991927,1,4604894,1,1,1,'B',1,0.806527,75,373321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 50, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 429}}',13.5412,184600585,196640,NULL,'2024-07-10 13:11:42',1720617102,NULL),(2882012276,35991927,1,3305831,1,1,1,'S',1,0.971154,52,861698,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 49, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 52}}',17.8442,184031302,23154,NULL,'2024-05-24 12:06:48',1716552408,NULL),(2871154959,35991927,1,2788762,1,1,1,'S',1,0.98913,46,881929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 45}, \"maximum_statistics\": {\"great\": 46}}',18.0455,184005414,21754,NULL,'2024-05-22 07:54:12',1716364452,NULL),(3182980601,35991927,1,4505946,1,1,1,'B',1,0.833678,102,408627,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 41, \"great\": 364}, \"maximum_statistics\": {\"great\": 484}}',18.4598,184704077,254174,NULL,'2024-07-19 06:04:53',1721369093,NULL),(2935421786,35991927,1,4112206,1,1,1,'B',1,0.87451,69,502120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 9, \"great\": 200, \"large_bonus\": 29}, \"maximum_statistics\": {\"great\": 255}}',18.5741,184155412,164292,NULL,'2024-06-03 09:57:31',1717408651,NULL),(2881948198,35991927,1,2901631,1,1,1,'B',1,0.866114,163,523464,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 19, \"great\": 328, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 422}}',19.5806,184031151,269000,NULL,'2024-05-24 11:50:07',1716551407,NULL),(2871221347,35991927,1,4544749,1,1,1,'S',1,0.97,100,827388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 94, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 100}}',20.966,184005556,81860,NULL,'2024-05-22 08:19:08',1716365948,NULL),(3094711250,35991927,1,4282902,1,1,1,'A',1,0.901869,148,626822,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 11, \"great\": 183, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 214}}',21.3088,184509143,145384,NULL,'2024-07-02 14:33:31',1719930811,NULL),(2871166937,35991927,1,2788751,1,1,1,'A',1,0.944444,72,818713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 64}, \"maximum_statistics\": {\"great\": 72}}',21.6142,184005443,41640,NULL,'2024-05-22 07:58:41',1716364721,NULL),(2881961910,35991927,1,4087309,1,1,1,'A',1,0.942029,138,781070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 122, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 138}}',21.9065,184031188,116734,NULL,'2024-05-24 11:53:39',1716551619,NULL),(2877381076,35991927,1,3990965,1,1,1,'S',1,0.958333,96,807272,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 88, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',22.1287,184020151,64869,NULL,'2024-05-23 13:25:23',1716470723,NULL),(2880668301,35991927,1,2941619,1,1,1,'S',1,0.969512,82,795064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 77, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 82}}',22.7775,184027885,64657,NULL,'2024-05-24 04:07:11',1716523631,NULL),(2932115085,35991927,1,4103585,1,1,1,'S',1,0.960317,126,849512,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 116, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 126}}',23.0409,184147712,95551,NULL,'2024-06-02 16:44:14',1717346654,NULL),(2877405956,35991927,1,4054521,1,1,1,'S',1,0.972222,54,843444,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 54}}',23.2709,184020249,31326,NULL,'2024-05-23 13:31:09',1716471069,NULL),(2871179922,35991927,1,2012563,1,1,1,'S',1,0.991935,62,907671,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 62}}',25.907,184005472,39300,NULL,'2024-05-22 08:03:38',1716365018,NULL),(2886263707,35991927,1,3887507,1,1,1,'S',1,0.954545,143,792963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 143}}',25.9466,184041111,105012,NULL,'2024-05-25 05:40:24',1716615624,NULL),(2929542301,35991927,1,4073423,1,1,1,'A',1,0.949074,98,753862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 99}, \"maximum_statistics\": {\"great\": 108}}',26.0675,184140866,64110,NULL,'2024-06-02 06:36:52',1717310212,NULL),(2882051334,35991927,1,3531897,1,1,1,'A',1,0.944934,111,702377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 6, \"great\": 208, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 227}}',26.6611,184031402,143418,NULL,'2024-05-24 12:16:47',1716553007,NULL),(2935434722,35991927,1,3839989,1,1,1,'A',1,0.916933,173,699263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 7, \"great\": 268}, \"maximum_statistics\": {\"great\": 313}}',27.0577,184155438,252648,NULL,'2024-06-03 10:01:56',1717408916,NULL),(3136310008,35991927,1,4604893,1,1,1,'S',1,0.97,200,802555,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 188, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 200}}',27.7963,184600479,206740,NULL,'2024-07-10 13:02:21',1720616541,NULL),(2881972554,35991927,1,3949211,1,1,1,'A',1,0.920354,226,752072,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"great\": 190, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 226}}',27.982,184031211,239260,NULL,'2024-05-24 11:56:26',1716551786,NULL),(3182926282,35991927,1,2954442,1,1,1,'S',1,0.991525,118,897111,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 116, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 118}}',28.405,184703950,108111,NULL,'2024-07-19 05:45:34',1721367934,NULL),(3173982225,35991927,1,3955108,1,1,1,'A',1,0.901163,128,619491,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 6, \"great\": 144, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 172}}',28.7708,184683737,131830,NULL,'2024-07-17 13:42:53',1721223773,NULL),(3179274561,35991927,1,3955106,1,1,1,'S',1,0.977876,113,842328,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 108}, \"maximum_statistics\": {\"great\": 113}}',29.1052,184695901,98820,NULL,'2024-07-18 13:46:27',1721310387,NULL),(2877872552,35991927,1,4101682,1,1,1,'A',1,0.945652,92,817557,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 82, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 92}}',30.107,184021623,55360,NULL,'2024-05-23 15:13:24',1716477204,NULL),(3136388735,35991927,1,1920738,0,1,1,'B',1,0.895374,160,581022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 385}, \"maximum_statistics\": {\"great\": 454}}',30.2466,184600670,303462,NULL,'2024-07-10 13:20:45',1720617645,NULL),(2935883599,35991927,1,3787421,1,1,1,'S',1,0.971591,88,879764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 83, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 88}}',30.3715,184156557,62940,NULL,'2024-06-03 12:14:10',1717416850,NULL),(2925022413,35991927,1,4314019,1,1,1,'A',1,0.91716,195,652747,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 436, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 507}}',31.0676,184130253,390410,NULL,'2024-06-01 12:15:16',1717244116,NULL),(2925094768,35991927,1,4006007,1,1,1,'S',1,0.962151,251,854153,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 232, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 251}}',32.1703,184130419,249555,NULL,'2024-06-01 12:31:21',1717245081,NULL),(3120718043,35991927,1,4270849,1,1,1,'S',1,0.98538,171,917519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 166, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171}}',32.203,184565127,173012,NULL,'2024-07-07 12:44:12',1720356252,NULL),(2871261102,35991927,1,1920739,1,1,1,'S',1,0.973077,260,861960,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 246, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',32.8086,184005634,259861,NULL,'2024-05-22 08:33:55',1716366835,NULL),(2909091776,35991927,1,4256442,1,1,1,'S',1,0.997175,177,896385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 176, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177}}',34.4345,184093497,173050,NULL,'2024-05-29 14:06:27',1716991587,NULL),(3130377440,35991927,1,4506932,1,1,1,'S',1,0.982824,262,800610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 253}, \"maximum_statistics\": {\"great\": 262}}',35.6437,184586767,269246,NULL,'2024-07-09 09:21:21',1720516881,NULL),(3153421777,35991927,1,3455631,1,1,1,'S',1,0.988584,219,927902,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 214, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 219}}',36.0107,184638450,237534,NULL,'2024-07-13 16:17:17',1720887437,NULL),(2935893196,35991927,1,3718248,1,1,1,'S',1,0.978155,206,824945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 197, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 206}}',36.4883,184156574,223610,NULL,'2024-06-03 12:16:38',1717416998,NULL),(3119706016,35991927,1,4544643,1,1,1,'S',1,0.966867,166,872684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 155, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 166}}',38.2516,184562709,184540,NULL,'2024-07-07 08:06:11',1720339571,NULL),(3167261847,35991927,1,3931677,1,1,1,'S',1,0.978198,344,873073,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 329, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 344}}',40.6283,184668868,397466,NULL,'2024-07-16 06:58:03',1721113083,NULL),(3241518316,35991927,1,2941620,1,1,1,'S',1,0.95,140,792881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 126, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 140}}',41.1051,184829644,139174,NULL,'2024-07-29 14:10:53',1722262253,NULL),(3245918703,35991927,1,480684,1,1,1,'S',1,0.995098,102,872092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 101}, \"maximum_statistics\": {\"great\": 102}}',41.3812,184838449,74623,NULL,'2024-07-30 08:50:02',1722329402,NULL),(2909067390,35991927,1,3634979,1,1,1,'A',1,0.987069,184,869570,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"miss\": 1, \"great\": 227, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 232}}',41.4042,184093434,255592,NULL,'2024-05-29 14:01:38',1716991298,NULL),(3182949749,35991927,1,3872591,1,1,1,'A',1,0.945876,194,813962,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 173, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 194}}',41.6621,184703993,169490,NULL,'2024-07-19 05:53:58',1721368438,NULL),(3094735016,35991927,1,2954308,1,1,1,'S',1,0.959135,208,835575,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 191, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 208}}',42.0658,184509203,231546,NULL,'2024-07-02 14:38:26',1719931106,NULL),(2935906542,35991927,1,2702800,1,1,1,'S',1,0.971483,263,867340,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 248, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 263}}',43.8153,184156610,291110,NULL,'2024-06-03 12:20:00',1717417200,NULL),(3194337100,35991927,1,2114847,1,1,1,'S',1,0.964126,223,848874,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 207, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 223, \"legacy_combo_increase\": 1}}',44.4823,184728773,219930,NULL,'2024-07-21 07:43:08',1721547788,NULL),(3252922999,35991927,1,3325139,1,1,1,'S',1,0.95279,233,833330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 211, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 233}}',45.3101,184853569,260886,NULL,'2024-07-31 13:45:55',1722433555,NULL),(2929621698,35991927,1,3442436,1,1,1,'S',1,0.972081,197,864706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 186, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 197}}',47.2429,184141083,220480,NULL,'2024-06-02 07:02:55',1717311775,NULL),(3136336396,35991927,1,4604892,1,1,1,'S',1,0.957602,342,835579,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 313, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 342}}',50.0041,184600546,389750,NULL,'2024-07-10 13:08:37',1720616917,NULL),(3179314543,35991927,1,4506833,1,1,1,'S',1,0.961749,366,814641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"great\": 338}, \"maximum_statistics\": {\"great\": 366}}',50.2974,184696032,422130,NULL,'2024-07-18 13:55:12',1721310912,NULL),(3119728736,35991927,1,514687,1,1,1,'S',1,0.982456,228,862883,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 220, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 228}}',51.634,184562776,202137,NULL,'2024-07-07 08:13:40',1720340020,NULL),(3179375949,35991927,1,4544557,1,1,1,'A',1,0.947034,236,816273,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 211, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',56.0438,184696220,256848,NULL,'2024-07-18 14:08:29',1721311709,NULL),(2869431364,35992665,1,4474639,1,1,1,'C',1,0.707171,43,218716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 17, \"great\": 121}, \"maximum_statistics\": {\"great\": 251}}',3.55547,184001483,72252,NULL,'2024-05-21 21:33:46',1716327226,NULL),(2870470955,35994183,1,3912232,1,1,1,'D',1,0.57672,46,103189,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 128, \"miss\": 96, \"great\": 154, \"large_bonus\": 22}, \"maximum_statistics\": {\"great\": 378}}',0.689308,184003842,94546,NULL,'2024-05-22 03:27:44',1716348464,NULL),(2994193185,35994674,1,3068729,0,1,1,'C',1,0.762448,131,312137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 68, \"great\": 321}, \"maximum_statistics\": {\"great\": 482}}',7.32529,184289146,191170,NULL,'2024-06-14 09:27:07',1718357227,NULL),(3103284588,35994674,1,3803030,1,1,1,'A',1,0.903481,60,522924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 16, \"great\": 271}, \"maximum_statistics\": {\"great\": 316}}',20.169,184527072,126886,NULL,'2024-07-04 04:23:45',1720067025,NULL),(2876036749,35994882,1,4045486,1,1,1,'C',1,0.796334,56,423739,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 43, \"great\": 334, \"ignore_hit\": 2, \"ignore_miss\": 32, \"small_bonus\": 18}, \"maximum_statistics\": {\"great\": 491, \"ignore_hit\": 2, \"large_bonus\": 32, \"small_bonus\": 18}}',8.29118,NULL,0,'2024-05-23 05:37:32','2024-05-23 05:41:32',1716442892,7566),(2875577968,35994882,1,681246,1,1,1,'B',1,0.840361,47,542419,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 5, \"great\": 118, \"ignore_hit\": 5, \"ignore_miss\": 57, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 166, \"ignore_hit\": 13, \"large_bonus\": 25, \"small_bonus\": 45}}',8.60844,NULL,0,'2024-05-23 02:26:27','2024-05-23 02:27:58',1716431278,7566),(2973149744,35996256,1,12463,0,1,1,'C',1,0.710909,70,237005,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 25, \"great\": 141}, \"maximum_statistics\": {\"great\": 275, \"legacy_combo_increase\": 1}}',3.1246,184242677,100278,NULL,'2024-06-10 10:24:21',1718015061,NULL),(2973132623,35996256,1,69403,0,1,1,'C',1,0.75,50,357757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 1, \"great\": 37}, \"maximum_statistics\": {\"great\": 72}}',3.65795,184242630,130611,NULL,'2024-06-10 10:19:16',1718014756,NULL),(2877223910,35996256,1,3810305,1,1,1,'B',1,0.898276,223,628727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 2, \"great\": 233}, \"maximum_statistics\": {\"great\": 290}}',20.43,184019690,227486,NULL,'2024-05-23 12:48:08',1716468488,NULL),(2942408091,35998801,1,4091820,1,1,1,'D',1,0.699659,53,295081,'{\"mods\": [], \"statistics\": {\"ok\": 48, \"miss\": 64, \"great\": 181, \"ignore_hit\": 4, \"ignore_miss\": 73, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',1.83478,NULL,0,'2024-06-04 17:07:53','2024-06-04 17:10:23',1717521023,7566),(3253676298,35999101,1,968319,0,1,1,'C',1,0.767544,36,303613,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 11, \"great\": 72}, \"maximum_statistics\": {\"great\": 114}}',3.86875,184855299,37644,NULL,'2024-07-31 16:13:57',1722442437,NULL),(2939532278,36000727,1,2580768,1,1,1,'D',1,0.592593,24,109460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 49, \"great\": 84}, \"maximum_statistics\": {\"great\": 189}}',0.669475,184165020,36486,NULL,'2024-06-04 03:49:58',1717472998,NULL),(2939498463,36000727,1,2868384,0,1,1,'D',1,0.651885,41,168078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 158, \"miss\": 78, \"great\": 215}, \"maximum_statistics\": {\"great\": 451}}',1.61431,184164924,140925,NULL,'2024-06-04 03:37:27',1717472247,NULL),(2971652815,36000727,1,1582901,0,1,1,'C',1,0.715,35,304679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 10, \"great\": 53}, \"maximum_statistics\": {\"great\": 100}}',1.66384,184238969,208083,NULL,'2024-06-10 01:18:12',1717982292,NULL),(2971608931,36000727,1,2009694,1,1,1,'D',1,0.663043,38,204912,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 74, \"great\": 194}, \"maximum_statistics\": {\"great\": 368}}',1.73648,184238847,120784,NULL,'2024-06-10 01:01:55',1717981315,NULL),(2971581067,36000727,1,289113,1,1,1,'C',1,0.718487,23,287867,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 16, \"great\": 68}, \"maximum_statistics\": {\"great\": 119}}',1.75846,184238786,67602,NULL,'2024-06-10 00:51:53',1717980713,NULL),(2971616715,36000727,1,1871615,0,1,1,'D',1,0.681287,99,212780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 70, \"great\": 194}, \"maximum_statistics\": {\"great\": 342}}',2.0696,184238873,135824,NULL,'2024-06-10 01:04:49',1717981489,NULL),(2939545117,36000727,1,1981478,1,1,1,'C',1,0.724868,42,314318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 23, \"great\": 108}, \"maximum_statistics\": {\"great\": 189}}',2.24579,184165046,114444,NULL,'2024-06-04 03:54:42',1717473282,NULL),(2939528168,36000727,1,1582592,0,1,1,'C',1,0.735119,17,302421,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 106}, \"maximum_statistics\": {\"great\": 168}}',2.3685,184165008,119167,NULL,'2024-06-04 03:48:27',1717472907,NULL),(2939566643,36000727,1,3012917,1,1,1,'C',1,0.76087,24,352751,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 15, \"great\": 87}, \"maximum_statistics\": {\"great\": 138}}',3.39641,184165093,79032,NULL,'2024-06-04 04:03:00',1717473780,NULL),(2971587490,36000727,1,1018342,0,1,1,'B',1,0.829588,110,378718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 16, \"great\": 192}, \"maximum_statistics\": {\"great\": 267}}',7.23794,184238797,134433,NULL,'2024-06-10 00:54:10',1717980850,NULL),(2971637100,36000727,1,818077,0,1,1,'B',1,0.826923,43,390210,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 9, \"great\": 111}, \"maximum_statistics\": {\"great\": 156}}',8.601,184238929,49933,NULL,'2024-06-10 01:12:26',1717981946,NULL),(2971631858,36000727,1,3553429,1,1,1,'A',1,0.90873,126,632388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 103}, \"maximum_statistics\": {\"great\": 126}}',15.2219,184238913,79894,NULL,'2024-06-10 01:10:26',1717981826,NULL),(2967476913,36000871,1,1966484,0,1,1,'B',1,0.869295,124,531212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 3, \"great\": 181}, \"maximum_statistics\": {\"great\": 241}}',15.5514,184229628,147753,NULL,'2024-06-09 09:19:45',1717924785,NULL),(2967447127,36000871,1,1920739,0,1,1,'A',1,0.909615,125,604929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 3, \"great\": 216}, \"maximum_statistics\": {\"great\": 260}}',20.3943,184229555,155824,NULL,'2024-06-09 09:11:38',1717924298,NULL),(2879053407,36001739,1,1966484,0,1,1,'C',1,0.751037,51,261668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 28, \"great\": 149}, \"maximum_statistics\": {\"great\": 241}}',3.92321,184024204,67020,NULL,'2024-05-23 19:29:03',1716492543,NULL),(2877412001,36003069,1,2012563,0,1,1,'D',1,0.596774,22,57285,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 13, \"great\": 25}, \"maximum_statistics\": {\"great\": 62}}',0.33783,184020264,12656,NULL,'2024-05-23 13:32:32',1716471152,NULL),(2877633218,36003240,1,1920739,0,1,1,'B',1,0.805769,75,377489,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 15, \"great\": 174}, \"maximum_statistics\": {\"great\": 260}}',7.79888,184020922,107688,NULL,'2024-05-23 14:22:01',1716474121,NULL),(2949976161,36006036,1,476367,1,1,1,'D',1,0.681035,33,307495,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 10, \"great\": 31, \"ignore_hit\": 24, \"ignore_miss\": 108, \"small_bonus\": 182}, \"maximum_statistics\": {\"great\": 58, \"ignore_hit\": 51, \"large_bonus\": 9, \"small_bonus\": 254}}',0.821815,NULL,0,'2024-06-06 04:27:16','2024-06-06 04:28:39',1717648119,7566),(2949980027,36006036,1,476367,1,1,1,'D',1,0.655172,30,275738,'{\"mods\": [], \"statistics\": {\"ok\": 28, \"miss\": 6, \"great\": 24, \"ignore_hit\": 24, \"ignore_miss\": 100, \"small_bonus\": 190}, \"maximum_statistics\": {\"great\": 58, \"ignore_hit\": 51, \"large_bonus\": 9, \"small_bonus\": 254}}',0.830649,NULL,0,'2024-06-06 04:28:49','2024-06-06 04:30:12',1717648212,7566),(2880272328,36006788,1,1793683,0,1,1,'C',1,0.740642,50,256819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 108, \"large_bonus\": 53}, \"maximum_statistics\": {\"great\": 187}}',5.02118,184026932,71606,NULL,'2024-05-24 01:34:47',1716514487,NULL),(2880240022,36006788,1,1966484,0,1,1,'B',1,0.842324,51,420260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 8, \"great\": 173, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 241}}',11.6205,184026867,95782,NULL,'2024-05-24 01:22:26',1716513746,NULL),(3059982850,36006788,1,2879863,0,1,1,'A',1,0.930435,86,740403,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 100, \"large_bonus\": 18}, \"maximum_statistics\": {\"great\": 115}}',18.2538,184432667,75631,NULL,'2024-06-26 04:30:33',1719376233,NULL),(2982323808,36006788,1,3858896,1,1,1,'B',1,0.872396,99,501881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 8, \"great\": 151, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 192}}',18.9157,184263216,104480,NULL,'2024-06-12 02:29:47',1718159387,NULL),(3253195412,36010542,1,714659,1,1,1,'A',1,0.949168,541,797028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"great\": 486, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 541}}',NULL,184854290,597064,NULL,'2024-07-31 14:39:39',1722436779,NULL),(3002624452,36010542,1,173093,0,1,1,'B',1,0.8826,87,521578,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 33, \"great\": 398, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 477}}',44.9011,184308141,245958,NULL,'2024-06-15 18:52:34',1718477554,NULL),(2889499154,36010542,1,2259949,0,1,1,'B',1,0.835435,105,432554,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 167, \"miss\": 47, \"great\": 579, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 793}}',73.6916,184049156,407468,NULL,'2024-05-25 18:16:57',1716661017,NULL),(2889691381,36010542,1,28306,0,1,1,'B',1,0.821053,307,539414,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 166, \"miss\": 19, \"great\": 385, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 570}}',84.7093,184049518,450489,NULL,'2024-05-25 18:55:49',1716663349,NULL),(3002259213,36010542,1,4572565,1,1,1,'B',1,0.888889,342,312950,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 266, \"large_bonus\": 27}, \"maximum_statistics\": {\"great\": 342, \"legacy_combo_increase\": 3}}',86.0197,184307456,300122,NULL,'2024-06-15 17:37:55',1718473075,NULL),(3002777097,36010542,1,46300,0,1,1,'B',1,0.875804,244,575125,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 23, \"great\": 607, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 777}}',109.162,184308490,526077,NULL,'2024-06-15 19:23:51',1718479431,NULL),(3002641214,36010542,1,3098064,1,1,1,'A',1,0.908953,474,675324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 7, \"great\": 546, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 659}}',116.042,184308184,569210,NULL,'2024-06-15 18:55:56',1718477756,NULL),(3002709768,36010542,1,1284295,1,1,1,'A',1,0.919786,309,702332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 5, \"great\": 476, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 561}}',123.892,184308343,511216,NULL,'2024-06-15 19:10:04',1718478604,NULL),(3253215795,36010542,1,1675836,1,1,1,'S',1,0.978632,234,901391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 224}, \"maximum_statistics\": {\"great\": 234}}',124.151,184854349,210440,NULL,'2024-07-31 14:43:39',1722437019,NULL),(2889820558,36010542,1,46300,0,1,1,'A',1,0.906692,226,725925,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 657, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 777}}',131.885,184049760,606271,NULL,'2024-05-25 19:22:11',1716664931,NULL),(2889679180,36010542,1,28306,0,1,1,'A',1,0.933333,363,724516,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 2, \"great\": 496, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 570}}',158.407,184049499,586624,NULL,'2024-05-25 18:53:22',1716663202,NULL),(3002687389,36010542,1,1583308,1,1,1,'A',1,0.950664,517,824945,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 2, \"great\": 477, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 527}}',168.339,184308291,556070,NULL,'2024-06-15 19:05:24',1718478324,NULL),(2889711746,36010542,1,46300,0,1,1,'S',1,0.952381,777,791774,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"great\": 703, \"large_bonus\": 12}, \"maximum_statistics\": {\"great\": 777}}',185.275,184049558,811820,NULL,'2024-05-25 18:59:59',1716663599,NULL),(2889625258,36010542,1,137132,0,1,1,'S',1,0.990548,529,931355,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"great\": 519}, \"maximum_statistics\": {\"great\": 529}}',187.933,184049399,596560,NULL,'2024-05-25 18:42:19',1716662539,NULL),(2883865071,36011254,1,2051068,0,1,1,'C',1,0.73125,41,233330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 26, \"great\": 100}, \"maximum_statistics\": {\"great\": 160, \"legacy_combo_increase\": 1}}',2.79605,184035683,41854,NULL,'2024-05-24 18:31:45',1716575505,NULL),(2883703517,36011254,1,4474639,1,1,1,'C',1,0.786853,34,308877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 173}, \"maximum_statistics\": {\"great\": 251}}',5.41794,184035332,75528,NULL,'2024-05-24 17:57:59',1716573479,NULL),(2902298193,36012472,1,3424969,0,1,1,'B',1,0.837209,49,249933,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 1, \"great\": 59}, \"maximum_statistics\": {\"great\": 86}}',19.6542,184077983,31656,NULL,'2024-05-28 05:40:26',1716874826,NULL),(2926780690,36013418,1,2202126,0,1,1,'D',1,0.58216,23,187656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 47, \"great\": 82}, \"maximum_statistics\": {\"great\": 213}}',0.412516,184134388,171384,NULL,'2024-06-01 18:01:41',1717264901,NULL),(2926757232,36013418,1,3760232,1,1,1,'B',1,0.897059,61,567124,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 3, \"great\": 84}, \"maximum_statistics\": {\"great\": 102}}',8.85668,184134329,37498,NULL,'2024-06-01 17:56:59',1717264619,NULL),(2933918460,36013731,1,3553429,1,1,1,'C',1,0.761905,45,272429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 77, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 126}}',3.38936,184151612,44768,NULL,'2024-06-02 23:59:12',1717372752,NULL),(2931867781,36014138,1,1920739,0,1,1,'B',1,0.801923,60,359862,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 13, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 260}}',7.87189,184147148,97205,NULL,'2024-06-02 15:54:01',1717343641,NULL),(3013592713,36014723,1,403908,1,1,1,'B',1,0.81746,28,348508,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 5, \"great\": 45}, \"maximum_statistics\": {\"great\": 63}}',NULL,184332463,29188,NULL,'2024-06-17 19:06:32',1718651192,NULL),(2934649108,36014723,1,3136257,1,1,1,'B',1,0.855469,36,444391,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 128}}',10.3473,184153475,40114,NULL,'2024-06-03 04:45:47',1717389947,NULL),(2950218030,36014723,1,4474639,1,1,1,'B',1,0.86255,77,457885,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 19, \"great\": 201}, \"maximum_statistics\": {\"great\": 251}}',11.5511,184190683,100456,NULL,'2024-06-06 06:07:36',1717654056,NULL),(2950242169,36014723,1,1119785,0,1,1,'B',1,0.898649,54,511909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 61}, \"maximum_statistics\": {\"great\": 74}}',15.1804,184190745,34384,NULL,'2024-06-06 06:17:41',1717654661,NULL),(2950239563,36014723,1,1119784,0,1,1,'S',1,0.968354,79,708587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"great\": 74}, \"maximum_statistics\": {\"great\": 79}}',19.0921,184190738,43655,NULL,'2024-06-06 06:16:38',1717654598,NULL),(3013583080,36014723,1,2062382,0,1,1,'A',1,0.9,206,524394,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 5, \"great\": 265}, \"maximum_statistics\": {\"great\": 325}}',23.1579,184332440,176190,NULL,'2024-06-17 19:04:34',1718651074,NULL),(2990366594,36015016,1,3879468,1,1,1,'B',1,0.816456,28,461959,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 21, \"great\": 121, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 158, \"large_bonus\": 9}}',5.96918,NULL,0,'2024-06-13 15:40:25','2024-06-13 15:42:36',1718293356,7563),(3089644960,36015016,1,4614426,1,1,1,'A',1,0.903125,112,703369,'{\"mods\": [], \"statistics\": {\"ok\": 25, \"miss\": 3, \"great\": 132, \"ignore_hit\": 32, \"ignore_miss\": 24, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 160, \"ignore_hit\": 32, \"large_bonus\": 25}}',20.2084,NULL,0,'2024-07-01 15:14:59','2024-07-01 15:16:29',1719846989,7563),(3034703025,36015016,1,3068729,1,1,1,'B',1,0.853734,122,544464,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 36, \"great\": 377, \"ignore_miss\": 47}, \"maximum_statistics\": {\"great\": 482, \"large_bonus\": 47}}',20.7684,NULL,0,'2024-06-21 16:05:46','2024-06-21 16:08:48',1718986128,7563),(3017302087,36015016,1,4574096,1,1,1,'A',1,0.906475,193,711395,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 237, \"ignore_hit\": 15, \"ignore_miss\": 77, \"large_bonus\": 1, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 278, \"ignore_hit\": 15, \"large_bonus\": 78, \"small_bonus\": 5}}',21.8612,NULL,0,'2024-06-18 13:15:29','2024-06-18 13:18:09',1718716689,7563),(3022327521,36015016,1,4573918,1,1,1,'A',1,0.916938,92,679805,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 16, \"great\": 272, \"ignore_hit\": 8, \"ignore_miss\": 43, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 307, \"ignore_hit\": 8, \"large_bonus\": 44}}',24.0707,NULL,0,'2024-06-19 11:34:41','2024-06-19 11:37:23',1718797043,7563),(2887664991,36016060,1,1920739,0,1,1,'D',1,0.578846,26,52488,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 61, \"great\": 102}, \"maximum_statistics\": {\"great\": 260}}',0.377539,184044712,51134,NULL,'2024-05-25 12:15:13',1716639313,NULL),(2887767500,36016060,1,2012563,0,1,1,'C',1,0.709677,17,210012,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 11, \"great\": 37}, \"maximum_statistics\": {\"great\": 62}}',1.4594,184044997,14950,NULL,'2024-05-25 12:37:55',1716640675,NULL),(2887636597,36016060,1,2012563,0,1,1,'C',1,0.766129,22,140088,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 62}}',2.43148,184044640,16316,NULL,'2024-05-25 12:08:48',1716638928,NULL),(2904809233,36016611,1,1966484,0,1,1,'A',1,0.914938,99,586758,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 4, \"great\": 204}, \"maximum_statistics\": {\"great\": 241}}',20.9353,184083640,126549,NULL,'2024-05-28 17:02:27',1716915747,NULL),(2904789767,36016611,1,2012563,0,1,1,'S',1,0.991935,62,867926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 61}, \"maximum_statistics\": {\"great\": 62}}',25.907,184083597,35778,NULL,'2024-05-28 16:58:24',1716915504,NULL),(2889073069,36018328,1,2487378,0,1,1,'B',1,0.871901,129,521979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 186, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 242}}',29.5828,184048247,149468,NULL,'2024-05-25 16:54:40',1716656080,NULL),(2895130082,36020806,1,4092803,1,1,1,'D',1,0.580882,32,165875,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 38, \"great\": 71, \"ignore_hit\": 7, \"ignore_miss\": 223}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 158, \"large_bonus\": 72}}',0.482421,NULL,0,'2024-05-26 18:17:16','2024-05-26 18:19:41',1716747581,7566),(2891493272,36022031,1,207660,1,1,1,'C',1,0.786765,42,427549,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 35, \"great\": 191, \"ignore_hit\": 82, \"ignore_miss\": 66, \"large_bonus\": 53, \"small_bonus\": 384}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 82, \"large_bonus\": 66, \"small_bonus\": 437}}',6.4882,NULL,0,'2024-05-26 02:52:23','2024-05-26 02:54:58',1716692098,7566),(2891516332,36022031,1,260349,1,1,1,'B',1,0.805221,78,480454,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 28, \"great\": 180, \"ignore_hit\": 114, \"ignore_miss\": 45, \"large_bonus\": 37, \"small_bonus\": 352}, \"maximum_statistics\": {\"great\": 249, \"ignore_hit\": 114, \"large_bonus\": 44, \"small_bonus\": 390}}',8.64453,NULL,0,'2024-05-26 03:00:21','2024-05-26 03:02:37',1716692557,7566),(2891527004,36022031,1,260349,1,1,1,'B',1,0.821285,55,496545,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 27, \"great\": 187, \"ignore_hit\": 114, \"ignore_miss\": 42, \"large_bonus\": 35, \"small_bonus\": 357}, \"maximum_statistics\": {\"great\": 249, \"ignore_hit\": 114, \"large_bonus\": 44, \"small_bonus\": 390}}',10.0198,NULL,0,'2024-05-26 03:03:54','2024-05-26 03:06:10',1716692770,7566),(2923120295,36022031,1,589547,1,1,1,'B',1,0.827381,69,494299,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 28, \"great\": 248, \"ignore_hit\": 26, \"ignore_miss\": 5, \"large_bonus\": 10, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 336, \"ignore_hit\": 26, \"large_bonus\": 12, \"small_bonus\": 27}}',13.3393,NULL,0,'2024-06-01 03:09:19','2024-06-01 03:11:16',1717211476,7566),(2891504795,36022031,1,207660,1,1,1,'B',1,0.878676,43,604876,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 17, \"great\": 223, \"ignore_hit\": 82, \"ignore_miss\": 61, \"large_bonus\": 60, \"small_bonus\": 382}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 82, \"large_bonus\": 66, \"small_bonus\": 437}}',17.2331,NULL,0,'2024-05-26 02:56:07','2024-05-26 02:58:47',1716692327,7566),(2891729302,36022031,1,3155758,1,1,1,'A',1,0.952,91,827968,'{\"mods\": [], \"statistics\": {\"ok\": 2, \"miss\": 5, \"great\": 118, \"ignore_hit\": 120, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 120, \"large_bonus\": 21}}',19.2928,NULL,0,'2024-05-26 04:11:45','2024-05-26 04:13:54',1716696834,7566),(2891700711,36022031,1,3155758,1,1,1,'A',1,0.952,62,811685,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 2, \"great\": 115, \"ignore_hit\": 120, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 120, \"large_bonus\": 21}}',20.983,NULL,0,'2024-05-26 04:02:11','2024-05-26 04:04:06',1716696246,7566),(2891770897,36022031,1,1438641,1,1,1,'B',1,0.855364,92,529508,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 42, \"great\": 413, \"ignore_miss\": 22}, \"maximum_statistics\": {\"great\": 522, \"large_bonus\": 22}}',21.6651,NULL,0,'2024-05-26 04:25:01','2024-05-26 04:28:10',1716697690,7566),(2923145850,36022031,1,282169,1,1,1,'A',1,0.902827,101,692756,'{\"mods\": [], \"statistics\": {\"ok\": 33, \"miss\": 11, \"great\": 239, \"ignore_hit\": 70, \"ignore_miss\": 39, \"large_bonus\": 79, \"small_bonus\": 214}, \"maximum_statistics\": {\"great\": 283, \"ignore_hit\": 70, \"large_bonus\": 88, \"small_bonus\": 244}}',22.4909,NULL,0,'2024-06-01 03:17:13','2024-06-01 03:19:18',1717211958,7566),(2891722534,36022031,1,3155758,1,1,1,'A',1,0.96,114,876443,'{\"mods\": [], \"statistics\": {\"ok\": 8, \"miss\": 1, \"great\": 116, \"ignore_hit\": 120, \"ignore_miss\": 2, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 120, \"large_bonus\": 21}}',22.8473,NULL,0,'2024-05-26 04:09:41','2024-05-26 04:11:37',1716696697,7566),(2977431737,36022031,1,207660,1,1,1,'A',1,0.909926,128,712355,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 234, \"ignore_hit\": 82, \"ignore_miss\": 100, \"large_bonus\": 51, \"small_bonus\": 352}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 82, \"large_bonus\": 66, \"small_bonus\": 437}}',23.584,NULL,0,'2024-06-11 04:46:37','2024-06-11 04:49:13',1718081353,7566),(2891678690,36022031,1,3628716,1,1,1,'A',1,0.903023,118,685450,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 330, \"ignore_hit\": 105, \"ignore_miss\": 10, \"large_bonus\": 71, \"small_bonus\": 68}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 105, \"large_bonus\": 77, \"small_bonus\": 72}}',23.9558,NULL,0,'2024-05-26 03:52:03','2024-05-26 03:56:41',1716695801,7566),(2896793776,36022031,1,207660,1,1,1,'A',1,0.913603,142,718426,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 5, \"great\": 230, \"ignore_hit\": 82, \"ignore_miss\": 65, \"large_bonus\": 57, \"small_bonus\": 381}, \"maximum_statistics\": {\"great\": 272, \"ignore_hit\": 82, \"large_bonus\": 66, \"small_bonus\": 437}}',26.6973,NULL,0,'2024-05-27 02:12:24','2024-05-27 02:15:05',1716776105,7566),(2891735266,36022031,1,3155758,1,1,1,'S',1,0.996,125,994172,'{\"mods\": [], \"statistics\": {\"ok\": 1, \"great\": 124, \"ignore_hit\": 120, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 120, \"large_bonus\": 21}}',29.7856,NULL,0,'2024-05-26 04:14:06','2024-05-26 04:16:00',1716696960,7566),(2891742905,36022031,1,2244600,1,1,1,'A',1,0.973171,120,889726,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 196, \"ignore_hit\": 7, \"large_bonus\": 53, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 205, \"ignore_hit\": 7, \"large_bonus\": 53, \"small_bonus\": 9}}',34.3892,NULL,0,'2024-05-26 04:16:40','2024-05-26 04:18:36',1716697116,7566),(2923111868,36022031,1,1438641,1,1,1,'A',1,0.904215,147,658757,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 24, \"great\": 446, \"ignore_miss\": 1, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 522, \"large_bonus\": 22}}',36.4902,NULL,0,'2024-06-01 03:05:27','2024-06-01 03:08:36',1717211316,7566),(2906921554,36022031,1,818682,1,1,1,'A',1,0.947541,178,809187,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 3, \"great\": 276, \"ignore_hit\": 1, \"ignore_miss\": 1, \"large_bonus\": 15, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 305, \"ignore_hit\": 1, \"large_bonus\": 15, \"small_bonus\": 13}}',41.4185,NULL,0,'2024-05-29 02:27:33','2024-05-29 02:29:55',1716949795,7566),(2923136445,36022031,1,3628716,1,1,1,'A',1,0.986146,203,951390,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 2, \"great\": 388, \"ignore_hit\": 105, \"ignore_miss\": 6, \"large_bonus\": 74, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 397, \"ignore_hit\": 105, \"large_bonus\": 77, \"small_bonus\": 72}}',45.3265,NULL,0,'2024-06-01 03:11:44','2024-06-01 03:16:20',1717211780,7566),(2892866170,36023676,1,2205807,1,1,1,'D',1,0.242991,5,1014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 88, \"miss\": 280, \"great\": 60, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 428, \"large_bonus\": 20}}',0.000305578,NULL,0,'2024-05-26 10:03:30','2024-05-26 10:08:43',1716718123,7562),(2893001906,36023676,1,2358834,1,1,1,'D',1,0.259259,12,1209,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 78, \"miss\": 321, \"great\": 87, \"ignore_hit\": 4, \"ignore_miss\": 99}, \"maximum_statistics\": {\"great\": 486, \"ignore_hit\": 79, \"large_bonus\": 24}}',0.000799993,NULL,0,'2024-05-26 10:40:53','2024-05-26 10:43:25',1716720205,7562),(2892815120,36023676,1,2348995,1,1,1,'D',1,0.256897,6,1087,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 262, \"miss\": 731, \"great\": 167, \"ignore_miss\": 31}, \"maximum_statistics\": {\"great\": 1160, \"large_bonus\": 31}}',0.000889043,NULL,0,'2024-05-26 09:49:15','2024-05-26 09:55:18',1716717318,7562),(2892934205,36023676,1,2358834,1,1,1,'D',1,0.291152,8,1549,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 107, \"miss\": 291, \"great\": 88, \"ignore_hit\": 6, \"ignore_miss\": 97}, \"maximum_statistics\": {\"great\": 486, \"ignore_hit\": 79, \"large_bonus\": 24}}',0.00202383,NULL,0,'2024-05-26 10:22:51','2024-05-26 10:26:07',1716719167,7562),(2892957940,36023676,1,2358834,1,1,1,'D',1,0.292181,8,1522,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 82, \"miss\": 303, \"great\": 101, \"ignore_hit\": 4, \"ignore_miss\": 99}, \"maximum_statistics\": {\"great\": 486, \"ignore_hit\": 79, \"large_bonus\": 24}}',0.00208175,NULL,0,'2024-05-26 10:29:37','2024-05-26 10:32:07',1716719527,7562),(2892889777,36023676,1,2205807,1,1,1,'D',1,0.313084,5,1737,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 106, \"miss\": 241, \"great\": 81, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 428, \"large_bonus\": 20}}',0.00232111,NULL,0,'2024-05-26 10:08:52','2024-05-26 10:14:47',1716718487,7562),(2892836326,36023676,1,4028463,1,1,1,'D',1,0.317673,7,1791,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 96, \"miss\": 257, \"great\": 94, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 447, \"large_bonus\": 30}}',0.00265046,NULL,0,'2024-05-26 09:56:28','2024-05-26 10:00:50',1716717650,7562),(2892978536,36023676,1,2358834,1,1,1,'D',1,0.304527,8,1720,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 90, \"miss\": 293, \"great\": 103, \"ignore_hit\": 7, \"ignore_miss\": 96}, \"maximum_statistics\": {\"great\": 486, \"ignore_hit\": 79, \"large_bonus\": 24}}',0.00289878,NULL,0,'2024-05-26 10:34:55','2024-05-26 10:37:26',1716719846,7562),(2892911198,36023676,1,2205807,1,1,1,'D',1,0.324766,8,1957,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 102, \"miss\": 238, \"great\": 88, \"ignore_miss\": 20}, \"maximum_statistics\": {\"great\": 428, \"large_bonus\": 20}}',0.00311154,NULL,0,'2024-05-26 10:15:17','2024-05-26 10:20:18',1716718818,7562),(2892989684,36023676,1,2358834,1,1,1,'D',1,0.316872,8,1855,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 106, \"miss\": 279, \"great\": 101, \"ignore_hit\": 6, \"ignore_miss\": 97}, \"maximum_statistics\": {\"great\": 486, \"ignore_hit\": 79, \"large_bonus\": 24}}',0.00398372,NULL,0,'2024-05-26 10:37:43','2024-05-26 10:40:17',1716720017,7562),(2892945570,36023676,1,2358834,1,1,1,'D',1,0.335391,7,2137,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 92, \"miss\": 277, \"great\": 117, \"ignore_hit\": 4, \"ignore_miss\": 99}, \"maximum_statistics\": {\"great\": 486, \"ignore_hit\": 79, \"large_bonus\": 24}}',0.00627514,NULL,0,'2024-05-26 10:26:19','2024-05-26 10:28:59',1716719339,7562),(2903566054,36025602,1,1774604,0,1,1,'C',1,0.780802,49,314963,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 37, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',5.77446,184080815,108693,NULL,'2024-05-28 12:41:42',1716900102,NULL),(2895737328,36027221,1,4556188,1,1,1,'B',1,0.805263,56,350160,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 13, \"great\": 129}, \"maximum_statistics\": {\"great\": 190}}',6.04494,184063421,64310,NULL,'2024-05-26 20:30:19',1716755419,NULL),(2895740335,36027520,1,2087511,0,1,1,'D',1,0.29703,10,87351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 60, \"great\": 19}, \"maximum_statistics\": {\"great\": 101}}',0.001261,184063430,150240,NULL,'2024-05-26 20:31:01',1716755461,NULL),(2941339990,36027520,1,1442771,0,1,1,'D',1,0.59375,33,203573,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 40}, \"maximum_statistics\": {\"great\": 96}}',0.302681,184169716,80248,NULL,'2024-06-04 13:33:52',1717508032,NULL),(3159481839,36028230,1,4108580,1,1,1,'D',1,0.672619,82,172704,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 260, \"miss\": 35, \"great\": 209, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 504}}',2.96109,184651859,171059,NULL,'2024-07-14 18:37:58',1720982278,NULL),(2896522858,36028230,1,3068730,0,1,1,'C',1,0.781132,47,305241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 32, \"great\": 181}, \"maximum_statistics\": {\"great\": 265}}',5.09014,184065012,78065,NULL,'2024-05-27 00:28:48',1716769728,NULL),(3154153703,36028230,1,65419,0,1,1,'B',1,0.851351,39,551052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 4, \"great\": 56}, \"maximum_statistics\": {\"great\": 74}}',6.33311,184640053,121188,NULL,'2024-07-13 18:57:46',1720897066,NULL),(3154223479,36028230,1,3885608,1,1,1,'C',1,0.735569,113,270234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 189, \"miss\": 75, \"great\": 377}, \"maximum_statistics\": {\"great\": 641}}',7.19139,184640204,266888,NULL,'2024-07-13 19:13:28',1720898008,NULL),(3154052800,36028230,1,3691278,1,1,1,'B',1,0.804348,44,328799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 20, \"great\": 174}, \"maximum_statistics\": {\"great\": 253}}',8.86887,184639877,82068,NULL,'2024-07-13 18:35:18',1720895718,NULL),(2905975274,36028230,1,4474639,1,1,1,'B',1,0.844622,59,398632,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 195}, \"maximum_statistics\": {\"great\": 251}}',9.64391,184086048,81748,NULL,'2024-05-28 21:16:28',1716930988,NULL),(3154284190,36028230,1,3851540,1,1,1,'C',1,0.770295,103,310426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 159, \"miss\": 45, \"great\": 338}, \"maximum_statistics\": {\"great\": 542}}',10.0343,184640333,192626,NULL,'2024-07-13 19:27:03',1720898823,NULL),(3155909764,36028230,1,335433,1,1,1,'C',1,0.778509,42,308593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 18, \"great\": 145}, \"maximum_statistics\": {\"great\": 228}}',10.1682,184643872,77186,NULL,'2024-07-14 03:00:56',1720926056,NULL),(3154037221,36028230,1,900056,0,1,1,'B',1,0.815476,47,395634,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 33, \"great\": 245}, \"maximum_statistics\": {\"great\": 336}}',10.4599,184639838,208496,NULL,'2024-07-13 18:31:48',1720895508,NULL),(3164726649,36028230,1,3249753,1,1,1,'B',1,0.839093,125,401694,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 18, \"great\": 332}, \"maximum_statistics\": {\"great\": 463}}',18.5581,184663682,195398,NULL,'2024-07-15 18:40:04',1721068804,NULL),(3154064366,36028230,1,1745848,0,1,1,'B',1,0.828179,111,424798,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 8, \"great\": 199}, \"maximum_statistics\": {\"great\": 291}}',18.5654,184639895,121963,NULL,'2024-07-13 18:37:51',1720895871,NULL),(3164658838,36028230,1,3232900,1,1,1,'B',1,0.831884,164,402346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 170, \"miss\": 31, \"great\": 489}, \"maximum_statistics\": {\"great\": 690}}',20.5629,184663529,298212,NULL,'2024-07-15 18:25:27',1721067927,NULL),(3164704390,36028230,1,3451614,1,1,1,'B',1,0.847046,69,428125,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 25, \"great\": 354}, \"maximum_statistics\": {\"great\": 474}}',20.7254,184663638,187045,NULL,'2024-07-15 18:35:17',1721068517,NULL),(3153973101,36028230,1,4183271,1,1,1,'A',1,0.938776,147,724641,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 129}, \"maximum_statistics\": {\"great\": 147}}',24.8885,184639723,122888,NULL,'2024-07-13 18:17:36',1720894656,NULL),(2981983945,36029034,1,1954912,0,1,1,'C',1,0.77381,109,342203,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 19, \"great\": 157}, \"maximum_statistics\": {\"great\": 252}}',9.05652,184262456,104382,NULL,'2024-06-12 00:29:14',1718152154,NULL),(2919965080,36034270,1,46803,0,1,1,'D',1,0.666667,49,240519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 17, \"great\": 59}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.19366,184118178,57737,NULL,'2024-05-31 14:48:48',1717166928,NULL),(2901320249,36034748,1,1954913,0,1,1,'D',1,0.688679,54,219746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 74, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 159}}',2.82711,184075764,47576,NULL,'2024-05-27 23:24:01',1716852241,NULL),(2931989403,36036415,1,1954913,0,1,1,'B',1,0.839623,68,425403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 14, \"great\": 122}, \"maximum_statistics\": {\"great\": 159}}',8.96555,184147415,59037,NULL,'2024-06-02 16:18:23',1717345103,NULL),(2919168812,36037898,1,4343375,1,1,1,'C',1,0.77566,64,304094,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 77, \"miss\": 38, \"great\": 226}, \"maximum_statistics\": {\"great\": 341}}',7.10146,184116476,116470,NULL,'2024-05-31 12:08:32',1717157312,NULL),(2916162836,36037898,1,2217010,0,1,1,'C',1,0.798343,58,348320,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 181}}',9.65756,184109800,60788,NULL,'2024-05-30 20:09:47',1717099787,NULL),(2903956072,36037910,1,2508718,1,1,1,'D',1,0.697531,81,305637,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 23, \"great\": 119, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 243, \"large_bonus\": 8}}',4.50556,NULL,0,'2024-05-28 14:05:06','2024-05-28 14:06:42',1716905202,7562),(2903947350,36037910,1,2508722,1,1,1,'C',1,0.752,43,388405,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 6, \"great\": 69, \"ignore_hit\": 12, \"ignore_miss\": 20, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 21, \"large_bonus\": 12}}',4.80685,NULL,0,'2024-05-28 14:03:16','2024-05-28 14:04:52',1716905092,7562),(2947886006,36039446,1,2006814,0,1,1,'A',1,0.9,20,578181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 16}, \"maximum_statistics\": {\"great\": 20}}',6.27779,184185359,38352,NULL,'2024-06-05 18:14:19',1717611259,NULL),(3040198767,36039446,1,2006815,0,1,1,'X',1,1,14,797755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 14}, \"maximum_statistics\": {\"great\": 14}}',8.42659,184389225,34788,NULL,'2024-06-22 14:59:32',1719068372,NULL),(2905269111,36039446,1,1954912,0,1,1,'C',1,0.795635,49,339563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 15, \"great\": 164}, \"maximum_statistics\": {\"great\": 252}}',11.8131,184084563,81398,NULL,'2024-05-28 18:40:23',1716921623,NULL),(2947891859,36039446,1,2006814,0,1,1,'X',1,1,20,805457,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 20}, \"maximum_statistics\": {\"great\": 20}}',12.6084,184185376,38952,NULL,'2024-06-05 18:15:34',1717611334,NULL),(2975740038,36039446,1,14219,1,1,1,'B',1,0.874384,76,536819,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 3, \"great\": 155}, \"maximum_statistics\": {\"great\": 203}}',19.4128,184248510,180070,NULL,'2024-06-10 19:59:06',1718049546,NULL),(2947936987,36039446,1,804942,0,1,1,'A',1,0.905714,95,661641,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 149}, \"maximum_statistics\": {\"great\": 175}}',23.7875,184185462,84265,NULL,'2024-06-05 18:25:09',1717611909,NULL),(3208647331,36039446,1,3081744,1,1,1,'A',1,0.963415,87,753812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"miss\": 4, \"great\": 118}, \"maximum_statistics\": {\"great\": 123}}',27.1912,184759496,70590,NULL,'2024-07-23 20:37:00',1721767020,NULL),(2991583714,36039446,1,4240711,1,1,1,'S',1,0.963087,149,808092,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 138}, \"maximum_statistics\": {\"great\": 149}}',32.1146,184283466,113658,NULL,'2024-06-13 19:48:34',1718308114,NULL),(2975749298,36039446,1,3597064,1,1,1,'S',1,0.976744,129,831502,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 123}, \"maximum_statistics\": {\"great\": 129}}',32.1439,184248534,83912,NULL,'2024-06-10 20:01:03',1718049663,NULL),(2964533935,36039446,1,1829441,1,1,1,'A',1,0.948905,249,786316,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 4, \"great\": 250}, \"maximum_statistics\": {\"great\": 274}}',33.3078,184222811,270623,NULL,'2024-06-08 19:23:39',1717874619,NULL),(3208473277,36039446,1,2680374,1,1,1,'A',1,0.902778,108,591642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 4, \"great\": 178}, \"maximum_statistics\": {\"great\": 216}}',33.5713,184759140,118056,NULL,'2024-07-23 19:59:34',1721764774,NULL),(2964551998,36039446,1,18122,1,1,1,'S',1,0.954861,144,796612,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 144}}',34.4417,184222860,127830,NULL,'2024-06-08 19:27:17',1717874837,NULL),(3208481667,36039446,1,3317388,1,1,1,'S',1,0.963636,110,836733,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 102}, \"maximum_statistics\": {\"great\": 110}}',35.2917,184759161,87862,NULL,'2024-07-23 20:01:20',1721764880,NULL),(2943369480,36039446,1,2718150,1,1,1,'A',1,0.948485,89,711929,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 4, \"great\": 152}, \"maximum_statistics\": {\"great\": 165}}',35.6345,184174197,97874,NULL,'2024-06-04 20:32:57',1717533177,NULL),(2964561351,36039446,1,1580336,1,1,1,'A',1,0.94186,249,756791,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 2, \"great\": 230}, \"maximum_statistics\": {\"great\": 258}}',35.8825,184222889,266338,NULL,'2024-06-08 19:29:08',1717874948,NULL),(2964565984,36039446,1,2580768,1,1,1,'A',1,0.912698,97,593490,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 189}}',37.7219,184222905,101189,NULL,'2024-06-08 19:30:02',1717875002,NULL),(3040045254,36039446,1,129077,1,1,1,'A',1,0.954315,171,772474,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 2, \"great\": 181}, \"maximum_statistics\": {\"great\": 197}}',37.7973,184388871,173068,NULL,'2024-06-22 14:30:00',1719066600,NULL),(2959407570,36039446,1,3136229,1,1,1,'S',1,0.958974,195,845825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 179}, \"maximum_statistics\": {\"great\": 195}}',39.0769,184211000,163940,NULL,'2024-06-07 21:55:45',1717797345,NULL),(3208724741,36039446,1,819623,0,1,1,'S',1,0.995238,105,945621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 104}, \"maximum_statistics\": {\"great\": 105}}',42.001,184759622,76390,NULL,'2024-07-23 20:53:47',1721768027,NULL),(2959332466,36039446,1,3988291,1,1,1,'A',1,0.962162,105,758864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 1, \"great\": 172}, \"maximum_statistics\": {\"great\": 185}}',43.1875,184210866,119508,NULL,'2024-06-07 21:37:31',1717796251,NULL),(2976022488,36039446,1,848235,0,1,1,'A',1,0.975806,240,799797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 297}, \"maximum_statistics\": {\"great\": 310}}',45.3355,184249102,301274,NULL,'2024-06-10 21:01:45',1718053305,NULL),(2991723372,36039446,1,2442457,1,1,1,'A',1,0.954301,116,704250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 8, \"great\": 346}, \"maximum_statistics\": {\"great\": 372}}',47.195,184283753,232020,NULL,'2024-06-13 20:16:59',1718309819,NULL),(2943621561,36039446,1,1415674,0,1,1,'A',1,0.971284,180,383140,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 280}, \"maximum_statistics\": {\"great\": 296}}',47.517,184174748,194100,NULL,'2024-06-04 21:34:15',1717536855,NULL),(2975830804,36039446,1,1856878,1,1,1,'S',1,0.983824,340,903456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 329}, \"maximum_statistics\": {\"great\": 340}}',50.0654,184248712,302834,NULL,'2024-06-10 20:18:28',1718050708,NULL),(3040213474,36039446,1,2039027,0,1,1,'A',1,0.957801,174,751954,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 365}, \"maximum_statistics\": {\"great\": 391}}',52.621,184389263,286018,NULL,'2024-06-22 15:02:22',1719068542,NULL),(2964579888,36039446,1,156537,1,1,1,'A',1,0.964109,213,768726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 6, \"great\": 381}, \"maximum_statistics\": {\"great\": 404}}',54.4583,184222934,334592,NULL,'2024-06-08 19:32:45',1717875165,NULL),(2964543894,36039446,1,1827828,1,1,1,'A',1,0.910377,157,610677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 11, \"great\": 446}, \"maximum_statistics\": {\"great\": 530}}',60.6971,184222838,338066,NULL,'2024-06-08 19:25:40',1717874740,NULL),(2914419522,36039570,1,1774604,0,1,1,'C',1,0.760745,33,281821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 53, \"great\": 235}, \"maximum_statistics\": {\"great\": 349}}',4.28865,184105891,98510,NULL,'2024-05-30 14:17:07',1717078627,NULL),(2906445421,36040816,1,1954913,0,1,1,'B',1,0.814465,37,361618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 13, \"great\": 113}, \"maximum_statistics\": {\"great\": 159}}',7.56354,184087006,49383,NULL,'2024-05-28 23:36:28',1716939388,NULL),(2908417552,36042805,1,4097409,0,1,1,'C',1,0.746201,95,273860,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 184}, \"maximum_statistics\": {\"great\": 329}}',4.69568,184091788,110241,NULL,'2024-05-29 11:35:50',1716982550,NULL),(2909193127,36044062,1,1491486,0,1,1,'B',1,0.808036,56,417055,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 2, \"great\": 71}, \"maximum_statistics\": {\"great\": 112}}',10.9965,184093758,40110,NULL,'2024-05-29 14:26:46',1716992806,NULL),(2911971222,36047308,1,63743,0,1,1,'D',1,0.246032,12,101584,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 80, \"great\": 16}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 4}}',0.000304,184099781,190585,NULL,'2024-05-30 01:40:05',1717033205,NULL),(2914289967,36050197,1,1774604,0,1,1,'C',1,0.706304,141,268700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 35, \"great\": 179}, \"maximum_statistics\": {\"great\": 349}}',3.06396,184105533,151956,NULL,'2024-05-30 13:51:47',1717077107,NULL),(2923820553,36051598,1,1949372,0,1,1,'D',1,0.671875,19,192799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 18, \"great\": 51, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 96}}',1.17716,184127352,22822,NULL,'2024-06-01 06:56:47',1717225007,NULL),(2925888460,36051598,1,1774604,0,1,1,'B',1,0.879656,176,533467,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 278, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 349}}',16.3423,184132263,191018,NULL,'2024-06-01 15:09:10',1717254550,NULL),(2916141936,36052241,1,2884908,1,1,1,'A',1,0.904545,41,644387,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 16, \"great\": 194, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 220, \"large_bonus\": 42}}',16.3505,NULL,0,'2024-05-30 20:03:22','2024-05-30 20:05:20',1717099520,7566),(2942240300,36052440,1,1307428,1,1,1,'C',1,0.771053,80,392596,'{\"mods\": [], \"statistics\": {\"ok\": 86, \"miss\": 44, \"great\": 250, \"ignore_hit\": 60, \"ignore_miss\": 224, \"large_bonus\": 6, \"small_bonus\": 220}, \"maximum_statistics\": {\"great\": 380, \"ignore_hit\": 60, \"large_bonus\": 207, \"small_bonus\": 243}}',6.17512,NULL,0,'2024-06-04 16:32:20','2024-06-04 16:35:41',1717518941,7566),(2942218185,36052440,1,1764340,1,1,1,'C',1,0.772926,83,395786,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 46, \"great\": 296, \"ignore_hit\": 18, \"ignore_miss\": 93, \"small_bonus\": 143}, \"maximum_statistics\": {\"great\": 458, \"ignore_hit\": 18, \"large_bonus\": 74, \"small_bonus\": 162}}',8.53081,NULL,0,'2024-06-04 16:27:47','2024-06-04 16:31:06',1717518666,7566),(2944091476,36052440,1,1056733,1,1,1,'B',1,0.882199,89,632191,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 5, \"great\": 151, \"ignore_hit\": 56, \"ignore_miss\": 21, \"large_bonus\": 3, \"small_bonus\": 222}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 56, \"large_bonus\": 18, \"small_bonus\": 228}}',11.7837,NULL,0,'2024-06-04 23:56:58','2024-06-05 00:00:13',1717545613,7566),(2944118622,36052440,1,1091416,1,1,1,'B',1,0.855263,95,565679,'{\"mods\": [], \"statistics\": {\"ok\": 69, \"miss\": 15, \"great\": 258, \"ignore_hit\": 37, \"ignore_miss\": 60, \"large_bonus\": 1, \"small_bonus\": 220}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 37, \"large_bonus\": 50, \"small_bonus\": 231}}',12.3159,NULL,0,'2024-06-05 00:06:28','2024-06-05 00:10:02',1717546202,7566),(2990020114,36052440,1,1355807,1,1,1,'B',1,0.841727,106,528116,'{\"mods\": [], \"statistics\": {\"ok\": 104, \"miss\": 14, \"great\": 299, \"ignore_hit\": 15, \"ignore_miss\": 65, \"small_bonus\": 149}, \"maximum_statistics\": {\"great\": 417, \"ignore_hit\": 15, \"large_bonus\": 47, \"small_bonus\": 167}}',13.075,NULL,0,'2024-06-13 14:32:17','2024-06-13 14:35:20',1718289320,7566),(2942155603,36052440,1,4508414,1,1,1,'B',1,0.875421,67,583860,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 14, \"great\": 237, \"ignore_hit\": 8, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 8, \"large_bonus\": 27}}',13.9033,NULL,0,'2024-06-04 16:14:44','2024-06-04 16:18:06',1717517886,7566),(2941421193,36052440,1,4508414,1,1,1,'B',1,0.890572,54,621206,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 12, \"great\": 244, \"ignore_hit\": 8, \"ignore_miss\": 26, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 297, \"ignore_hit\": 8, \"large_bonus\": 27}}',15.9521,NULL,0,'2024-06-04 13:47:41','2024-06-04 13:51:02',1717509062,7566),(2990135852,36052440,1,1444812,1,1,1,'A',1,0.941176,153,845163,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 135, \"ignore_hit\": 80, \"ignore_miss\": 28, \"small_bonus\": 588}, \"maximum_statistics\": {\"great\": 153, \"ignore_hit\": 84, \"large_bonus\": 13, \"small_bonus\": 599}}',18.3024,NULL,0,'2024-06-13 14:53:45','2024-06-13 14:57:22',1718290642,7566),(3025005738,36052453,1,1072455,0,1,1,'D',1,0.558824,11,190578,'{\"mods\": [{\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 15, \"great\": 21}, \"maximum_statistics\": {\"great\": 51}}',0.204943,184356785,31417,NULL,'2024-06-19 21:00:02',1718830802,NULL),(3023406592,36052453,1,823194,1,1,1,'D',1,0.686944,66,192727,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 64, \"great\": 190}, \"maximum_statistics\": {\"great\": 337}}',2.94725,184353971,104282,NULL,'2024-06-19 15:34:03',1718811243,NULL),(3157187159,36052453,1,3516406,1,1,1,'D',1,0.655444,50,168680,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 247, \"miss\": 117, \"great\": 334}, \"maximum_statistics\": {\"great\": 698}}',2.97721,184646813,172070,NULL,'2024-07-14 09:52:16',1720950736,NULL),(2986131561,36052453,1,1442774,0,1,1,'C',1,0.732057,43,240264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 21, \"great\": 118}, \"maximum_statistics\": {\"great\": 209}}',3.8646,184272145,72912,NULL,'2024-06-12 19:29:57',1718220597,NULL),(3195699162,36052453,1,1093726,0,1,1,'B',1,0.808989,36,441786,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 7, \"great\": 62}, \"maximum_statistics\": {\"great\": 89}}',4.24365,184731783,166487,NULL,'2024-07-21 13:38:01',1721569081,NULL),(2916306880,36052453,1,1863273,0,1,1,'C',1,0.708549,30,229022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 39, \"great\": 200}, \"maximum_statistics\": {\"great\": 386}}',5.08047,184110060,128114,NULL,'2024-05-30 20:41:55',1717101715,NULL),(3202221534,36052453,1,882805,0,1,1,'C',1,0.75419,83,322476,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 40, \"great\": 222}, \"maximum_statistics\": {\"great\": 358}}',8.12477,184746312,202912,NULL,'2024-07-22 17:32:57',1721669577,NULL),(2986144137,36052453,1,1071233,0,1,1,'C',1,0.797414,45,343168,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 11, \"great\": 80}, \"maximum_statistics\": {\"great\": 116}}',10.211,184272164,43630,NULL,'2024-06-12 19:32:34',1718220754,NULL),(3202204989,36052453,1,4095183,1,1,1,'B',1,0.802267,107,367795,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 31, \"great\": 271}, \"maximum_statistics\": {\"great\": 397}}',16.8479,184746279,155370,NULL,'2024-07-22 17:29:27',1721669367,NULL),(3024938593,36052453,1,2039027,0,1,1,'B',1,0.835038,107,429108,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 28, \"great\": 290}, \"maximum_statistics\": {\"great\": 391}}',17.5124,184356665,168066,NULL,'2024-06-19 20:45:08',1718829908,NULL),(3019655038,36052453,1,2149120,0,1,1,'B',1,0.8375,212,475566,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 26, \"great\": 485}, \"maximum_statistics\": {\"great\": 680}}',18.4644,184345422,360378,NULL,'2024-06-18 21:11:06',1718745066,NULL),(3058122509,36052453,1,981781,1,1,1,'B',1,0.865127,95,473792,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 38, \"great\": 528}, \"maximum_statistics\": {\"great\": 671}}',25.3668,184428792,333219,NULL,'2024-06-25 19:31:03',1719343863,NULL),(3025020355,36052453,1,1072455,0,1,1,'X',1,1,51,847568,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"great\": 51}, \"maximum_statistics\": {\"great\": 51}}',27.2255,184356806,49960,NULL,'2024-06-19 21:03:19',1718830999,NULL),(2990748142,36052453,1,4294410,1,1,1,'B',1,0.882301,133,546743,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 14, \"great\": 446}, \"maximum_statistics\": {\"great\": 565}}',27.2916,184281943,337570,NULL,'2024-06-13 16:58:21',1718297901,NULL),(3195860210,36052453,1,2085482,1,1,1,'A',1,0.925101,158,664621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 2, \"great\": 212}, \"maximum_statistics\": {\"great\": 247}}',35.1502,184732198,287361,NULL,'2024-07-21 14:11:26',1721571086,NULL),(3164502996,36052453,1,26730,0,1,1,'B',1,0.896181,184,600070,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 16, \"great\": 348}, \"maximum_statistics\": {\"great\": 419, \"legacy_combo_increase\": 1}}',35.2718,184663228,293646,NULL,'2024-07-15 17:51:17',1721065877,NULL),(3246751387,36052453,1,4041380,1,1,1,'A',1,0.957529,173,765137,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 2, \"great\": 239}, \"maximum_statistics\": {\"great\": 259}}',36.2996,184840113,179786,NULL,'2024-07-30 12:21:45',1722342105,NULL),(3191574470,36052453,1,599997,1,1,1,'A',1,0.92487,208,631165,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 336}, \"maximum_statistics\": {\"great\": 386}}',39.5229,184722751,285443,NULL,'2024-07-20 18:46:46',1721501206,NULL),(3023377348,36052453,1,848235,0,1,1,'A',1,0.948387,310,757580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 278}, \"maximum_statistics\": {\"great\": 310}}',39.8193,184353909,321700,NULL,'2024-06-19 15:28:17',1718810897,NULL),(3206439170,36052453,1,4095181,1,1,1,'A',1,0.953947,164,733886,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 279}, \"maximum_statistics\": {\"great\": 304}}',41.1568,184754811,228180,NULL,'2024-07-23 13:00:29',1721739629,NULL),(3246724098,36052453,1,203625,0,1,1,'A',1,0.939597,377,732697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 399}, \"maximum_statistics\": {\"great\": 447}}',41.3368,184840057,521713,NULL,'2024-07-30 12:15:46',1722341746,NULL),(3197181536,36052453,1,2602920,1,1,1,'A',1,0.92508,509,675318,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 113, \"miss\": 14, \"great\": 814}, \"maximum_statistics\": {\"great\": 941}}',43.9096,184735137,679904,NULL,'2024-07-21 18:49:45',1721587785,NULL),(3195787477,36052453,1,1093244,0,1,1,'A',1,0.954687,252,718460,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 292}, \"maximum_statistics\": {\"great\": 320}}',47.8857,184731985,295346,NULL,'2024-07-21 13:56:29',1721570189,NULL),(3191595731,36052453,1,1077059,1,1,1,'S',1,0.961538,286,806263,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 264}, \"maximum_statistics\": {\"great\": 286}}',54.9496,184722786,268524,NULL,'2024-07-20 18:51:18',1721501478,NULL),(2923134997,36053386,1,4543943,1,1,1,'D',1,0.671245,36,173258,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 179, \"miss\": 90, \"great\": 277, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 546}}',2.73959,184125513,132882,NULL,'2024-06-01 03:15:53',1717211753,NULL),(3043007403,36056365,1,1591617,1,1,1,'C',1,0.780928,38,301781,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 21, \"great\": 130}, \"maximum_statistics\": {\"great\": 194}}',8.13702,184394883,75736,NULL,'2024-06-23 01:45:30',1719107130,NULL),(3043018220,36056365,1,92804,1,1,1,'A',1,0.927007,137,634213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 117}, \"maximum_statistics\": {\"great\": 137, \"legacy_combo_increase\": 1}}',18.6748,184394913,165475,NULL,'2024-06-23 01:49:03',1719107343,NULL),(3084038717,36056365,1,318445,1,1,1,'A',1,0.927083,174,647790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 1, \"great\": 206}, \"maximum_statistics\": {\"great\": 240}}',21.817,184484265,145497,NULL,'2024-06-30 13:55:11',1719755711,NULL),(3027283747,36056365,1,318444,0,1,1,'B',1,0.876499,305,571716,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 3, \"great\": 317}, \"maximum_statistics\": {\"great\": 417}}',28.1339,184361441,300704,NULL,'2024-06-20 09:28:24',1718875704,NULL),(2957267386,36056487,1,4403970,1,1,1,'D',1,0.618834,13,183913,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 85, \"ignore_hit\": 3, \"ignore_miss\": 124, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 3, \"large_bonus\": 52, \"small_bonus\": 75}}',1.3455,NULL,0,'2024-06-07 14:32:04','2024-06-07 14:33:15',1717770795,7566),(2957235532,36056487,1,1119785,1,1,1,'C',1,0.72973,35,360440,'{\"mods\": [], \"statistics\": {\"ok\": 16, \"miss\": 12, \"great\": 46, \"ignore_hit\": 11, \"ignore_miss\": 68, \"small_bonus\": 47}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 25, \"large_bonus\": 2, \"small_bonus\": 99}}',2.19249,NULL,0,'2024-06-07 14:26:27','2024-06-07 14:27:10',1717770430,7566),(2957278387,36056487,1,3685119,1,1,1,'C',1,0.738255,29,329219,'{\"mods\": [], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 92, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 149, \"large_bonus\": 8}}',2.76978,NULL,0,'2024-06-07 14:33:35','2024-06-07 14:35:23',1717770923,7566),(2957239773,36056487,1,1119785,1,1,1,'C',1,0.756757,34,405075,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 44, \"ignore_hit\": 11, \"ignore_miss\": 66, \"small_bonus\": 49}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 25, \"large_bonus\": 2, \"small_bonus\": 99}}',4.11648,NULL,0,'2024-06-07 14:27:17','2024-06-07 14:27:59',1717770479,7566),(2957252346,36056487,1,1119785,1,1,1,'C',1,0.797297,46,491396,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 48, \"ignore_hit\": 11, \"ignore_miss\": 103, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 25, \"large_bonus\": 2, \"small_bonus\": 99}}',6.59598,NULL,0,'2024-06-07 14:29:40','2024-06-07 14:30:22',1717770622,7566),(2984878298,36056487,1,74497,1,1,1,'C',1,0.757075,39,372117,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 19, \"great\": 128, \"ignore_hit\": 4, \"ignore_miss\": 79, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 36, \"large_bonus\": 15, \"small_bonus\": 36}}',6.64937,NULL,0,'2024-06-12 15:06:48','2024-06-12 15:08:20',1718204900,7566),(2957244337,36056487,1,1119785,1,1,1,'B',1,0.824324,42,541660,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 1, \"great\": 49, \"ignore_hit\": 11, \"ignore_miss\": 104, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 25, \"large_bonus\": 2, \"small_bonus\": 99}}',10.6037,NULL,0,'2024-06-07 14:28:09','2024-06-07 14:28:52',1717770532,7566),(3075081395,36058916,1,4051731,1,1,1,'C',1,0.71223,36,313153,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 18, \"great\": 77, \"ignore_hit\": 5, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 38, \"large_bonus\": 9}}',2.21497,NULL,0,'2024-06-28 21:31:18','2024-06-28 21:32:57',1719610377,7596),(3075105290,36058916,1,4556201,1,1,1,'C',1,0.743056,65,380377,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 12, \"great\": 82, \"ignore_miss\": 11}, \"maximum_statistics\": {\"great\": 144, \"large_bonus\": 11}}',3.77479,NULL,0,'2024-06-28 21:36:58','2024-06-28 21:38:38',1719610718,7596),(2921807613,36058916,1,3483908,1,1,1,'C',1,0.728972,97,357402,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 11, \"great\": 109, \"ignore_miss\": 3}, \"maximum_statistics\": {\"great\": 214, \"large_bonus\": 3}}',6.09757,NULL,0,'2024-05-31 20:51:29','2024-05-31 20:53:43',1717188823,7566),(2923631512,36061440,1,1833918,0,1,1,'C',1,0.75641,25,267042,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 26, \"great\": 126}, \"maximum_statistics\": {\"great\": 195}}',4.03563,184126786,51640,NULL,'2024-06-01 05:54:38',1717221278,NULL),(2925000293,36062964,1,2162598,0,1,1,'C',1,0.743506,46,265107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 20, \"great\": 95}, \"maximum_statistics\": {\"great\": 154}}',3.33906,184130193,50330,NULL,'2024-06-01 12:10:19',1717243819,NULL),(2931453851,36063489,1,1954913,0,1,1,'D',1,0.352201,5,1261,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 88, \"great\": 41}, \"maximum_statistics\": {\"great\": 159}}',0.004019,184146104,17880,NULL,'2024-06-02 14:32:36',1717338756,NULL),(2926549914,36064674,1,4402287,1,1,1,'D',1,0.5953,40,169311,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 100, \"great\": 173, \"ignore_hit\": 13, \"ignore_miss\": 286, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 383, \"ignore_hit\": 102, \"large_bonus\": 39, \"small_bonus\": 162}}',0.590338,NULL,0,'2024-06-01 17:11:59','2024-06-01 17:15:47',1717262147,7566),(2930909887,36070388,1,2100418,0,1,1,'D',1,0.540984,11,78849,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 19, \"great\": 24}, \"maximum_statistics\": {\"great\": 61}}',0.13802,184144661,20698,NULL,'2024-06-02 12:41:59',1717332119,NULL),(2931119844,36070504,1,4274714,1,1,1,'S',1,0.993127,291,940509,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 287}, \"maximum_statistics\": {\"great\": 291}}',144.684,184145194,323972,NULL,'2024-06-02 13:26:00',1717334760,NULL),(2931107026,36070504,1,3894955,1,1,1,'S',1,0.954644,463,837735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"great\": 421, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 463}}',148.748,184145162,523660,NULL,'2024-06-02 13:23:19',1717334599,NULL),(2931665345,36071157,1,1954913,0,1,1,'C',1,0.735849,36,248398,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 95}, \"maximum_statistics\": {\"great\": 159}}',3.21372,184146609,42453,NULL,'2024-06-02 15:13:45',1717341225,NULL),(2932529508,36071475,1,4463205,1,1,1,'D',1,0.668831,30,169228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 2, \"great\": 28}, \"maximum_statistics\": {\"great\": 77}}',2.17948,184148711,19624,NULL,'2024-06-02 18:09:40',1717351780,NULL),(2932373301,36071475,1,3848159,0,1,1,'C',1,0.789809,42,330816,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 18, \"great\": 109}, \"maximum_statistics\": {\"great\": 157}}',5.65511,184148341,49792,NULL,'2024-06-02 17:37:40',1717349860,NULL),(2932888294,36071475,1,1491486,0,1,1,'C',1,0.794643,62,374854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 5, \"great\": 71}, \"maximum_statistics\": {\"great\": 112}}',8.20697,184149470,36172,NULL,'2024-06-02 19:23:21',1717356201,NULL),(2995093226,36076264,1,1492013,0,1,1,'B',1,0.855263,17,452768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 38}}',5.24702,184290931,10518,NULL,'2024-06-14 13:12:56',1718370776,NULL),(3183870686,36076338,1,3958164,1,1,1,'C',1,0.783784,44,360455,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 14, \"great\": 77, \"large_bonus\": 21}, \"maximum_statistics\": {\"great\": 111}}',3.61951,184706205,54473,NULL,'2024-07-19 10:47:24',1721386044,NULL),(2937745301,36078212,1,2100984,0,1,1,'C',1,0.759542,48,139258,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 21, \"great\": 157}, \"maximum_statistics\": {\"great\": 262}}',4.78013,184161031,68253,NULL,'2024-06-03 18:56:01',1717440961,NULL),(2939813602,36080603,1,2100984,0,1,1,'D',1,0.484733,20,19671,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 88, \"great\": 80}, \"maximum_statistics\": {\"great\": 262}}',0.091031,184165763,46811,NULL,'2024-06-04 05:43:26',1717479806,NULL),(2946400780,36082322,1,1967656,0,1,1,'C',1,0.797771,49,360655,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 23, \"great\": 210}, \"maximum_statistics\": {\"great\": 314}}',6.6167,184181581,136278,NULL,'2024-06-05 13:06:03',1717592763,NULL),(2946776961,36087451,1,2561043,0,1,1,'A',1,0.913723,158,608926,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 24, \"great\": 633, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 736, \"legacy_combo_increase\": 2}}',116.958,184182614,553626,NULL,'2024-06-05 14:24:26',1717597466,NULL),(2948142754,36087870,1,1967656,0,1,1,'B',1,0.834395,99,413859,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 15, \"great\": 225}, \"maximum_statistics\": {\"great\": 314}}',9.77469,184185863,136546,NULL,'2024-06-05 19:09:12',1717614552,NULL),(2948523377,36090737,1,1967656,0,1,1,'C',1,0.791401,46,324218,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 85, \"miss\": 23, \"great\": 206}, \"maximum_statistics\": {\"great\": 314}}',6.27091,184186580,100625,NULL,'2024-06-05 20:31:39',1717619499,NULL),(2950050895,36092415,1,2100984,0,1,1,'C',1,0.748092,32,265590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 35, \"great\": 165}, \"maximum_statistics\": {\"great\": 262}}',4.02791,184190209,71906,NULL,'2024-06-06 04:58:39',1717649919,NULL),(2950035995,36092415,1,1954913,0,1,1,'C',1,0.761006,34,281802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 95}, \"maximum_statistics\": {\"great\": 159}}',5.24658,184190168,44726,NULL,'2024-06-06 04:52:42',1717649562,NULL),(2951026373,36092441,1,1954913,0,1,1,'B',1,0.808176,42,364030,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 14, \"great\": 112, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 159}}',6.99217,184192511,53169,NULL,'2024-06-06 10:52:29',1717671149,NULL),(2950639077,36093257,1,1967656,0,1,1,'C',1,0.711783,90,260426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 139, \"miss\": 21, \"great\": 154, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 314}}',3.35777,184191662,136589,NULL,'2024-06-06 08:50:56',1717663856,NULL),(2950649421,36093257,1,2100984,0,1,1,'C',1,0.742366,39,273530,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 18, \"great\": 145, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 262}}',5.12293,184191686,82344,NULL,'2024-06-06 08:54:36',1717664076,NULL),(3051636997,36093710,1,3959048,1,1,1,'D',1,0.638158,13,213864,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 19, \"great\": 40, \"ignore_hit\": 38, \"ignore_miss\": 380, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 76, \"ignore_hit\": 38, \"large_bonus\": 16, \"small_bonus\": 398}}',0.538876,NULL,0,'2024-06-24 15:50:48','2024-06-24 15:52:21',1719244341,7565),(2958137559,36093710,1,3943498,0,1,1,'B',1,0.835526,43,395282,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 11, \"great\": 113}, \"maximum_statistics\": {\"great\": 152}}',8.17704,184208635,47910,NULL,'2024-06-07 17:19:48',1717780788,NULL),(3248244600,36095744,1,1330801,0,1,1,'D',1,0.517544,39,84330,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 49, \"great\": 55, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 171}}',0.129814,184843390,34658,NULL,'2024-07-30 17:17:54',1722359874,NULL),(2955999494,36099406,1,1954913,0,1,1,'C',1,0.757862,41,276496,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 16, \"great\": 98}, \"maximum_statistics\": {\"great\": 159}}',4.39224,184203858,44101,NULL,'2024-06-07 09:33:03',1717752783,NULL),(2956047913,36099406,1,1967656,0,1,1,'B',1,0.875796,81,517824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 11, \"great\": 247}, \"maximum_statistics\": {\"great\": 314}}',14.0882,184203968,182440,NULL,'2024-06-07 09:47:42',1717753662,NULL),(3108723443,36100481,1,1954913,0,1,1,'C',1,0.761006,47,284748,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 159}}',4.66402,184538240,45748,NULL,'2024-07-05 06:33:26',1720161206,NULL),(3082222048,36100773,1,4569096,1,1,1,'D',1,0.680191,52,264245,'{\"mods\": [], \"statistics\": {\"ok\": 138, \"miss\": 65, \"great\": 216, \"ignore_hit\": 99, \"ignore_miss\": 27, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 99, \"large_bonus\": 30}}',3.31622,NULL,0,'2024-06-30 05:39:46','2024-06-30 05:42:06',1719726125,7566),(2972055153,36100773,1,4091820,1,1,1,'C',1,0.779863,74,417479,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 26, \"great\": 190, \"ignore_hit\": 4, \"ignore_miss\": 61, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',5.49741,NULL,0,'2024-06-10 03:44:50','2024-06-10 03:47:20',1717991240,7566),(3082193807,36100773,1,4606398,1,1,1,'B',1,0.821875,64,482512,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 24, \"great\": 230, \"ignore_hit\": 4, \"ignore_miss\": 36, \"large_bonus\": 9, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 4, \"large_bonus\": 36, \"small_bonus\": 18}}',11.3657,NULL,0,'2024-06-30 05:29:56','2024-06-30 05:32:40',1719725560,7566),(3082202497,36100773,1,4606398,1,1,1,'B',1,0.845312,94,530919,'{\"mods\": [], \"statistics\": {\"ok\": 65, \"miss\": 17, \"great\": 238, \"ignore_hit\": 4, \"ignore_miss\": 34, \"large_bonus\": 10, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 320, \"ignore_hit\": 4, \"large_bonus\": 36, \"small_bonus\": 18}}',15.1818,NULL,0,'2024-06-30 05:32:49','2024-06-30 05:35:34',1719725734,7566),(2972062078,36100773,1,4091823,1,1,1,'B',1,0.82448,96,484165,'{\"mods\": [], \"statistics\": {\"ok\": 90, \"miss\": 31, \"great\": 312, \"ignore_hit\": 4, \"ignore_miss\": 105, \"small_bonus\": 24}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 4, \"large_bonus\": 93, \"small_bonus\": 36}}',15.6898,NULL,0,'2024-06-10 03:47:27','2024-06-10 03:49:57',1717991397,7566),(2972075432,36100773,1,2563912,1,1,1,'B',1,0.811776,77,469480,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 25, \"great\": 348, \"ignore_hit\": 6, \"ignore_miss\": 178, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 518, \"ignore_hit\": 6, \"large_bonus\": 150, \"small_bonus\": 62}}',16.2866,NULL,0,'2024-06-10 03:52:46','2024-06-10 03:55:00',1717991700,7566),(3082230836,36100773,1,4549028,1,1,1,'B',1,0.825314,109,497061,'{\"mods\": [], \"statistics\": {\"ok\": 123, \"miss\": 22, \"great\": 333, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 28}}',18.1724,NULL,0,'2024-06-30 05:42:20','2024-06-30 05:45:00',1719726300,7566),(2972085453,36100773,1,2563912,1,1,1,'B',1,0.84556,211,563329,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 20, \"great\": 378, \"ignore_hit\": 6, \"ignore_miss\": 177, \"small_bonus\": 35}, \"maximum_statistics\": {\"great\": 518, \"ignore_hit\": 6, \"large_bonus\": 150, \"small_bonus\": 62}}',21.7251,NULL,0,'2024-06-10 03:56:36','2024-06-10 03:58:49',1717991929,7566),(3082239141,36100773,1,4549028,1,1,1,'B',1,0.868201,279,623547,'{\"mods\": [], \"statistics\": {\"ok\": 112, \"miss\": 7, \"great\": 359, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 28}}',29.5015,NULL,0,'2024-06-30 05:45:05','2024-06-30 05:47:45',1719726465,7566),(2957528855,36100973,1,1954912,0,1,1,'C',1,0.781746,51,157199,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 36, \"great\": 178}, \"maximum_statistics\": {\"great\": 252}}',5.67543,184207448,69284,NULL,'2024-06-07 15:23:09',1717773789,NULL),(2959120966,36102935,1,1954913,0,1,1,'C',1,0.764151,31,278799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 17, \"great\": 101}, \"maximum_statistics\": {\"great\": 159}}',4.47836,184210465,42454,NULL,'2024-06-07 20:49:46',1717793386,NULL),(3043095914,36103114,1,4392729,1,1,1,'B',1,0.855828,58,411078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 4, \"great\": 120}, \"maximum_statistics\": {\"great\": 163}}',9.49088,184395114,70607,NULL,'2024-06-23 02:14:33',1719108873,NULL),(2961608403,36103255,1,4468096,1,1,1,'C',1,0.762887,38,370508,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 30, \"great\": 132, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 194, \"large_bonus\": 6}}',3.66579,NULL,0,'2024-06-08 09:20:22','2024-06-08 09:22:21',1717838541,7566),(2961418997,36105960,1,2868384,0,1,1,'D',1,0.692905,56,218950,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 111, \"miss\": 83, \"great\": 257}, \"maximum_statistics\": {\"great\": 451}}',2.38934,184215444,168430,NULL,'2024-06-08 08:29:56',1717835396,NULL),(2962796783,36106978,1,2090848,1,1,1,'C',1,0.791304,38,425397,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 25, \"great\": 159, \"ignore_hit\": 12, \"ignore_miss\": 54, \"large_bonus\": 19, \"small_bonus\": 67}, \"maximum_statistics\": {\"great\": 230, \"ignore_hit\": 12, \"large_bonus\": 28, \"small_bonus\": 112}}',8.64507,NULL,0,'2024-06-08 13:46:08','2024-06-08 13:47:41',1717854461,7566),(2962786354,36106978,1,2090843,1,1,1,'B',1,0.867925,66,606769,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 9, \"great\": 126, \"ignore_hit\": 26, \"ignore_miss\": 83, \"large_bonus\": 17, \"small_bonus\": 168}, \"maximum_statistics\": {\"great\": 159, \"ignore_hit\": 26, \"large_bonus\": 26, \"small_bonus\": 242}}',9.52054,NULL,0,'2024-06-08 13:44:08','2024-06-08 13:45:41',1717854341,7566),(2963300628,36108018,1,2100984,0,1,1,'C',1,0.740458,32,252456,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 88, \"miss\": 24, \"great\": 150}, \"maximum_statistics\": {\"great\": 262}}',4.42675,184220084,68357,NULL,'2024-06-08 15:24:00',1717860240,NULL),(2963258373,36108018,1,1954913,0,1,1,'C',1,0.761006,29,275143,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 15, \"great\": 98}, \"maximum_statistics\": {\"great\": 159}}',4.66402,184219969,42416,NULL,'2024-06-08 15:16:00',1717859760,NULL),(2963877231,36108779,1,671413,1,1,1,'B',1,0.844681,38,512416,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 181, \"ignore_hit\": 3, \"ignore_miss\": 21, \"small_bonus\": 16}, \"maximum_statistics\": {\"great\": 235, \"ignore_hit\": 3, \"large_bonus\": 10, \"small_bonus\": 27}}',11.7844,NULL,0,'2024-06-08 17:13:32','2024-06-08 17:15:43',1717866943,7566),(2970264484,36109435,1,2100984,0,1,1,'B',1,0.824427,67,399288,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 10, \"great\": 180}, \"maximum_statistics\": {\"great\": 262}}',11.2191,184236058,98644,NULL,'2024-06-09 19:07:12',1717960032,NULL),(3011992443,36109435,1,1967656,0,1,1,'B',1,0.871019,121,523605,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 11, \"great\": 244}, \"maximum_statistics\": {\"great\": 314}}',13.5845,184328974,200474,NULL,'2024-06-17 13:37:22',1718631442,NULL),(3012008031,36109435,1,1954913,0,1,1,'B',1,0.880503,125,578979,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 5, \"great\": 126}, \"maximum_statistics\": {\"great\": 159}}',15.7027,184329019,89634,NULL,'2024-06-17 13:40:44',1718631644,NULL),(3238083063,36110720,1,4676342,1,1,1,'B',1,0.85241,55,450036,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 4, \"great\": 121}, \"maximum_statistics\": {\"great\": 166}}',12.425,184821959,64966,NULL,'2024-07-28 21:44:30',1722203070,NULL),(3174425595,36110720,1,4097713,1,1,1,'S',1,0.955414,157,754626,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 157}}',27.7185,184684748,113786,NULL,'2024-07-17 15:15:13',1721229313,NULL),(2965642910,36110728,1,1954913,0,1,1,'C',1,0.701258,27,210485,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 32, \"great\": 96}, \"maximum_statistics\": {\"great\": 159}}',1.81434,184224962,40640,NULL,'2024-06-08 23:36:16',1717889776,NULL),(3144873754,36110728,1,4614353,1,1,1,'C',1,0.777992,108,339503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 24, \"great\": 168}, \"maximum_statistics\": {\"great\": 259}}',5.33163,184618874,98892,NULL,'2024-07-12 02:35:13',1720751713,NULL),(2969151218,36114767,1,4528020,1,1,1,'C',1,0.759615,66,267590,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 13, \"great\": 121}, \"maximum_statistics\": {\"great\": 208}}',5.71552,184233619,66770,NULL,'2024-06-09 15:24:15',1717946655,NULL),(3131118042,36115790,1,1981516,0,1,1,'C',1,0.759146,67,309234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 10, \"great\": 95, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 164}}',3.2341,184588482,58763,NULL,'2024-07-09 12:45:09',1720529109,NULL),(3018873627,36116794,1,3604530,1,1,1,'B',1,0.866071,29,542585,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 2, \"great\": 43}, \"maximum_statistics\": {\"great\": 56}}',7.05936,184344034,63340,NULL,'2024-06-18 18:26:53',1718735213,NULL),(3143844892,36117633,1,1492009,0,1,1,'C',1,0.784615,26,336008,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 11, \"great\": 48}, \"maximum_statistics\": {\"great\": 65}}',3.53897,184616876,17420,NULL,'2024-07-11 21:27:04',1720733224,NULL),(3227445417,36117633,1,1662077,1,1,1,'B',1,0.879747,72,520466,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 10, \"great\": 130, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 158}}',18.2101,184798927,75256,NULL,'2024-07-27 02:54:15',1722048855,NULL),(3225255047,36117633,1,3709132,1,1,1,'A',1,0.958084,60,673901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"miss\": 3, \"great\": 156, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 167}}',22.9146,184794821,78567,NULL,'2024-07-26 18:03:28',1722017008,NULL),(3225240748,36117633,1,4001773,1,1,1,'A',1,0.966346,67,731642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 99, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 104}}',23.3114,184794787,50330,NULL,'2024-07-26 18:00:32',1722016832,NULL),(3225214556,36117633,1,3853152,1,1,1,'A',1,0.960756,316,738587,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 8, \"great\": 325, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 344}}',25.5741,184794744,343074,NULL,'2024-07-26 17:55:17',1722016517,NULL),(3225310622,36117633,1,4074021,1,1,1,'A',1,0.919492,98,614593,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 4, \"great\": 202, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 236}}',29.6354,184794949,127050,NULL,'2024-07-26 18:14:54',1722017694,NULL),(3225293024,36117633,1,845360,1,1,1,'A',1,0.939203,91,608197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 17, \"great\": 436, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 477}}',30.8374,184794910,258632,NULL,'2024-07-26 18:11:17',1722017477,NULL),(3225328691,36117633,1,1917172,0,1,1,'A',1,0.912935,103,622676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 4, \"great\": 170, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 201}}',31.3438,184794977,104328,NULL,'2024-07-26 18:18:37',1722017917,NULL),(2973481994,36118774,1,520931,1,1,1,'D',1,0.571146,21,76638,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 81, \"miss\": 68, \"great\": 104, \"ignore_hit\": 2, \"ignore_miss\": 13, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 253, \"ignore_hit\": 8, \"large_bonus\": 15}}',0.413916,NULL,0,'2024-06-10 11:55:33','2024-06-10 11:57:05',1718020625,7565),(2977976653,36118774,1,3485531,1,1,1,'C',1,0.752187,76,379191,'{\"mods\": [], \"statistics\": {\"ok\": 106, \"miss\": 32, \"great\": 205, \"ignore_miss\": 2, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 343, \"large_bonus\": 19}}',4.34919,NULL,0,'2024-06-11 08:19:15','2024-06-11 08:23:13',1718094193,7565),(2973085408,36118774,1,3485531,1,1,1,'C',1,0.785714,125,437944,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 26, \"great\": 222, \"ignore_miss\": 4, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 343, \"large_bonus\": 19}}',6.21057,NULL,0,'2024-06-10 10:01:06','2024-06-10 10:05:05',1718013905,7565),(2998457660,36124334,1,4623180,1,1,1,'D',1,0.556818,19,156448,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 22, \"great\": 32, \"ignore_hit\": 51, \"ignore_miss\": 351, \"small_bonus\": 307}, \"maximum_statistics\": {\"great\": 88, \"ignore_hit\": 96, \"large_bonus\": 11, \"small_bonus\": 602}}',0.187635,NULL,0,'2024-06-15 01:34:13','2024-06-15 01:36:26',1718415386,7566),(2998448535,36124334,1,4403970,1,1,1,'D',1,0.59417,44,175199,'{\"mods\": [], \"statistics\": {\"ok\": 91, \"miss\": 45, \"great\": 87, \"ignore_hit\": 3, \"ignore_miss\": 99, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 223, \"ignore_hit\": 3, \"large_bonus\": 52, \"small_bonus\": 75}}',0.725307,NULL,0,'2024-06-15 01:32:07','2024-06-15 01:33:31',1718415211,7566),(2977816447,36125419,1,4600388,1,1,1,'D',1,0.615044,14,94212,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 43, \"miss\": 22, \"great\": 48, \"ignore_hit\": 23, \"ignore_miss\": 144, \"small_bonus\": 95}, \"maximum_statistics\": {\"great\": 113, \"ignore_hit\": 49, \"large_bonus\": 4, \"small_bonus\": 209}}',0.48233,NULL,0,'2024-06-11 07:22:02','2024-06-11 07:23:38',1718090618,7566),(2977824383,36125419,1,4600389,1,1,1,'D',1,0.592982,46,86185,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 108, \"miss\": 62, \"great\": 115, \"ignore_hit\": 2, \"ignore_miss\": 60, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 48, \"large_bonus\": 9, \"small_bonus\": 9}}',0.62843,NULL,0,'2024-06-11 07:25:05','2024-06-11 07:26:43',1718090803,7566),(2977829119,36125419,1,4600389,1,1,1,'D',1,0.6,24,82670,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 110, \"miss\": 59, \"great\": 116, \"ignore_hit\": 2, \"ignore_miss\": 59, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 285, \"ignore_hit\": 48, \"large_bonus\": 9, \"small_bonus\": 9}}',0.715523,NULL,0,'2024-06-11 07:26:50','2024-06-11 07:28:32',1718090912,7566),(2978080138,36125721,1,1955675,0,1,1,'C',1,0.785311,35,340461,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 21, \"great\": 122}, \"maximum_statistics\": {\"great\": 177}}',4.58645,184253667,93192,NULL,'2024-06-11 08:58:21',1718096301,NULL),(2979854394,36125742,1,1955675,0,1,1,'D',1,0.454802,18,101032,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 59, \"great\": 43}, \"maximum_statistics\": {\"great\": 177}}',0.051573,184258034,84516,NULL,'2024-06-11 16:02:41',1718121761,NULL),(2984982248,36125742,1,1988752,0,1,1,'D',1,0.626344,25,179374,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 39, \"great\": 86}, \"maximum_statistics\": {\"great\": 186}}',1.00081,184269644,61748,NULL,'2024-06-12 15:29:26',1718206166,NULL),(2980564427,36125742,1,397536,0,1,1,'D',1,0.628283,43,33778,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 236, \"miss\": 66, \"great\": 193}, \"maximum_statistics\": {\"great\": 495}}',1.71818,184259590,140033,NULL,'2024-06-11 18:30:33',1718130633,NULL),(2980544832,36125742,1,2022478,0,1,1,'D',1,0.647849,48,64688,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 12, \"great\": 67}, \"maximum_statistics\": {\"great\": 186}}',2.7932,184259538,97878,NULL,'2024-06-11 18:26:10',1718130370,NULL),(2991236577,36125742,1,1655999,0,1,1,'C',1,0.709677,51,128232,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 29, \"great\": 133}, \"maximum_statistics\": {\"great\": 248}}',3.61497,184282865,82853,NULL,'2024-06-13 18:38:50',1718303930,NULL),(2991713519,36125742,1,34207,0,1,1,'B',1,0.801587,35,436102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 43}, \"maximum_statistics\": {\"great\": 63, \"legacy_combo_increase\": 8}}',4.86743,184283728,202562,NULL,'2024-06-13 20:14:55',1718309695,NULL),(2985033112,36125742,1,2021703,0,1,1,'C',1,0.738562,64,261399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 28, \"great\": 174}, \"maximum_statistics\": {\"great\": 306}}',4.94838,184269740,117147,NULL,'2024-06-12 15:39:52',1718206792,NULL),(2991246865,36125742,1,65419,0,1,1,'B',1,0.837838,53,269362,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 5, \"great\": 55}, \"maximum_statistics\": {\"great\": 74}}',5.43048,184282882,122952,NULL,'2024-06-13 18:40:54',1718304054,NULL),(2985018672,36125742,1,1655999,0,1,1,'C',1,0.75,38,292521,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 20, \"great\": 144}, \"maximum_statistics\": {\"great\": 248}}',6.32145,184269713,95478,NULL,'2024-06-12 15:36:54',1718206614,NULL),(2991227491,36125742,1,2021703,0,1,1,'C',1,0.767974,49,140353,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 25, \"great\": 189}, \"maximum_statistics\": {\"great\": 306}}',6.61304,184282852,104339,NULL,'2024-06-13 18:37:00',1718303820,NULL),(3188077387,36125742,1,1732177,1,1,1,'B',1,0.841232,82,430714,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 153}, \"maximum_statistics\": {\"great\": 211}}',9.05277,184715092,100906,NULL,'2024-07-20 03:56:24',1721447784,NULL),(3076755202,36125742,1,2198639,1,1,1,'B',1,0.842233,141,507821,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 6, \"great\": 147}, \"maximum_statistics\": {\"great\": 206}}',11.3301,184467793,195228,NULL,'2024-06-29 06:04:46',1719641086,NULL),(2991701313,36125742,1,2003219,1,1,1,'B',1,0.807278,62,347617,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 107, \"miss\": 18, \"great\": 246}, \"maximum_statistics\": {\"great\": 371}}',12.1695,184283701,145139,NULL,'2024-06-13 20:12:25',1718309545,NULL),(2991744489,36125742,1,974193,0,1,1,'B',1,0.863501,81,507524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 261}, \"maximum_statistics\": {\"great\": 337}}',13.1092,184283802,270502,NULL,'2024-06-13 20:21:20',1718310080,NULL),(2991267139,36125742,1,949235,0,1,1,'B',1,0.861751,103,211892,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 9, \"great\": 166}, \"maximum_statistics\": {\"great\": 217}}',13.552,184282912,126577,NULL,'2024-06-13 18:45:00',1718304300,NULL),(2985067833,36125742,1,1387319,1,1,1,'B',1,0.83543,141,460002,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 18, \"great\": 338}, \"maximum_statistics\": {\"great\": 477}}',13.572,184269823,238886,NULL,'2024-06-12 15:47:04',1718207224,NULL),(2991921495,36125742,1,120929,0,1,1,'A',1,0.927273,110,707251,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 94}, \"maximum_statistics\": {\"great\": 110}}',13.9916,184284148,157147,NULL,'2024-06-13 20:59:02',1718312342,NULL),(3193973325,36125742,1,2403588,0,1,1,'B',1,0.894161,137,665804,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"great\": 108}, \"maximum_statistics\": {\"great\": 137}}',15.629,184727954,92863,NULL,'2024-07-21 05:43:45',1721540625,NULL),(2991214316,36125742,1,78999,0,1,1,'B',1,0.889892,154,290455,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 277}}',18.5762,184282824,122286,NULL,'2024-06-13 18:34:22',1718303662,NULL),(2991765269,36125742,1,1385401,0,1,1,'A',1,0.91048,184,601150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 190}, \"maximum_statistics\": {\"great\": 229}}',23.0677,184283840,168150,NULL,'2024-06-13 20:25:36',1718310336,NULL),(3108805751,36125742,1,2295502,1,1,1,'B',1,0.878723,132,564718,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 183}, \"maximum_statistics\": {\"great\": 235}}',26.4819,184538443,145992,NULL,'2024-07-05 07:04:50',1720163090,NULL),(2991326748,36125742,1,2295515,1,1,1,'S',1,0.968966,145,810344,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 136}, \"maximum_statistics\": {\"great\": 145}}',28.2429,184283021,108142,NULL,'2024-06-13 18:57:00',1718305020,NULL),(2980990101,36127982,1,4556184,1,1,1,'C',1,0.704301,31,102498,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 97}, \"maximum_statistics\": {\"great\": 186}}',2.00833,184260447,46149,NULL,'2024-06-11 19:58:39',1718135919,NULL),(2983025541,36127982,1,4096307,1,1,1,'B',1,0.800595,52,345181,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 9, \"great\": 110}, \"maximum_statistics\": {\"great\": 168}}',7.14569,184264715,51883,NULL,'2024-06-12 07:01:13',1718175673,NULL),(2983931916,36127982,1,2012563,0,1,1,'B',1,0.854839,54,502053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 4, \"great\": 48}, \"maximum_statistics\": {\"great\": 62}}',7.708,184266858,26168,NULL,'2024-06-12 11:44:36',1718192676,NULL),(2987363641,36130801,1,2038785,1,1,1,'D',1,0.228085,6,1760,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 293, \"miss\": 1236, \"great\": 262}, \"maximum_statistics\": {\"great\": 1791, \"legacy_combo_increase\": 2}}',0.001244,184274520,133668,NULL,'2024-06-13 01:04:24',1718240664,NULL),(3003141315,36131899,1,2508722,1,1,1,'B',1,0.872,30,584556,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 13, \"great\": 106, \"ignore_miss\": 29, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 21, \"large_bonus\": 12}}',9.47932,NULL,0,'2024-06-15 20:37:41','2024-06-15 20:39:15',1718483955,7566),(3003149039,36131899,1,2508722,1,1,1,'A',1,0.9,44,654777,'{\"mods\": [], \"statistics\": {\"ok\": 7, \"miss\": 9, \"great\": 109, \"ignore_hit\": 1, \"ignore_miss\": 22, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 125, \"ignore_hit\": 21, \"large_bonus\": 12}}',12.8208,NULL,0,'2024-06-15 20:39:21','2024-06-15 20:40:55',1718484055,7566),(2989388553,36132583,1,664472,0,1,1,'C',1,0.715328,40,252824,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 21, \"great\": 80}, \"maximum_statistics\": {\"great\": 137}}',4.23066,184278860,46830,NULL,'2024-06-13 12:21:54',1718281314,NULL),(2989142515,36132583,1,2043000,0,1,1,'B',1,0.868601,153,509402,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 5, \"great\": 221}, \"maximum_statistics\": {\"great\": 293}}',16.6015,184278295,170821,NULL,'2024-06-13 11:21:34',1718277694,NULL),(2989269473,36132583,1,1774604,0,1,1,'A',1,0.961318,195,766880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 1, \"great\": 323}, \"maximum_statistics\": {\"great\": 349}}',33.0201,184278583,274285,NULL,'2024-06-13 11:53:24',1718279604,NULL),(2989320100,36132583,1,1954913,0,1,1,'S',1,0.981132,159,868957,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 153}, \"maximum_statistics\": {\"great\": 159}}',34.9653,184278686,120323,NULL,'2024-06-13 12:05:35',1718280335,NULL),(2989328443,36132583,1,1954912,1,1,1,'A',1,0.952381,233,797207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 229}, \"maximum_statistics\": {\"great\": 252}}',44.5631,184278708,222110,NULL,'2024-06-13 12:07:37',1718280457,NULL),(2988670013,36133860,1,1442771,0,1,1,'D',1,0.526042,16,142695,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 21, \"great\": 26}, \"maximum_statistics\": {\"great\": 96}}',0.124815,184277328,65356,NULL,'2024-06-13 09:06:14',1718269574,NULL),(2988675618,36133860,1,1442774,0,1,1,'D',1,0.590909,21,113443,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 49, \"great\": 87}, \"maximum_statistics\": {\"great\": 209}}',0.5392,184277339,59046,NULL,'2024-06-13 09:08:02',1718269682,NULL),(2985705855,36133860,1,1773539,0,1,1,'C',1,0.717822,25,221096,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 12, \"great\": 56}, \"maximum_statistics\": {\"great\": 101}}',1.78468,184271338,29185,NULL,'2024-06-12 18:00:56',1718215256,NULL),(2988689453,36133860,1,2100418,0,1,1,'C',1,0.729508,18,329213,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 61}}',2.36155,184277362,148349,NULL,'2024-06-13 09:12:30',1718269950,NULL),(2988696310,36133860,1,2022478,0,1,1,'C',1,0.790323,54,370684,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 20, \"great\": 128}, \"maximum_statistics\": {\"great\": 186}}',5.62393,184277372,101580,NULL,'2024-06-13 09:14:40',1718270080,NULL),(2988598044,36133860,1,2043000,0,1,1,'B',1,0.807167,59,363184,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 21, \"great\": 201}, \"maximum_statistics\": {\"great\": 293}}',8.12177,184277174,114000,NULL,'2024-06-13 08:42:43',1718268163,NULL),(2986772295,36134996,1,1774604,0,1,1,'C',1,0.765043,48,291532,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 46, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',4.65789,184273354,103971,NULL,'2024-06-12 21:58:36',1718229516,NULL),(2988160278,36136890,1,4623437,1,1,1,'C',1,0.789883,91,440254,'{\"mods\": [], \"statistics\": {\"ok\": 186, \"miss\": 15, \"great\": 313, \"ignore_hit\": 98, \"large_bonus\": 11}, \"maximum_statistics\": {\"great\": 514, \"ignore_hit\": 98, \"large_bonus\": 11}}',34.6917,NULL,0,'2024-06-13 05:54:58','2024-06-13 05:57:45',1718258265,7566),(2999256789,36136957,1,1774604,0,1,1,'B',1,0.84384,43,411448,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 24, \"great\": 264}, \"maximum_statistics\": {\"great\": 349}}',11.0857,184300394,117035,NULL,'2024-06-15 05:51:44',1718430704,NULL),(2989103366,36137026,1,1773539,0,1,1,'D',1,0.60396,22,153492,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 25, \"great\": 46, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 101}}',0.373917,184278212,43991,NULL,'2024-06-13 11:11:19',1718277079,NULL),(2992473334,36141350,1,1774604,0,1,1,'B',1,0.80086,48,343123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 41, \"great\": 251}, \"maximum_statistics\": {\"great\": 349}}',6.70746,184285209,110786,NULL,'2024-06-13 23:25:21',1718321121,NULL),(2992920845,36142008,1,2043000,0,1,1,'C',1,0.778157,56,323794,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 26, \"great\": 189, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 293}}',5.9574,184286265,113020,NULL,'2024-06-14 01:55:05',1718330105,NULL),(2993620252,36142893,1,1954913,0,1,1,'B',1,0.81761,77,391071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 113}, \"maximum_statistics\": {\"great\": 159}}',7.98925,184287898,58100,NULL,'2024-06-14 06:07:14',1718345234,NULL),(2993923599,36143250,1,4506103,1,1,1,'D',1,0.609959,31,188925,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 55, \"great\": 108, \"ignore_hit\": 233, \"ignore_miss\": 790, \"large_bonus\": 5, \"small_bonus\": 569}, \"maximum_statistics\": {\"great\": 241, \"ignore_hit\": 233, \"large_bonus\": 29, \"small_bonus\": 1335}}',0.64656,NULL,0,'2024-06-14 07:55:01','2024-06-14 07:59:14',1718351954,7566),(2998450198,36148180,1,2043000,0,1,1,'C',1,0.786689,104,341582,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 23, \"great\": 191}, \"maximum_statistics\": {\"great\": 293}}',6.68889,184298250,120656,NULL,'2024-06-15 01:34:03',1718415243,NULL),(3006050303,36148634,1,2100418,0,1,1,'D',1,0.680328,32,280287,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 13, \"great\": 35}, \"maximum_statistics\": {\"great\": 61}}',0.889546,184315671,149486,NULL,'2024-06-16 11:07:42',1718536062,NULL),(3059923326,36148812,1,1774604,0,1,1,'C',1,0.740688,32,20213,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 58, \"great\": 226}, \"maximum_statistics\": {\"great\": 349}}',2.03373,184432569,84481,NULL,'2024-06-26 04:09:06',1719374946,NULL),(3223410899,36148812,1,1774604,0,1,1,'B',1,0.816619,91,198175,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 24, \"great\": 245}, \"maximum_statistics\": {\"great\": 349}}',7.9387,184790728,119815,NULL,'2024-07-26 12:05:35',1721995535,NULL),(3158243173,36150523,1,460058,0,1,1,'B',1,0.846154,26,496019,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 18}, \"maximum_statistics\": {\"great\": 26}}',NULL,184649212,39216,NULL,'2024-07-14 14:10:46',1720966246,NULL),(3019867297,36150523,1,393207,0,1,1,'B',1,0.815789,48,386294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 152}}',6.62424,184345802,49799,NULL,'2024-06-18 22:02:29',1718748149,NULL),(3019858056,36150523,1,3833035,1,1,1,'B',1,0.838768,153,445726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 8, \"great\": 195}, \"maximum_statistics\": {\"great\": 276}}',9.59847,184345779,139639,NULL,'2024-06-18 22:00:07',1718748007,NULL),(3090262119,36150523,1,395283,0,1,1,'A',1,0.912409,106,676933,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 114}, \"maximum_statistics\": {\"great\": 137}}',12.6664,184498676,70007,NULL,'2024-07-01 17:31:32',1719855092,NULL),(3163850593,36150523,1,1492013,0,1,1,'A',1,0.947368,38,775764,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 34}, \"maximum_statistics\": {\"great\": 38}}',13.8871,184661754,14096,NULL,'2024-07-15 15:28:53',1721057333,NULL),(3002413809,36150814,1,1774604,0,1,1,'B',1,0.830946,56,198194,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 27, \"great\": 258}, \"maximum_statistics\": {\"great\": 349}}',8.61163,184307767,107529,NULL,'2024-06-15 18:10:09',1718475009,NULL),(3006113201,36150814,1,2043002,0,1,1,'B',1,0.829909,63,398188,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 44, \"great\": 333}, \"maximum_statistics\": {\"great\": 438}}',12.9176,184315817,170714,NULL,'2024-06-16 11:23:26',1718537006,NULL),(3002465570,36150814,1,1774604,0,1,1,'A',1,0.911175,71,173041,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 9, \"great\": 296}, \"maximum_statistics\": {\"great\": 349}}',14.4372,184307849,123877,NULL,'2024-06-15 18:20:58',1718475658,NULL),(3041607466,36150814,1,1955675,1,1,1,'A',1,0.912429,159,664439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 150}, \"maximum_statistics\": {\"great\": 177}}',17.3318,184392148,192582,NULL,'2024-06-22 19:42:11',1719085331,NULL),(3006066791,36150814,1,1954913,0,1,1,'A',1,0.902516,62,550637,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 132}, \"maximum_statistics\": {\"great\": 159}}',18.7649,184315710,66286,NULL,'2024-06-16 11:11:49',1718536309,NULL),(3041541338,36150814,1,1774604,0,1,1,'S',1,0.964183,349,805419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 324}, \"maximum_statistics\": {\"great\": 349}}',34.0051,184392017,312407,NULL,'2024-06-22 19:28:37',1719084517,NULL),(3006221656,36150814,1,2043000,1,1,1,'S',1,0.988055,293,839745,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"great\": 286}, \"maximum_statistics\": {\"great\": 293}}',39.6498,184316082,265488,NULL,'2024-06-16 11:49:50',1718538590,NULL),(3102223484,36153778,1,4573095,1,1,1,'C',1,0.777457,72,332524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 10, \"great\": 106}, \"maximum_statistics\": {\"great\": 173}}',7.69112,184524906,73538,NULL,'2024-07-03 22:24:34',1720045474,NULL),(3014292920,36153778,1,1955675,1,1,1,'A',1,0.926554,177,670406,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 151}, \"maximum_statistics\": {\"great\": 177}}',20.9189,184333851,174432,NULL,'2024-06-17 21:42:31',1718660551,NULL),(3003730103,36154471,1,2338611,0,1,1,'C',1,0.761538,39,270037,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 8, \"great\": 42}, \"maximum_statistics\": {\"great\": 65}}',2.19229,184310290,21542,NULL,'2024-06-15 23:01:42',1718492502,NULL),(3003751109,36154471,1,4246274,1,1,1,'B',1,0.817121,88,415735,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 31, \"great\": 194}, \"maximum_statistics\": {\"great\": 257}}',8.18318,184310330,110480,NULL,'2024-06-15 23:07:37',1718492857,NULL),(3003766670,36154471,1,4546079,1,1,1,'B',1,0.866667,179,523833,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 9, \"great\": 196}, \"maximum_statistics\": {\"great\": 255}}',15.9945,184310363,202138,NULL,'2024-06-15 23:12:03',1718493123,NULL),(3003847686,36154471,1,2338615,0,1,1,'A',1,0.95977,44,675439,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 5, \"miss\": 1, \"great\": 81, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 87}}',21.5997,184310529,50633,NULL,'2024-06-15 23:35:27',1718494527,NULL),(3003853159,36154471,1,466437,0,1,1,'A',1,0.940741,96,680901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 2, \"great\": 121, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 135}}',26.36,184310541,76751,NULL,'2024-06-15 23:37:04',1718494624,NULL),(3003863964,36154471,1,280831,1,1,1,'S',1,0.95,180,733855,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 162, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 180, \"legacy_combo_increase\": 3}}',28.5975,184310558,181612,NULL,'2024-06-15 23:40:17',1718494817,NULL),(3003883750,36154471,1,2043000,1,1,1,'A',1,0.974403,171,773110,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 279, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 293}}',35.7845,184310598,227484,NULL,'2024-06-15 23:46:14',1718495174,NULL),(3215468487,36155955,1,41227,1,1,1,'D',1,0.5,18,152200,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 23, \"great\": 23}, \"maximum_statistics\": {\"great\": 69}}',0.071102,184774141,86010,NULL,'2024-07-25 01:48:19',1721872099,NULL),(3215458105,36155955,1,29375,0,1,1,'D',1,0.588785,13,130436,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 26, \"great\": 45, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 107}}',0.351558,184774119,44666,NULL,'2024-07-25 01:45:12',1721871912,NULL),(3227855645,36155955,1,1264800,1,1,1,'D',1,0.556319,39,144387,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 127, \"miss\": 98, \"great\": 139, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 364}}',0.37007,184799852,162437,NULL,'2024-07-27 04:56:41',1722056201,NULL),(3009076488,36155955,1,1660762,0,1,1,'D',1,0.631068,37,160133,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 43, \"great\": 97}, \"maximum_statistics\": {\"great\": 206}}',0.729239,184322155,89910,NULL,'2024-06-16 21:58:28',1718575108,NULL),(3239121566,36155955,1,356204,0,1,1,'C',1,0.704918,24,339740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 61}}',1.26203,184824143,103224,NULL,'2024-07-29 02:49:12',1722221352,NULL),(3239033253,36155955,1,1489403,1,1,1,'D',1,0.658203,45,256468,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 38, \"great\": 119, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 256}}',1.32986,184823943,210917,NULL,'2024-07-29 02:19:55',1722219595,NULL),(3239047370,36155955,1,921495,1,1,1,'D',1,0.65493,41,252642,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 49, \"great\": 137, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 284}}',1.4124,184823984,271733,NULL,'2024-07-29 02:24:38',1722219878,NULL),(3227834992,36155955,1,1596748,0,1,1,'C',1,0.708904,27,274060,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 13, \"great\": 74}, \"maximum_statistics\": {\"great\": 146}}',2.07365,184799809,71947,NULL,'2024-07-27 04:50:28',1722055828,NULL),(3227841876,36155955,1,1802041,0,1,1,'C',1,0.754545,22,362696,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 11, \"great\": 67, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 110}}',2.95071,184799826,79238,NULL,'2024-07-27 04:52:32',1722055952,NULL),(3009045874,36155955,1,2169170,0,1,1,'C',1,0.796667,39,321721,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 18, \"great\": 107}, \"maximum_statistics\": {\"great\": 150}}',4.30759,184322088,42178,NULL,'2024-06-16 21:50:30',1718574630,NULL),(3221299144,36155955,1,1808551,0,1,1,'C',1,0.778037,58,355524,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 18, \"great\": 137}, \"maximum_statistics\": {\"great\": 214}}',4.43912,184786176,108264,NULL,'2024-07-26 01:44:03',1721958243,NULL),(3239072680,36155955,1,2045770,0,1,1,'C',1,0.781863,60,340447,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 63, \"miss\": 13, \"great\": 128}, \"maximum_statistics\": {\"great\": 204}}',5.59629,184824044,78290,NULL,'2024-07-29 02:33:02',1722220382,NULL),(3239104330,36155955,1,896412,1,1,1,'B',1,0.840426,210,529700,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 13, \"great\": 269}, \"maximum_statistics\": {\"great\": 376}}',12.19,184824108,246314,NULL,'2024-07-29 02:43:31',1722221011,NULL),(3011741702,36156995,1,927639,1,1,1,'C',1,0.75885,42,364189,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 54, \"great\": 288, \"ignore_hit\": 288, \"ignore_miss\": 632, \"large_bonus\": 25, \"small_bonus\": 69}, \"maximum_statistics\": {\"great\": 452, \"ignore_hit\": 290, \"large_bonus\": 46, \"small_bonus\": 678}}',NULL,NULL,0,'2024-06-17 12:37:52','2024-06-17 12:41:53',1718628113,7566),(3005984699,36156995,1,4318786,1,1,1,'A',1,0.902703,89,674190,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 5, \"great\": 154, \"ignore_miss\": 1, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 2}}',14.0288,NULL,0,'2024-06-16 10:48:08','2024-06-16 10:51:11',1718535071,7566),(3011689296,36156995,1,3783210,1,1,1,'B',1,0.863874,70,580611,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 11, \"great\": 150, \"ignore_hit\": 26, \"ignore_miss\": 40, \"large_bonus\": 7, \"small_bonus\": 236}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',14.753,NULL,0,'2024-06-17 12:27:33','2024-06-17 12:29:50',1718627390,7566),(3006015634,36156995,1,1576689,1,1,1,'B',1,0.852857,170,569761,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 23, \"great\": 270, \"ignore_hit\": 159, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 350, \"ignore_hit\": 159, \"large_bonus\": 4}}',14.8765,NULL,0,'2024-06-16 10:55:36','2024-06-16 10:58:59',1718535539,7566),(3011699352,36156995,1,3783210,1,1,1,'B',1,0.86911,60,591829,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 150, \"ignore_hit\": 26, \"ignore_miss\": 36, \"large_bonus\": 9, \"small_bonus\": 238}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',16.2252,NULL,0,'2024-06-17 12:30:01','2024-06-17 12:32:11',1718627531,7566),(3011677285,36156995,1,3783210,1,1,1,'B',1,0.858639,73,595245,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 4, \"great\": 141, \"ignore_hit\": 26, \"ignore_miss\": 28, \"large_bonus\": 8, \"small_bonus\": 247}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}}',18.1305,NULL,0,'2024-06-17 12:24:50','2024-06-17 12:27:00',1718627220,7566),(3034293300,36157104,1,4340830,1,1,1,'C',1,0.793605,89,445157,'{\"mods\": [], \"statistics\": {\"ok\": 141, \"miss\": 36, \"great\": 339, \"ignore_hit\": 5, \"ignore_miss\": 22, \"large_bonus\": 13}, \"maximum_statistics\": {\"great\": 516, \"ignore_hit\": 6, \"large_bonus\": 34}}',33.9487,NULL,0,'2024-06-21 14:49:18','2024-06-21 14:50:51',1718981451,7566),(3034301695,36157104,1,1483732,1,1,1,'A',1,0.909408,124,708908,'{\"mods\": [], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 240, \"ignore_hit\": 3, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 287, \"ignore_hit\": 3, \"small_bonus\": 27}}',73.8786,NULL,0,'2024-06-21 14:51:03','2024-06-21 14:52:27',1718981547,7566),(3207723723,36157124,1,1981516,0,1,1,'C',1,0.701219,35,204691,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 21, \"great\": 87}, \"maximum_statistics\": {\"great\": 164}}',1.49957,184757528,41080,NULL,'2024-07-23 17:21:42',1721755302,NULL),(3006621757,36157501,1,3520356,0,1,1,'B',1,0.832237,31,379561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 8, \"great\": 109}, \"maximum_statistics\": {\"great\": 152}}',8.56759,184316976,48786,NULL,'2024-06-16 13:18:25',1718543905,NULL),(3059425499,36159915,1,2507490,1,1,1,'B',1,0.856061,116,483346,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 18, \"great\": 206}, \"maximum_statistics\": {\"great\": 264}}',9.0598,184431485,115993,NULL,'2024-06-26 01:16:11',1719364571,NULL),(3009236585,36160244,1,1943717,0,1,1,'B',1,0.809184,74,369800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 39, \"great\": 342}, \"maximum_statistics\": {\"great\": 490}}',10.9074,184322522,179776,NULL,'2024-06-16 22:43:40',1718577820,NULL),(3009217227,36160244,1,1944626,0,1,1,'A',1,0.914286,86,601992,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 8, \"great\": 211}, \"maximum_statistics\": {\"great\": 245}}',15.35,184322469,116039,NULL,'2024-06-16 22:37:53',1718577473,NULL),(3237338802,36160754,1,2527782,0,1,1,'C',1,0.79375,28,369377,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 54}, \"maximum_statistics\": {\"great\": 80}}',4.33164,184820565,23771,NULL,'2024-07-28 19:08:23',1722193703,NULL),(3009408234,36160754,1,2169170,0,1,1,'B',1,0.8,25,325071,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 101}, \"maximum_statistics\": {\"great\": 150}}',4.94677,184322857,41881,NULL,'2024-06-16 23:38:24',1718581104,NULL),(3025127091,36160754,1,3675957,0,1,1,'B',1,0.847015,125,451107,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 15, \"great\": 201}, \"maximum_statistics\": {\"great\": 268}}',10.4272,184356964,123013,NULL,'2024-06-19 21:27:55',1718832475,NULL),(3029620925,36164835,1,428275,0,1,1,'B',1,0.818915,181,401817,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 56, \"great\": 491}, \"maximum_statistics\": {\"great\": 682}}',NULL,184366479,376786,NULL,'2024-06-20 17:59:22',1718906362,NULL),(3029651779,36164835,1,3796263,1,1,1,'B',1,0.803899,87,396664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 42, \"great\": 307}, \"maximum_statistics\": {\"great\": 436}}',11.3385,184366530,216170,NULL,'2024-06-20 18:05:35',1718906735,NULL),(3023732911,36164835,1,2169170,0,1,1,'A',1,0.936667,77,638407,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 134}, \"maximum_statistics\": {\"great\": 150}}',17.1029,184354702,70316,NULL,'2024-06-19 16:39:57',1718815197,NULL),(3038493560,36164835,1,2865437,1,1,1,'C',1,0.79386,168,401321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 37, \"great\": 305}, \"maximum_statistics\": {\"great\": 456}}',18.5427,184385182,241428,NULL,'2024-06-22 08:36:30',1719045390,NULL),(3035183925,36164835,1,4597009,1,1,1,'B',1,0.838809,96,413564,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 42, \"great\": 372}, \"maximum_statistics\": {\"great\": 487}}',19.649,184378307,186678,NULL,'2024-06-21 17:44:02',1718991842,NULL),(3077485185,36164835,1,2753268,0,1,1,'B',1,0.871795,132,677563,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"miss\": 7, \"great\": 123}, \"maximum_statistics\": {\"great\": 156}}',21.8786,184469642,119180,NULL,'2024-06-29 09:49:17',1719654557,NULL),(3074368871,36164835,1,2662923,1,1,1,'B',1,0.820951,104,391102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 50, \"great\": 482}, \"maximum_statistics\": {\"great\": 673}}',22.3702,184463044,326218,NULL,'2024-06-28 18:57:48',1719601068,NULL),(3077465900,36164835,1,3219815,1,1,1,'B',1,0.858255,104,494325,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 15, \"great\": 245}, \"maximum_statistics\": {\"great\": 321}}',23.3854,184469598,166746,NULL,'2024-06-29 09:44:01',1719654241,NULL),(3029743375,36164835,1,2535969,0,1,1,'A',1,0.906937,149,581644,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 21, \"great\": 502}, \"maximum_statistics\": {\"great\": 591}}',34.0787,184366709,309692,NULL,'2024-06-20 18:23:43',1718907823,NULL),(3034783265,36164835,1,4416466,1,1,1,'S',1,0.950495,202,734390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 182}, \"maximum_statistics\": {\"great\": 202}}',38.7274,184377425,206148,NULL,'2024-06-21 16:24:13',1718987053,NULL),(3028902515,36164835,1,4565053,1,1,1,'S',1,0.97,200,802618,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"great\": 188}, \"maximum_statistics\": {\"great\": 200}}',39.0789,184365011,149576,NULL,'2024-06-20 15:37:15',1718897835,NULL),(3077504702,36164835,1,1370107,1,1,1,'A',1,0.944549,160,667139,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 17, \"great\": 490}, \"maximum_statistics\": {\"great\": 532}}',39.2982,184469686,295470,NULL,'2024-06-29 09:54:35',1719654875,NULL),(3038381824,36164835,1,1127507,1,1,1,'B',1,0.892679,151,561834,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 29, \"great\": 501}, \"maximum_statistics\": {\"great\": 601}}',40.1147,184384924,360196,NULL,'2024-06-22 08:03:40',1719043420,NULL),(3034773623,36164835,1,4413428,1,1,1,'A',1,0.922554,224,662359,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 8, \"great\": 630}, \"maximum_statistics\": {\"great\": 736}}',41.5413,184377403,525414,NULL,'2024-06-21 16:22:23',1718986943,NULL),(3077477885,36164835,1,2756887,1,1,1,'B',1,0.857788,207,538197,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 9, \"great\": 326}, \"maximum_statistics\": {\"great\": 443}}',43.7704,184469626,296908,NULL,'2024-06-29 09:47:20',1719654440,NULL),(3038367592,36164835,1,156766,1,1,1,'A',1,0.939024,173,682799,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 517}, \"maximum_statistics\": {\"great\": 574}}',44.7772,184384885,424311,NULL,'2024-06-22 07:59:24',1719043164,NULL),(3029374983,36164835,1,2753267,1,1,1,'A',1,0.906404,406,715007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"great\": 330}, \"maximum_statistics\": {\"great\": 406}}',51.4782,184366028,398720,NULL,'2024-06-20 17:10:36',1718903436,NULL),(3077591256,36164835,1,4099567,1,1,1,'A',1,0.940703,313,736652,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 7, \"great\": 609}, \"maximum_statistics\": {\"great\": 683}}',59.323,184469873,594304,NULL,'2024-06-29 10:17:47',1719656267,NULL),(3024336166,36166709,1,4574096,1,1,1,'B',1,0.848921,92,432400,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 13, \"great\": 207}, \"maximum_statistics\": {\"great\": 278}}',14.1752,184355691,133758,NULL,'2024-06-19 18:42:48',1718822568,NULL),(3021147583,36167827,1,2169170,0,1,1,'C',1,0.76,40,290417,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 19, \"great\": 97, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 150}}',3.00132,184348587,46144,NULL,'2024-06-19 05:05:09',1718773509,NULL),(3016848982,36167827,1,1944626,0,1,1,'C',1,0.797959,59,347046,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 25, \"great\": 171, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 245}}',4.99075,184339802,76379,NULL,'2024-06-18 11:39:37',1718710777,NULL),(3079970962,36168370,1,2124068,0,1,1,'B',1,0.890909,67,538938,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 3, \"great\": 89}, \"maximum_statistics\": {\"great\": 110}}',11.4951,184475350,88293,NULL,'2024-06-29 18:54:15',1719687255,NULL),(3077960879,36170465,1,3226777,1,1,1,'S',1,0.956522,69,787280,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 63}, \"maximum_statistics\": {\"great\": 69}}',17.2872,184470620,38852,NULL,'2024-06-29 11:49:48',1719661788,NULL),(3078595482,36170465,1,4388780,1,1,1,'B',1,0.845996,107,453865,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 90, \"miss\": 30, \"great\": 367, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 487, \"legacy_combo_increase\": 4}}',18.886,184471989,232400,NULL,'2024-06-29 14:08:12',1719670092,NULL),(3077956285,36170465,1,3226776,1,1,1,'A',1,0.930693,101,770706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 87}, \"maximum_statistics\": {\"great\": 101}}',22.0087,184470617,74616,NULL,'2024-06-29 11:48:43',1719661723,NULL),(3047377416,36170465,1,3226778,1,1,1,'A',1,0.931298,131,768116,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 113}, \"maximum_statistics\": {\"great\": 131}}',39.9175,184405203,107366,NULL,'2024-06-23 19:49:46',1719172186,NULL),(3077940942,36170465,1,3226779,1,1,1,'A',1,0.939759,166,787625,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"great\": 146}, \"maximum_statistics\": {\"great\": 166}}',43.5681,184470583,146192,NULL,'2024-06-29 11:45:12',1719661512,NULL),(3060402298,36175243,1,144738,1,1,1,'D',1,0.653061,21,199928,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 48, \"great\": 123}, \"maximum_statistics\": {\"great\": 245}}',NULL,184433483,93271,NULL,'2024-06-26 07:03:31',1719385411,NULL),(3029321070,36175243,1,4049810,1,1,1,'D',1,0.293051,9,8676,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 210, \"miss\": 597, \"great\": 186}, \"maximum_statistics\": {\"great\": 993, \"legacy_combo_increase\": 131}}',NULL,184365926,89070,NULL,'2024-06-20 17:00:02',1718902802,NULL),(3032304542,36175243,1,3030828,1,1,1,'D',1,0.289023,26,15427,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 321, \"miss\": 960, \"great\": 295}, \"maximum_statistics\": {\"great\": 1576}}',0.004344,184371972,395410,NULL,'2024-06-21 06:16:34',1718950594,NULL),(3026617151,36175243,1,4565053,1,1,1,'D',1,0.5075,13,73212,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 62, \"great\": 65}, \"maximum_statistics\": {\"great\": 200}}',0.156607,184359949,37778,NULL,'2024-06-20 05:31:48',1718861508,NULL),(3032280539,36175243,1,4583853,1,1,1,'D',1,0.55314,18,21354,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 59, \"great\": 81}, \"maximum_statistics\": {\"great\": 207}}',0.235183,184371927,44096,NULL,'2024-06-21 06:07:20',1718950040,NULL),(3253481935,36175243,1,4685806,1,1,1,'D',1,0.671875,26,217470,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 4, \"great\": 15, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 32}}',0.819515,184854889,58154,NULL,'2024-07-31 15:35:39',1722440139,NULL),(3061266243,36175243,1,2357914,1,1,1,'D',1,0.631455,52,166761,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 43, \"great\": 99}, \"maximum_statistics\": {\"great\": 213}}',0.965974,184435467,57070,NULL,'2024-06-26 11:22:53',1719400973,NULL),(3067386597,36175243,1,4541212,1,1,1,'D',1,0.686275,18,235369,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 7, \"great\": 26}, \"maximum_statistics\": {\"great\": 51}}',1.95908,184448419,11173,NULL,'2024-06-27 13:45:08',1719495908,NULL),(3194088514,36175243,1,2772706,1,1,1,'C',1,0.702222,43,298319,'{\"mods\": [], \"statistics\": {\"ok\": 82, \"miss\": 26, \"great\": 117, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 225, \"large_bonus\": 4}, \"total_score_without_mods\": 298319}',2.19752,NULL,0,'2024-07-21 06:19:23','2024-07-21 06:22:02',1721542922,7597),(3027480431,36175243,1,2169170,0,1,1,'C',1,0.75,37,257815,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 19, \"great\": 94}, \"maximum_statistics\": {\"great\": 150}}',2.72315,184361879,39186,NULL,'2024-06-20 10:25:19',1718879119,NULL),(3174536460,36175243,1,4672285,1,1,1,'C',1,0.777778,59,398919,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 4, \"great\": 44}, \"maximum_statistics\": {\"great\": 72}}',4.24048,184684992,24832,NULL,'2024-07-17 15:38:58',1721230738,NULL),(3070686341,36175243,1,2881024,1,1,1,'C',1,0.765517,68,351576,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 10, \"great\": 87}, \"maximum_statistics\": {\"great\": 145}}',4.41416,184455231,48300,NULL,'2024-06-28 02:55:42',1719543342,NULL),(3066321284,36175243,1,143029,0,1,1,'C',1,0.764423,59,354024,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 128}, \"maximum_statistics\": {\"great\": 208, \"legacy_combo_increase\": 1}}',5.47594,184445824,190572,NULL,'2024-06-27 09:25:25',1719480325,NULL),(3054576329,36175243,1,4196589,1,1,1,'B',1,0.804348,85,429882,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 58}, \"maximum_statistics\": {\"great\": 92}}',6.30108,184420992,41959,NULL,'2024-06-25 04:40:47',1719290447,NULL),(3094837494,36175243,1,24282,0,1,1,'C',1,0.767857,64,354592,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 12, \"great\": 102}, \"maximum_statistics\": {\"great\": 168, \"legacy_combo_increase\": 1}}',6.33026,184509501,120180,NULL,'2024-07-02 14:59:15',1719932355,NULL),(3253520541,36175243,1,2658121,0,1,1,'C',1,0.767273,89,330728,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 158}, \"maximum_statistics\": {\"great\": 275}}',6.46377,184854972,98698,NULL,'2024-07-31 15:43:15',1722440595,NULL),(3027774098,36175243,1,2658121,0,1,1,'B',1,0.827273,75,126516,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 12, \"great\": 192}, \"maximum_statistics\": {\"great\": 275}}',6.50691,184362559,80482,NULL,'2024-06-20 11:41:34',1718883694,NULL),(3158901044,36175243,1,4672285,1,1,1,'B',1,0.805556,56,450206,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 2, \"great\": 46}, \"maximum_statistics\": {\"great\": 72}}',6.63725,184650615,24851,NULL,'2024-07-14 16:30:25',1720974625,NULL),(3174609447,36175243,1,4443839,1,1,1,'C',1,0.770186,58,293040,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 102, \"miss\": 23, \"great\": 197}, \"maximum_statistics\": {\"great\": 322}}',6.69373,184685166,101828,NULL,'2024-07-17 15:54:55',1721231695,NULL),(3240915689,36175243,1,4685805,1,1,1,'B',1,0.823171,54,393484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 5, \"great\": 58}, \"maximum_statistics\": {\"great\": 82}}',6.97024,184828212,82386,NULL,'2024-07-29 12:02:53',1722254573,NULL),(3250316181,36175243,1,4654738,1,1,1,'B',1,0.820312,64,133192,'{\"mods\": [{\"acronym\": \"HT\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"great\": 41}, \"maximum_statistics\": {\"great\": 64}}',7.04843,184847643,31301,NULL,'2024-07-31 01:08:57',1722388137,NULL),(3065708332,36175243,1,2881024,1,1,1,'B',1,0.813793,75,413706,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 5, \"great\": 96}, \"maximum_statistics\": {\"great\": 145}}',7.25513,184444347,52987,NULL,'2024-06-27 05:53:56',1719467636,NULL),(3250353756,36175243,1,4653804,1,1,1,'C',1,0.776151,191,419622,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 99, \"miss\": 4, \"great\": 136}, \"maximum_statistics\": {\"great\": 239}}',8.223,184847723,158034,NULL,'2024-07-31 01:20:07',1722388807,NULL),(3158913349,36175243,1,2124068,0,1,1,'B',1,0.827273,68,500538,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 74}, \"maximum_statistics\": {\"great\": 110}}',8.23131,184650647,113075,NULL,'2024-07-14 16:33:11',1720974791,NULL),(3066332969,36175243,1,4606398,1,1,1,'C',1,0.796875,91,360850,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 31, \"great\": 221}, \"maximum_statistics\": {\"great\": 320, \"legacy_combo_increase\": 2}}',8.38933,184445849,127972,NULL,'2024-06-27 09:28:49',1719480529,NULL),(3067393187,36175243,1,4541212,1,1,1,'C',1,0.764706,51,459188,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"great\": 27}, \"maximum_statistics\": {\"great\": 51}}',8.43587,184448439,17319,NULL,'2024-06-27 13:46:28',1719495988,NULL),(3066279517,36175243,1,66797,0,1,1,'B',1,0.80163,48,368100,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 7, \"great\": 118}, \"maximum_statistics\": {\"great\": 184}}',8.89181,184445696,81070,NULL,'2024-06-27 09:13:15',1719479595,NULL),(3070675921,36175243,1,4541212,1,1,1,'B',1,0.862745,51,615555,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 37}, \"maximum_statistics\": {\"great\": 51}}',9.04308,184455214,19045,NULL,'2024-06-28 02:52:10',1719543130,NULL),(3175997271,36175243,1,4443839,1,1,1,'B',1,0.843168,210,61944,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 3, \"great\": 224}, \"maximum_statistics\": {\"great\": 322}}',9.29469,184688126,104391,NULL,'2024-07-17 21:06:22',1721250382,NULL),(3177973160,36175243,1,2379733,1,1,1,'B',1,0.819355,87,389550,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 19, \"great\": 217}, \"maximum_statistics\": {\"great\": 310}}',9.54319,184692734,110108,NULL,'2024-07-18 07:55:35',1721289335,NULL),(3158893578,36175243,1,4578224,1,1,1,'B',1,0.86036,65,490687,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 85}, \"maximum_statistics\": {\"great\": 111}}',9.81824,184650599,41124,NULL,'2024-07-14 16:28:42',1720974522,NULL),(3183926669,36175243,1,74291,1,1,1,'B',1,0.880682,88,663170,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 67, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 88}}',10.7405,184706305,101175,NULL,'2024-07-19 11:02:36',1721386956,NULL),(3094783702,36175243,1,4583853,1,1,1,'B',1,0.838164,64,410841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 7, \"great\": 147}, \"maximum_statistics\": {\"great\": 207}}',10.9314,184509330,96204,NULL,'2024-07-02 14:48:22',1719931702,NULL),(3082380942,36175243,1,4077023,0,1,1,'B',1,0.824147,127,413119,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 21, \"great\": 268}, \"maximum_statistics\": {\"great\": 381}}',11.5171,184480741,200952,NULL,'2024-06-30 06:34:39',1719729279,NULL),(3180461242,36175243,1,74291,1,1,1,'A',1,0.903409,88,659399,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"great\": 71, \"large_bonus\": 24}, \"maximum_statistics\": {\"great\": 88}}',11.5893,184698644,96912,NULL,'2024-07-18 18:03:28',1721325808,NULL),(3152682311,36175243,1,4541212,1,1,1,'A',1,0.911765,51,691853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 42}, \"maximum_statistics\": {\"great\": 51}}',11.6277,184636643,20094,NULL,'2024-07-13 13:43:42',1720878222,NULL),(3066306337,36175243,1,128320,0,1,1,'B',1,0.854093,166,485187,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 11, \"great\": 210}, \"maximum_statistics\": {\"great\": 281}}',11.6783,184445780,235489,NULL,'2024-06-27 09:21:03',1719480063,NULL),(3065639304,36175243,1,2124068,0,1,1,'B',1,0.895455,55,591411,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 2, \"great\": 89}, \"maximum_statistics\": {\"great\": 110}}',12.3409,184444221,115324,NULL,'2024-06-27 05:28:29',1719466109,NULL),(3065894948,36175243,1,4582641,1,1,1,'B',1,0.878676,132,618244,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 2, \"great\": 105}, \"maximum_statistics\": {\"great\": 136}}',12.4354,184444810,87634,NULL,'2024-06-27 07:03:59',1719471839,NULL),(3088242814,36175243,1,2772706,1,1,1,'B',1,0.848889,225,560233,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"great\": 157}, \"maximum_statistics\": {\"great\": 225}}',12.4752,184493865,163830,NULL,'2024-07-01 09:32:23',1719826343,NULL),(3158881838,36175243,1,4578224,1,1,1,'B',1,0.882883,111,678291,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 26, \"great\": 85, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 111}}',12.8923,184650572,71830,NULL,'2024-07-14 16:26:04',1720974364,NULL),(3067370642,36175243,1,4541212,1,1,1,'B',1,0.843137,51,606388,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"SD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"great\": 35}, \"maximum_statistics\": {\"great\": 51}}',13.3398,184448382,19239,NULL,'2024-06-27 13:41:51',1719495711,NULL),(3143051039,36175243,1,4654738,1,1,1,'B',1,0.882812,64,537022,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"great\": 49}, \"maximum_statistics\": {\"great\": 64}}',14.1242,184615445,39180,NULL,'2024-07-11 18:28:28',1720722508,NULL),(3158872094,36175243,1,3363597,1,1,1,'A',1,0.921429,70,757498,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 59}, \"maximum_statistics\": {\"great\": 70}}',14.5347,184650554,32892,NULL,'2024-07-14 16:23:56',1720974236,NULL),(3174636285,36175243,1,4035688,1,1,1,'B',1,0.828638,140,435673,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 143}, \"maximum_statistics\": {\"great\": 213}}',14.6952,184685220,172420,NULL,'2024-07-17 16:00:48',1721232048,NULL),(3253564537,36175243,1,4600048,1,1,1,'B',1,0.851027,132,488432,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 219}, \"maximum_statistics\": {\"great\": 292}}',15.6016,184855072,157894,NULL,'2024-07-31 15:51:51',1722441111,NULL),(3067457147,36175243,1,4639932,1,1,1,'A',1,0.9,175,670789,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 1, \"great\": 149}, \"maximum_statistics\": {\"great\": 185}}',19.7068,184448575,142530,NULL,'2024-06-27 13:59:28',1719496768,NULL),(3065673130,36175243,1,4593860,1,1,1,'B',1,0.893657,112,574812,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 5, \"great\": 216}, \"maximum_statistics\": {\"great\": 268}}',20.1777,184444284,156796,NULL,'2024-06-27 05:40:55',1719466855,NULL),(3027213749,36175440,1,46803,0,1,1,'C',1,0.757937,39,283446,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 74}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.65754,184361306,38775,NULL,'2024-06-20 09:06:36',1718874396,NULL),(3024990997,36177636,1,2657261,1,1,1,'D',1,0.697368,21,289512,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 11, \"great\": 41, \"ignore_hit\": 5, \"ignore_miss\": 159}, \"maximum_statistics\": {\"great\": 76, \"ignore_hit\": 118, \"large_bonus\": 46}}',0.850691,NULL,0,'2024-06-19 20:54:19','2024-06-19 20:56:43',1718830603,7566),(3053919782,36178445,1,2169170,0,1,1,'D',1,0.673333,40,177910,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 19, \"great\": 71}, \"maximum_statistics\": {\"great\": 150}}',1.27199,184419526,35998,NULL,'2024-06-25 00:51:32',1719276692,NULL),(3055047404,36178445,1,2045770,0,1,1,'C',1,0.772059,26,286610,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 131}, \"maximum_statistics\": {\"great\": 204}}',4.46315,184422060,55757,NULL,'2024-06-25 07:33:50',1719300830,NULL),(3026327336,36178999,1,4091820,1,1,1,'C',1,0.773038,44,401632,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 33, \"great\": 193, \"ignore_hit\": 4, \"ignore_miss\": 23, \"large_bonus\": 32, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 293, \"ignore_hit\": 4, \"large_bonus\": 46, \"small_bonus\": 36}}',4.73291,NULL,0,'2024-06-20 03:42:43','2024-06-20 03:45:13',1718855113,7562),(3026301680,36178999,1,2699283,1,1,1,'C',1,0.774621,42,400703,'{\"mods\": [], \"statistics\": {\"ok\": 67, \"miss\": 26, \"great\": 171, \"ignore_hit\": 37, \"ignore_miss\": 140, \"large_bonus\": 30, \"small_bonus\": 196}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 62, \"large_bonus\": 53, \"small_bonus\": 288}}',6.30138,NULL,0,'2024-06-20 03:33:47','2024-06-20 03:36:14',1718854574,7562),(3026309490,36178999,1,4092803,1,1,1,'B',1,0.840686,118,592617,'{\"mods\": [], \"statistics\": {\"ok\": 59, \"miss\": 3, \"great\": 142, \"ignore_hit\": 120, \"ignore_miss\": 45, \"large_bonus\": 65}, \"maximum_statistics\": {\"great\": 204, \"ignore_hit\": 158, \"large_bonus\": 72}}',11.9497,NULL,0,'2024-06-20 03:36:34','2024-06-20 03:38:57',1718854737,7562),(3026318886,36178999,1,4468096,1,1,1,'A',1,0.920103,76,719236,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 5, \"great\": 168, \"ignore_miss\": 3, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 194, \"large_bonus\": 6}}',19.6107,NULL,0,'2024-06-20 03:40:14','2024-06-20 03:42:13',1718854933,7562),(3062298096,36179757,1,161053,0,1,1,'B',1,0.804332,375,439913,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 445, \"miss\": 53, \"great\": 910}, \"maximum_statistics\": {\"great\": 1408}}',85.5941,184437955,921122,NULL,'2024-06-26 15:03:48',1719414228,NULL),(3062327819,36179757,1,130067,0,1,1,'B',1,0.818065,393,466565,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 468, \"miss\": 48, \"great\": 1034, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1550}}',88.7082,184438033,1002910,NULL,'2024-06-26 15:09:40',1719414580,NULL),(3099523166,36179757,1,28306,0,1,1,'B',1,0.849123,289,527429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 162, \"miss\": 5, \"great\": 403}, \"maximum_statistics\": {\"great\": 570}}',105.765,184519281,481124,NULL,'2024-07-03 12:29:10',1720009750,NULL),(3030256859,36180745,1,1808551,0,1,1,'D',1,0.497664,33,105514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 71, \"great\": 70}, \"maximum_statistics\": {\"great\": 214}}',0.099704,184367747,73211,NULL,'2024-06-20 20:05:39',1718913939,NULL),(3072617715,36180745,1,1864009,0,1,1,'D',1,0.603825,14,176179,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 43, \"great\": 81}, \"maximum_statistics\": {\"great\": 183}}',0.489221,184459385,94900,NULL,'2024-06-28 12:52:18',1719579138,NULL),(3049987578,36180745,1,2868384,0,1,1,'D',1,0.676275,51,206144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 76, \"great\": 235}, \"maximum_statistics\": {\"great\": 451}}',2.11127,184410985,170445,NULL,'2024-06-24 09:35:13',1719221713,NULL),(3047544450,36180745,1,2045770,0,1,1,'C',1,0.747549,39,262808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 25, \"great\": 126}, \"maximum_statistics\": {\"great\": 204}}',3.29827,184405547,57963,NULL,'2024-06-23 20:25:08',1719174308,NULL),(3052440087,36180745,1,1582620,0,1,1,'D',1,0.688552,67,224348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 192, \"miss\": 89, \"great\": 313}, \"maximum_statistics\": {\"great\": 594}}',3.59116,184416428,255489,NULL,'2024-06-24 18:39:25',1719254365,NULL),(3047559582,36180745,1,2169170,0,1,1,'B',1,0.806667,38,340740,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 12, \"great\": 104}, \"maximum_statistics\": {\"great\": 150}}',5.1395,184405575,44110,NULL,'2024-06-23 20:28:23',1719174503,NULL),(3039254327,36180745,1,2054309,0,1,1,'C',1,0.7825,35,370818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 127}, \"maximum_statistics\": {\"great\": 200}}',6.05094,184387050,130286,NULL,'2024-06-22 11:47:12',1719056832,NULL),(3046958851,36180745,1,31853,0,1,1,'C',1,0.787554,70,343028,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 21, \"great\": 155}, \"maximum_statistics\": {\"great\": 233, \"legacy_combo_increase\": 3}}',6.60426,184404348,124190,NULL,'2024-06-23 18:24:04',1719167044,NULL),(3055096112,36180745,1,2118441,0,1,1,'C',1,0.762542,48,290150,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 108, \"miss\": 17, \"great\": 174}, \"maximum_statistics\": {\"great\": 299}}',8.01645,184422198,99410,NULL,'2024-06-25 07:50:48',1719301848,NULL),(3069099257,36180745,1,1442771,0,1,1,'B',1,0.895833,92,584503,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 3, \"great\": 79, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',9.2424,184452244,100082,NULL,'2024-06-27 19:35:43',1719516943,NULL),(3069088394,36180745,1,1660762,0,1,1,'B',1,0.851942,87,422683,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 8, \"great\": 153}, \"maximum_statistics\": {\"great\": 206}}',10.1761,184452210,111394,NULL,'2024-06-27 19:33:29',1719516809,NULL),(3046528351,36180745,1,2124068,0,1,1,'B',1,0.854545,110,556966,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"great\": 78}, \"maximum_statistics\": {\"great\": 110}}',10.3811,184403487,137990,NULL,'2024-06-23 16:55:26',1719161726,NULL),(3047498829,36180745,1,1944626,0,1,1,'B',1,0.867347,64,483403,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 9, \"great\": 189}, \"maximum_statistics\": {\"great\": 245}}',10.4536,184405453,95903,NULL,'2024-06-23 20:15:15',1719173715,NULL),(3046548160,36180745,1,128320,0,1,1,'B',1,0.852313,177,494776,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 9, \"great\": 207}, \"maximum_statistics\": {\"great\": 281}}',11.9217,184403524,248274,NULL,'2024-06-23 16:59:27',1719161967,NULL),(3046941318,36180745,1,1582617,0,1,1,'B',1,0.870107,118,558454,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 3, \"great\": 211}, \"maximum_statistics\": {\"great\": 281}}',14.7582,184404316,330928,NULL,'2024-06-23 18:20:29',1719166829,NULL),(3047509636,36180745,1,4643244,1,1,1,'A',1,0.911765,88,575668,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 7, \"great\": 161}, \"maximum_statistics\": {\"great\": 187}}',18.3046,184405472,97665,NULL,'2024-06-23 20:17:33',1719173853,NULL),(3039429630,36180745,1,32934,0,1,1,'A',1,0.940789,152,686250,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"great\": 134}, \"maximum_statistics\": {\"great\": 152, \"legacy_combo_increase\": 3}}',20.0259,184387485,143766,NULL,'2024-06-22 12:26:13',1719059173,NULL),(3033448283,36182692,1,1944626,0,1,1,'D',1,0.671429,41,16063,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 123, \"miss\": 19, \"great\": 103}, \"maximum_statistics\": {\"great\": 245}}',1.02884,184374363,52620,NULL,'2024-06-21 11:58:02',1718971082,NULL),(3038494627,36188825,1,4549028,1,1,1,'C',1,0.769874,44,376596,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 48, \"great\": 306, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 28}}',8.65443,NULL,0,'2024-06-22 08:34:13','2024-06-22 08:36:49',1719045409,7566),(3037391437,36188825,1,4549028,1,1,1,'C',1,0.780335,127,414501,'{\"mods\": [], \"statistics\": {\"ok\": 126, \"miss\": 42, \"great\": 310, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 28}}',10.1002,NULL,0,'2024-06-22 02:49:06','2024-06-22 02:51:46',1719024706,7566),(3047012471,36188825,1,4604892,1,1,1,'B',1,0.824561,47,474145,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 40, \"great\": 262, \"ignore_miss\": 49}, \"maximum_statistics\": {\"great\": 342, \"ignore_hit\": 33, \"large_bonus\": 16}}',11.3698,NULL,0,'2024-06-23 18:32:11','2024-06-23 18:34:59',1719167699,7566),(3037402507,36188825,1,4549028,1,1,1,'B',1,0.812761,157,489403,'{\"mods\": [], \"statistics\": {\"ok\": 127, \"miss\": 26, \"great\": 325, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 28}}',15.7986,NULL,0,'2024-06-22 02:52:33','2024-06-22 02:55:13',1719024913,7566),(3039092498,36188825,1,862001,1,1,1,'A',1,0.927224,201,758130,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 2, \"great\": 319, \"ignore_hit\": 2, \"ignore_miss\": 33, \"small_bonus\": 10}, \"maximum_statistics\": {\"great\": 371, \"ignore_hit\": 2, \"large_bonus\": 17, \"small_bonus\": 26}}',19.2149,NULL,0,'2024-06-22 11:06:34','2024-06-22 11:09:56',1719054596,7566),(3046962486,36188825,1,734432,1,1,1,'B',1,0.885081,271,664780,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 392, \"ignore_hit\": 2, \"ignore_miss\": 59}, \"maximum_statistics\": {\"great\": 496, \"ignore_hit\": 45, \"large_bonus\": 16}}',20.5703,NULL,0,'2024-06-23 18:21:23','2024-06-23 18:24:49',1719167089,7566),(3039076171,36188825,1,4549028,1,1,1,'B',1,0.849372,90,545189,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 18, \"great\": 352, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 28}}',22.4249,NULL,0,'2024-06-22 11:03:21','2024-06-22 11:06:01',1719054361,7566),(3038505189,36188825,1,4549028,1,1,1,'B',1,0.856695,137,566736,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 16, \"great\": 357, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 28}}',24.1459,NULL,0,'2024-06-22 08:37:13','2024-06-22 08:39:50',1719045590,7566),(3050471956,36188825,1,4549028,1,1,1,'B',1,0.891213,195,653409,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 16, \"great\": 390, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 28}}',30.0376,NULL,0,'2024-06-24 11:44:25','2024-06-24 11:46:59',1719229619,7566),(3043586657,36188825,1,4549028,1,1,1,'B',1,0.891213,134,647596,'{\"mods\": [], \"statistics\": {\"ok\": 88, \"miss\": 8, \"great\": 382, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 28}}',33.2867,NULL,0,'2024-06-23 04:49:37','2024-06-23 04:52:17',1719118337,7566),(3046920948,36188825,1,4549028,1,1,1,'A',1,0.912134,279,731583,'{\"mods\": [], \"statistics\": {\"ok\": 78, \"miss\": 3, \"great\": 397, \"ignore_miss\": 28}, \"maximum_statistics\": {\"great\": 478, \"large_bonus\": 28}}',40.2873,NULL,0,'2024-06-23 18:13:38','2024-06-23 18:16:18',1719166578,7566),(3035347992,36189026,1,2124069,0,1,1,'D',1,0.583832,57,118924,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 80, \"great\": 136}, \"maximum_statistics\": {\"great\": 334}}',0.755026,184378651,87487,NULL,'2024-06-21 18:17:21',1718993841,NULL),(3035366804,36189026,1,2054310,1,1,1,'D',1,0.654126,71,173658,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 175, \"miss\": 55, \"great\": 182}, \"maximum_statistics\": {\"great\": 412}}',3.03772,184378687,121040,NULL,'2024-06-21 18:21:07',1718994067,NULL),(3250931707,36192428,1,2886473,1,1,1,'B',1,0.839695,55,401222,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 18, \"great\": 196}, \"maximum_statistics\": {\"great\": 262}}',14.3734,184848988,117003,NULL,'2024-07-31 04:24:39',1722399879,NULL),(3250951459,36192428,1,2606086,1,1,1,'B',1,0.876506,43,490510,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 45, \"great\": 420}, \"maximum_statistics\": {\"great\": 498}}',17.8373,184849016,218393,NULL,'2024-07-31 04:31:25',1722400285,NULL),(3251005346,36192428,1,160276,0,1,1,'A',1,0.964706,113,710802,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 6, \"great\": 322}, \"maximum_statistics\": {\"great\": 340}}',35.9306,184849148,211134,NULL,'2024-07-31 04:50:19',1722401419,NULL),(3039278379,36192803,1,4604893,1,1,1,'C',1,0.79,58,308170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 20, \"great\": 136}, \"maximum_statistics\": {\"great\": 200}}',5.04467,184387113,67820,NULL,'2024-06-22 11:52:34',1719057154,NULL),(3039326450,36192803,1,1944626,0,1,1,'B',1,0.820408,39,374857,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 17, \"great\": 174}, \"maximum_statistics\": {\"great\": 245}}',6.51739,184387231,74727,NULL,'2024-06-22 12:03:22',1719057802,NULL),(3056521876,36194430,1,2054309,0,1,1,'D',1,0.305,11,21866,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 117, \"great\": 39}, \"maximum_statistics\": {\"great\": 200}}',0.002234,184425496,35342,NULL,'2024-06-25 14:00:40',1719324040,NULL),(3041813676,36196276,1,930216,0,1,1,'D',1,0.0792952,2,384,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 200, \"great\": 9}, \"maximum_statistics\": {\"great\": 227}}',0,184392592,6540,NULL,'2024-06-22 20:24:47',1719087887,NULL),(3051682310,36196709,1,361554,1,1,1,'S',1,0.983871,31,788428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 30}, \"maximum_statistics\": {\"great\": 31}}',18.0753,184414856,54344,NULL,'2024-06-24 16:01:28',1719244888,NULL),(3063054453,36196709,1,74291,1,1,1,'S',1,0.977273,88,808682,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 4, \"great\": 84}, \"maximum_statistics\": {\"great\": 88}}',19.6868,184439477,93588,NULL,'2024-06-26 17:41:04',1719423664,NULL),(3051315429,36196709,1,324976,1,1,1,'S',1,0.993976,83,859117,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 82}, \"maximum_statistics\": {\"great\": 83}}',22.35,184413957,54790,NULL,'2024-06-24 14:48:40',1719240520,NULL),(3048302090,36197658,1,1944626,0,1,1,'C',1,0.789796,78,353052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 154}, \"maximum_statistics\": {\"great\": 245}}',5.31738,184406920,86027,NULL,'2024-06-23 23:37:55',1719185875,NULL),(3058694622,36197658,1,1774604,0,1,1,'B',1,0.832378,125,426650,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 17, \"great\": 249}, \"maximum_statistics\": {\"great\": 349}}',10.9471,184429874,156158,NULL,'2024-06-25 21:38:35',1719351515,NULL),(3058612875,36197658,1,1833918,0,1,1,'B',1,0.84359,66,428504,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 9, \"great\": 143}, \"maximum_statistics\": {\"great\": 195}}',11.6214,184429750,81129,NULL,'2024-06-25 21:18:53',1719350333,NULL),(3045331764,36200327,1,46803,0,1,1,'C',1,0.734127,52,331797,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 8, \"great\": 67}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',3.16764,184400670,69536,NULL,'2024-06-23 12:54:17',1719147257,NULL),(3050290881,36201179,1,312,0,1,1,'B',1,0.844622,93,474697,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 10, \"great\": 183}, \"maximum_statistics\": {\"great\": 251, \"legacy_combo_increase\": 2}}',10.2365,184411656,184906,NULL,'2024-06-24 11:00:32',1719226832,NULL),(3092437112,36203182,1,1774604,0,1,1,'C',1,0.760745,31,281234,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 38, \"great\": 220}, \"maximum_statistics\": {\"great\": 349}}',4.78071,184503719,97812,NULL,'2024-07-02 03:26:30',1719890790,NULL),(3092424887,36203182,1,1943717,0,1,1,'C',1,0.787755,70,338831,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 42, \"great\": 324}, \"maximum_statistics\": {\"great\": 490}}',8.9344,184503687,176434,NULL,'2024-07-02 03:22:18',1719890538,NULL),(3092445358,36203182,1,1833918,0,1,1,'B',1,0.846154,73,444000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 11, \"great\": 146}, \"maximum_statistics\": {\"great\": 195}}',11.3118,184503744,88987,NULL,'2024-07-02 03:29:26',1719890966,NULL),(3148030570,36203182,1,1944626,0,1,1,'B',1,0.877551,167,582901,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 4, \"great\": 189}, \"maximum_statistics\": {\"great\": 245}}',11.9832,184626292,143840,NULL,'2024-07-12 16:55:44',1720803344,NULL),(3054754805,36204061,1,1873525,1,1,1,'D',1,0.57772,26,53158,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 47, \"great\": 77}, \"maximum_statistics\": {\"great\": 193}}',0.478266,184421350,38356,NULL,'2024-06-25 05:46:09',1719294369,NULL),(3242275735,36204348,1,2318823,1,1,1,'C',1,0.721154,46,320225,'{\"mods\": [], \"statistics\": {\"ok\": 124, \"miss\": 25, \"great\": 163, \"ignore_hit\": 11, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 312, \"ignore_hit\": 11, \"large_bonus\": 1}, \"total_score_without_mods\": 320225}',4.67958,NULL,0,'2024-07-29 16:38:18','2024-07-29 16:41:00',1722271260,7646),(3050353868,36205839,1,1445667,1,1,1,'D',1,0.295699,8,5384,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 138, \"miss\": 324, \"great\": 96, \"ignore_hit\": 3, \"ignore_miss\": 37, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 558, \"ignore_hit\": 3, \"large_bonus\": 11, \"small_bonus\": 27}}',0.00294662,NULL,0,'2024-06-24 11:14:31','2024-06-24 11:17:22',1719227842,7565),(3121059591,36207181,1,4582641,1,1,1,'D',1,0.547794,23,95500,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 47, \"great\": 60}, \"maximum_statistics\": {\"great\": 136}}',0.190638,184566021,27698,NULL,'2024-07-07 13:59:42',1720360782,NULL),(3053058547,36208545,1,1582620,0,1,1,'C',1,0.702862,53,243580,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 147, \"miss\": 103, \"great\": 344, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 594}}',3.71729,184417671,271375,NULL,'2024-06-24 20:50:27',1719262227,NULL),(3052998899,36208545,1,1442771,0,1,1,'C',1,0.791667,93,428051,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 2, \"great\": 58, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 96}}',4.3473,184417576,103230,NULL,'2024-06-24 20:37:12',1719261432,NULL),(3054184663,36208545,1,1774604,0,1,1,'B',1,0.898281,130,557993,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 9, \"great\": 287, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 349}}',19.555,184420062,179953,NULL,'2024-06-25 02:22:56',1719282176,NULL),(3053752983,36209391,1,1833918,0,1,1,'B',1,0.879487,64,504600,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 15, \"great\": 163, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',13.6711,184419209,92333,NULL,'2024-06-24 23:57:01',1719273421,NULL),(3084261584,36209583,1,4578224,1,1,1,'B',1,0.864865,57,464369,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 85}, \"maximum_statistics\": {\"great\": 111}}',9.62995,184484733,39712,NULL,'2024-06-30 14:41:22',1719758482,NULL),(3083998961,36209583,1,1944626,0,1,1,'B',1,0.863265,61,461519,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 191}, \"maximum_statistics\": {\"great\": 245}}',9.73539,184484197,87075,NULL,'2024-06-30 13:47:02',1719755222,NULL),(3083977799,36209583,1,1774604,0,1,1,'B',1,0.872493,82,481207,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 22, \"great\": 282}, \"maximum_statistics\": {\"great\": 349}}',14.182,184484151,143765,NULL,'2024-06-30 13:42:38',1719754958,NULL),(3083837786,36209583,1,1833918,1,1,1,'A',1,0.94359,195,734473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"great\": 173}, \"maximum_statistics\": {\"great\": 195}}',28.564,184483853,164554,NULL,'2024-06-30 13:12:17',1719753137,NULL),(3058707891,36209716,1,2862818,1,1,1,'B',1,0.840741,39,411054,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 5, \"great\": 97}, \"maximum_statistics\": {\"great\": 135}}',7.11582,184429898,45497,NULL,'2024-06-25 21:41:48',1719351708,NULL),(3058212071,36209716,1,1944626,0,1,1,'B',1,0.853061,65,469009,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 245}}',9.90761,184428958,86817,NULL,'2024-06-25 19:50:05',1719345005,NULL),(3065861588,36211141,1,1833918,0,1,1,'B',1,0.858974,60,442939,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 8, \"great\": 148}, \"maximum_statistics\": {\"great\": 195}}',13.3098,184444726,74031,NULL,'2024-06-27 06:51:39',1719471099,NULL),(3060534189,36211141,1,1774604,0,1,1,'B',1,0.86533,122,475898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 18, \"great\": 273}, \"maximum_statistics\": {\"great\": 349}}',13.919,184433757,151986,NULL,'2024-06-26 07:50:07',1719388207,NULL),(3082573687,36211141,1,1944626,0,1,1,'A',1,0.9,133,606429,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 3, \"great\": 199}, \"maximum_statistics\": {\"great\": 245}}',14.4039,184481191,134291,NULL,'2024-06-30 07:37:50',1719733070,NULL),(3057645627,36213490,1,711059,0,1,1,'D',1,0.647727,21,228769,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 60, \"ignore_miss\": 8}, \"maximum_statistics\": {\"great\": 132, \"large_bonus\": 8}}',0.922223,NULL,0,'2024-06-25 17:49:11','2024-06-25 17:51:33',1719337893,7596),(3058612471,36214404,1,1774604,0,1,1,'C',1,0.790831,52,331158,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 30, \"great\": 233}, \"maximum_statistics\": {\"great\": 349}}',6.74491,184429749,112530,NULL,'2024-06-25 21:18:46',1719350326,NULL),(3058461485,36214404,1,1944626,0,1,1,'B',1,0.85102,99,465353,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 10, \"great\": 182}, \"maximum_statistics\": {\"great\": 245}}',9.05832,184429495,100770,NULL,'2024-06-25 20:44:19',1719348259,NULL),(3058541531,36214404,1,1833918,0,1,1,'B',1,0.851282,43,429379,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 8, \"great\": 145}, \"maximum_statistics\": {\"great\": 195}}',12.5923,184429615,73334,NULL,'2024-06-25 21:02:03',1719349323,NULL),(3072477854,36216877,1,1943717,0,1,1,'C',1,0.778571,72,320426,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 37, \"great\": 310}, \"maximum_statistics\": {\"great\": 490}}',8.72777,184459101,165556,NULL,'2024-06-28 12:20:56',1719577256,NULL),(3062173542,36216877,1,1944626,0,1,1,'B',1,0.867347,83,483863,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 188}, \"maximum_statistics\": {\"great\": 245}}',10.564,184437661,96171,NULL,'2024-06-26 14:39:19',1719412759,NULL),(3065927025,36216877,1,2400235,0,1,1,'B',1,0.868351,90,468101,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 14, \"great\": 291}, \"maximum_statistics\": {\"great\": 376}}',14.5567,184444884,154261,NULL,'2024-06-27 07:15:57',1719472557,NULL),(3060738492,36217073,1,1833920,1,1,1,'A',1,0.954693,218,732409,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 14, \"great\": 576}, \"maximum_statistics\": {\"great\": 618}}',136.174,184434229,490884,NULL,'2024-06-26 08:56:58',1719392218,NULL),(3098653805,36223364,1,3068730,0,1,1,'A',1,0.913208,263,664277,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 2, \"great\": 221}, \"maximum_statistics\": {\"great\": 265}}',21.4994,184517452,209401,NULL,'2024-07-03 08:29:23',1719995363,NULL),(3068761535,36225978,1,2038207,0,1,1,'D',1,0.581169,21,102052,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 39, \"great\": 64}, \"maximum_statistics\": {\"great\": 154}}',0.319644,184451607,30978,NULL,'2024-06-27 18:26:04',1719512764,NULL),(3236527531,36226840,1,1955675,0,1,1,'C',1,0.706215,34,364874,'{\"mods\": [{\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 42, \"great\": 115}, \"maximum_statistics\": {\"great\": 177}}',1.92983,184818933,145516,NULL,'2024-07-28 16:22:12',1722183732,NULL),(3069574341,36226840,1,2151824,1,1,1,'C',1,0.794186,56,383907,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 22, \"great\": 275}, \"maximum_statistics\": {\"great\": 430}}',9.78407,184453131,301540,NULL,'2024-06-27 21:17:59',1719523079,NULL),(3069547494,36226840,1,1845433,0,1,1,'B',1,0.856436,202,554664,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"great\": 144}, \"maximum_statistics\": {\"great\": 202}}',12.1274,184453094,216839,NULL,'2024-06-27 21:11:52',1719522712,NULL),(3069525045,36226840,1,2868384,0,1,1,'B',1,0.803769,97,387970,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 143, \"miss\": 17, \"great\": 291}, \"maximum_statistics\": {\"great\": 451}}',12.6236,184453062,240052,NULL,'2024-06-27 21:06:47',1719522407,NULL),(3236450593,36226840,1,1955675,1,1,1,'B',1,0.872881,88,625940,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"HD\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 11, \"great\": 143}, \"maximum_statistics\": {\"great\": 177}}',13.342,184818736,168627,NULL,'2024-07-28 16:06:16',1722182776,NULL),(3137340508,36226840,1,1988703,1,1,1,'A',1,0.916,116,648656,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 28, \"miss\": 7, \"great\": 215}, \"maximum_statistics\": {\"great\": 250}}',18.5781,184603054,205543,NULL,'2024-07-10 16:50:35',1720630235,NULL),(3236556316,36226840,1,1830054,0,1,1,'A',1,0.926,64,585928,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"miss\": 14, \"great\": 227}, \"maximum_statistics\": {\"great\": 250}}',18.9039,184818991,99672,NULL,'2024-07-28 16:28:12',1722184092,NULL),(3142490515,36226840,1,2169170,0,1,1,'A',1,0.95,114,758374,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 136}, \"maximum_statistics\": {\"great\": 150}}',21.3954,184614277,88412,NULL,'2024-07-11 16:25:25',1720715125,NULL),(3136557150,36226840,1,1656602,1,1,1,'A',1,0.944915,118,758170,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 105}, \"maximum_statistics\": {\"great\": 118}}',21.9339,184601137,227797,NULL,'2024-07-10 13:58:19',1720619899,NULL),(3236435319,36226840,1,1955675,1,1,1,'A',1,0.940678,177,746123,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"great\": 156}, \"maximum_statistics\": {\"great\": 177}}',22.9868,184818704,212406,NULL,'2024-07-28 16:03:11',1722182591,NULL),(3141635932,36226840,1,3118129,1,1,1,'B',1,0.880542,94,556015,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 61, \"miss\": 18, \"great\": 327}, \"maximum_statistics\": {\"great\": 406}}',26.7431,184612017,197321,NULL,'2024-07-11 13:24:53',1720704293,NULL),(3236540181,36226840,1,1955675,1,1,1,'S',1,0.960452,177,829440,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 163}, \"maximum_statistics\": {\"great\": 177}}',28.6587,184818956,209775,NULL,'2024-07-28 16:24:50',1722183890,NULL),(3136527681,36226840,1,3118129,1,1,1,'A',1,0.924877,155,675336,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 5, \"great\": 350}, \"maximum_statistics\": {\"great\": 406}}',37.6865,184601039,274627,NULL,'2024-07-10 13:51:53',1720619513,NULL),(3071138897,36227656,1,2283636,1,1,1,'D',1,0.628623,23,192270,'{\"mods\": [], \"statistics\": {\"ok\": 107, \"miss\": 49, \"great\": 120, \"ignore_hit\": 35, \"ignore_miss\": 102, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 276, \"ignore_hit\": 42, \"large_bonus\": 67, \"small_bonus\": 47}}',1.33043,NULL,0,'2024-06-28 05:33:03','2024-06-28 05:34:37',1719552877,7596),(3070315258,36227656,1,453359,1,1,1,'C',1,0.700758,58,282662,'{\"mods\": [], \"statistics\": {\"ok\": 113, \"miss\": 62, \"great\": 221, \"ignore_hit\": 31, \"ignore_miss\": 52, \"large_bonus\": 1, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 396, \"ignore_hit\": 31, \"large_bonus\": 37, \"small_bonus\": 18}}',2.52486,NULL,0,'2024-06-28 00:47:17','2024-06-28 00:50:21',1719535821,7596),(3123086567,36227656,1,1865304,1,1,1,'C',1,0.728896,47,332347,'{\"mods\": [], \"statistics\": {\"ok\": 131, \"miss\": 18, \"great\": 159, \"ignore_hit\": 7, \"ignore_miss\": 45}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 45, \"large_bonus\": 7}}',4.31009,NULL,0,'2024-07-07 21:23:02','2024-07-07 21:25:18',1720387518,7596),(3070327159,36227656,1,2385271,1,1,1,'C',1,0.777612,44,397066,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 26, \"great\": 212, \"ignore_hit\": 30, \"ignore_miss\": 234, \"small_bonus\": 183}, \"maximum_statistics\": {\"great\": 335, \"ignore_hit\": 30, \"large_bonus\": 45, \"small_bonus\": 372}}',7.39674,NULL,0,'2024-06-28 00:51:42','2024-06-28 00:54:20',1719536060,7596),(3071132512,36227656,1,2283636,1,1,1,'C',1,0.778986,63,408835,'{\"mods\": [], \"statistics\": {\"ok\": 80, \"miss\": 21, \"great\": 175, \"ignore_hit\": 42, \"ignore_miss\": 90, \"large_bonus\": 1, \"small_bonus\": 23}, \"maximum_statistics\": {\"great\": 276, \"ignore_hit\": 42, \"large_bonus\": 67, \"small_bonus\": 47}}',8.97131,NULL,0,'2024-06-28 05:30:42','2024-06-28 05:32:16',1719552736,7596),(3071170982,36227656,1,4258499,1,1,1,'B',1,0.821429,115,501007,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 10, \"great\": 271, \"ignore_hit\": 6, \"ignore_miss\": 59, \"small_bonus\": 51}, \"maximum_statistics\": {\"great\": 406, \"ignore_hit\": 6, \"large_bonus\": 32, \"small_bonus\": 78}}',12.9523,NULL,0,'2024-06-28 05:42:44','2024-06-28 05:46:24',1719553584,7596),(3071153288,36227656,1,1865304,1,1,1,'A',1,0.910714,98,692615,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 4, \"great\": 257, \"ignore_hit\": 45, \"ignore_miss\": 4, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 308, \"ignore_hit\": 45, \"large_bonus\": 7}}',20.5706,NULL,0,'2024-06-28 05:37:36','2024-06-28 05:39:51',1719553191,7596),(3178289845,36228430,1,2014323,0,1,1,'B',1,0.835616,82,488582,'{\"mods\": [{\"acronym\": \"DT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 14, \"great\": 161, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 219}}',16.2139,184693463,112200,NULL,'2024-07-18 09:37:59',1721295479,NULL),(3072292465,36229720,1,272594,0,1,1,'C',1,0.723529,71,248891,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 200, \"miss\": 41, \"great\": 269}, \"maximum_statistics\": {\"great\": 510}}',6.05795,184458616,183050,NULL,'2024-06-28 11:36:51',1719574611,NULL),(3082428724,36231228,1,4469422,1,1,1,'C',1,0.714286,60,313595,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 130, \"miss\": 41, \"great\": 200, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 4}}',NULL,NULL,0,'2024-06-30 06:48:21','2024-06-30 06:50:32',1719730232,7596),(3082420863,36231228,1,4469422,1,1,1,'C',1,0.772237,100,384450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 121, \"miss\": 24, \"great\": 226, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 4}}',NULL,NULL,0,'2024-06-30 06:45:43','2024-06-30 06:47:53',1719730073,7596),(3083139137,36231228,1,4565672,1,1,1,'B',1,0.824561,169,591506,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 2, \"great\": 113, \"ignore_hit\": 55, \"ignore_miss\": 7, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 55, \"large_bonus\": 9}}',NULL,NULL,0,'2024-06-30 10:23:04','2024-06-30 10:24:21',1719743061,7596),(3082387209,36231228,1,4572180,1,1,1,'C',1,0.764184,70,403578,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 19, \"great\": 168, \"ignore_hit\": 2, \"ignore_miss\": 90, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',NULL,NULL,0,'2024-06-30 06:35:04','2024-06-30 06:36:44',1719729404,7596),(3082396864,36231228,1,4572180,1,1,1,'C',1,0.778369,65,419055,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 25, \"great\": 182, \"ignore_hit\": 2, \"ignore_miss\": 90, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',NULL,NULL,0,'2024-06-30 06:38:11','2024-06-30 06:39:55',1719729595,7596),(3082378685,36231228,1,4572180,1,1,1,'C',1,0.780142,42,418314,'{\"mods\": [{\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 98, \"miss\": 13, \"great\": 171, \"ignore_hit\": 2, \"ignore_miss\": 90, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',NULL,NULL,0,'2024-06-30 06:32:16','2024-06-30 06:33:56',1719729236,7596),(3082412311,36231228,1,4572180,1,1,1,'B',1,0.817376,96,468964,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"miss\": 12, \"great\": 191, \"ignore_hit\": 2, \"ignore_miss\": 90, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',NULL,NULL,0,'2024-06-30 06:43:17','2024-06-30 06:44:59',1719729899,7596),(3082406902,36231228,1,4572180,1,1,1,'B',1,0.829787,96,488726,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 13, \"great\": 199, \"ignore_hit\": 2, \"ignore_miss\": 90, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',NULL,NULL,0,'2024-06-30 06:41:32','2024-06-30 06:43:12',1719729792,7596),(3076830993,36231228,1,4520089,1,1,1,'D',1,0.688406,37,306170,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 14, \"great\": 40, \"ignore_hit\": 1, \"ignore_miss\": 41}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 12, \"large_bonus\": 30}}',1.14782,NULL,0,'2024-06-29 06:28:47','2024-06-29 06:29:53',1719642593,7596),(3077424854,36231228,1,2828375,1,1,1,'D',1,0.652083,51,235139,'{\"mods\": [], \"statistics\": {\"ok\": 63, \"miss\": 52, \"great\": 125, \"ignore_hit\": 39, \"ignore_miss\": 364, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 240, \"ignore_hit\": 64, \"large_bonus\": 11, \"small_bonus\": 347}}',1.38289,NULL,0,'2024-06-29 09:29:10','2024-06-29 09:32:26',1719653546,7596),(3077496783,36231228,1,4572180,1,1,1,'D',1,0.647163,37,231193,'{\"mods\": [], \"statistics\": {\"ok\": 95, \"miss\": 52, \"great\": 135, \"ignore_hit\": 2, \"ignore_miss\": 91, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',1.4639,NULL,0,'2024-06-29 09:50:46','2024-06-29 09:52:26',1719654746,7596),(3078393503,36231228,1,4572180,1,1,1,'D',1,0.664894,73,251453,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 44, \"great\": 137, \"ignore_hit\": 2, \"ignore_miss\": 91, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',1.99628,NULL,0,'2024-06-29 13:24:56','2024-06-29 13:26:39',1719667599,7596),(3076834959,36231228,1,4520089,1,1,1,'C',1,0.702899,39,329800,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 7, \"great\": 35, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 12, \"large_bonus\": 30}}',2.01712,NULL,0,'2024-06-29 06:30:05','2024-06-29 06:31:13',1719642673,7596),(3076838078,36231228,1,4520089,1,1,1,'C',1,0.717391,18,326609,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 8, \"great\": 38, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 12, \"large_bonus\": 30}}',2.07387,NULL,0,'2024-06-29 06:31:22','2024-06-29 06:32:16',1719642736,7596),(3078423306,36231228,1,3022841,1,1,1,'D',1,0.656652,31,225201,'{\"mods\": [], \"statistics\": {\"ok\": 174, \"miss\": 73, \"great\": 219, \"ignore_hit\": 97, \"ignore_miss\": 63, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 106, \"large_bonus\": 30, \"small_bonus\": 27}}',2.12024,NULL,0,'2024-06-29 13:29:38','2024-06-29 13:32:55',1719667975,7596),(3076854002,36231228,1,4520089,1,1,1,'C',1,0.731884,52,393484,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 8, \"great\": 40, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 12, \"large_bonus\": 30}}',2.34872,NULL,0,'2024-06-29 06:36:35','2024-06-29 06:37:37',1719643057,7596),(3076847598,36231228,1,4520089,1,1,1,'C',1,0.753623,43,413287,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 10, \"great\": 45, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 12, \"large_bonus\": 30}}',2.54955,NULL,0,'2024-06-29 06:34:33','2024-06-29 06:35:28',1719642928,7596),(3076974438,36231228,1,4469422,1,1,1,'D',1,0.657682,42,231214,'{\"mods\": [], \"statistics\": {\"ok\": 156, \"miss\": 49, \"great\": 166, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 4}}',2.59681,NULL,0,'2024-06-29 07:14:39','2024-06-29 07:16:50',1719645410,7596),(3082251997,36231228,1,4149409,1,1,1,'C',1,0.70339,53,315240,'{\"mods\": [], \"statistics\": {\"ok\": 57, \"miss\": 24, \"great\": 96, \"ignore_hit\": 57, \"ignore_miss\": 22, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 177, \"ignore_hit\": 57, \"large_bonus\": 24}}',2.7247,NULL,0,'2024-06-30 05:50:38','2024-06-30 05:52:02',1719726722,7596),(3076951321,36231228,1,4469422,1,1,1,'D',1,0.672507,44,256330,'{\"mods\": [], \"statistics\": {\"ok\": 137, \"miss\": 53, \"great\": 181, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 4}}',2.76014,NULL,0,'2024-06-29 07:07:16','2024-06-29 07:09:31',1719644971,7596),(3076844440,36231228,1,4520089,1,1,1,'C',1,0.768116,26,402275,'{\"mods\": [], \"statistics\": {\"ok\": 14, \"miss\": 9, \"great\": 46, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 12, \"large_bonus\": 30}}',3.04834,NULL,0,'2024-06-29 06:33:31','2024-06-29 06:34:24',1719642864,7596),(3076943662,36231228,1,4469422,1,1,1,'D',1,0.685984,68,266303,'{\"mods\": [], \"statistics\": {\"ok\": 125, \"miss\": 54, \"great\": 192, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 4}}',3.08043,NULL,0,'2024-06-29 07:04:52','2024-06-29 07:07:04',1719644824,7596),(3076959523,36231228,1,3922783,1,1,1,'D',1,0.696602,49,274353,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 59, \"great\": 221, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 412, \"large_bonus\": 7}}',3.32284,NULL,0,'2024-06-29 07:09:42','2024-06-29 07:12:09',1719645129,7596),(3078464429,36231228,1,4572180,1,1,1,'C',1,0.707447,44,300260,'{\"mods\": [], \"statistics\": {\"ok\": 103, \"miss\": 31, \"great\": 148, \"ignore_hit\": 2, \"ignore_miss\": 90, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',3.8452,NULL,0,'2024-06-29 13:39:51','2024-06-29 13:41:33',1719668493,7596),(3078375802,36231228,1,4572180,1,1,1,'C',1,0.73227,40,331819,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 32, \"great\": 163, \"ignore_hit\": 2, \"ignore_miss\": 91, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',4.60993,NULL,0,'2024-06-29 13:21:05','2024-06-29 13:22:55',1719667375,7596),(3078366441,36231228,1,4572180,1,1,1,'C',1,0.730496,41,328340,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 30, \"great\": 160, \"ignore_hit\": 2, \"ignore_miss\": 91, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',4.73868,NULL,0,'2024-06-29 13:19:15','2024-06-29 13:20:55',1719667255,7596),(3077503928,36231228,1,4572180,1,1,1,'C',1,0.719858,50,321559,'{\"mods\": [], \"statistics\": {\"ok\": 108, \"miss\": 25, \"great\": 149, \"ignore_hit\": 2, \"ignore_miss\": 90, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',4.93926,NULL,0,'2024-06-29 09:52:44','2024-06-29 09:54:23',1719654863,7596),(3078495624,36231228,1,4546661,1,1,1,'B',1,0.8125,32,509405,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 7, \"great\": 52, \"ignore_hit\": 38, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 38, \"large_bonus\": 9}}',5.09529,NULL,0,'2024-06-29 13:47:02','2024-06-29 13:47:57',1719668877,7596),(3076932168,36231228,1,4511646,1,1,1,'C',1,0.781513,81,422831,'{\"mods\": [], \"statistics\": {\"ok\": 56, \"miss\": 24, \"great\": 158, \"ignore_miss\": 7}, \"maximum_statistics\": {\"great\": 238, \"large_bonus\": 7}}',5.16556,NULL,0,'2024-06-29 07:00:25','2024-06-29 07:03:19',1719644599,7596),(3078513951,36231228,1,4572180,1,1,1,'C',1,0.734043,61,341811,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 26, \"great\": 158, \"ignore_hit\": 2, \"ignore_miss\": 90, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',5.34863,NULL,0,'2024-06-29 13:49:59','2024-06-29 13:51:38',1719669098,7596),(3076841188,36231228,1,4520089,1,1,1,'C',1,0.797101,34,470988,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 44, \"ignore_miss\": 42}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 12, \"large_bonus\": 30}}',6.00533,NULL,0,'2024-06-29 06:32:24','2024-06-29 06:33:19',1719642799,7596),(3078405618,36231228,1,4572180,1,1,1,'C',1,0.742908,65,364044,'{\"mods\": [], \"statistics\": {\"ok\": 97, \"miss\": 24, \"great\": 161, \"ignore_hit\": 2, \"ignore_miss\": 90, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',6.00671,NULL,0,'2024-06-29 13:27:32','2024-06-29 13:29:12',1719667752,7596),(3078435030,36231228,1,4469422,1,1,1,'C',1,0.735849,54,333290,'{\"mods\": [], \"statistics\": {\"ok\": 120, \"miss\": 38, \"great\": 213, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 4}}',6.05964,NULL,0,'2024-06-29 13:33:10','2024-06-29 13:35:21',1719668121,7596),(3082221934,36231228,1,4572180,1,1,1,'C',1,0.751773,79,372445,'{\"mods\": [], \"statistics\": {\"ok\": 92, \"miss\": 24, \"great\": 166, \"ignore_hit\": 2, \"ignore_miss\": 91, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',6.41453,NULL,0,'2024-06-30 05:40:23','2024-06-30 05:42:03',1719726123,7596),(3078482290,36231228,1,4565672,1,1,1,'C',1,0.766082,40,401045,'{\"mods\": [], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 100, \"ignore_hit\": 46, \"ignore_miss\": 17, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 55, \"large_bonus\": 9}}',6.50065,NULL,0,'2024-06-29 13:43:59','2024-06-29 13:45:15',1719668715,7596),(3078384411,36231228,1,4572180,1,1,1,'C',1,0.774823,83,420189,'{\"mods\": [], \"statistics\": {\"ok\": 75, \"miss\": 26, \"great\": 181, \"ignore_hit\": 2, \"ignore_miss\": 91, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',7.32239,NULL,0,'2024-06-29 13:23:05','2024-06-29 13:24:44',1719667484,7596),(3077475047,36231228,1,3617818,1,1,1,'C',1,0.781991,98,446124,'{\"mods\": [], \"statistics\": {\"ok\": 76, \"miss\": 8, \"great\": 127, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 211, \"large_bonus\": 5}}',7.98759,NULL,0,'2024-06-29 09:44:29','2024-06-29 09:46:35',1719654395,7596),(3082216142,36231228,1,4469422,1,1,1,'C',1,0.733154,70,336614,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 23, \"great\": 196, \"ignore_miss\": 4}, \"maximum_statistics\": {\"great\": 371, \"large_bonus\": 4}}',8.04432,NULL,0,'2024-06-30 05:37:56','2024-06-30 05:40:08',1719726008,7596),(3078447105,36231228,1,4572180,1,1,1,'C',1,0.789007,83,437074,'{\"mods\": [], \"statistics\": {\"ok\": 79, \"miss\": 20, \"great\": 183, \"ignore_hit\": 2, \"ignore_miss\": 91, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',9.24169,NULL,0,'2024-06-29 13:36:04','2024-06-29 13:37:55',1719668275,7596),(3082237715,36231228,1,4157749,1,1,1,'C',1,0.725806,60,362887,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 4, \"great\": 88, \"ignore_miss\": 21}, \"maximum_statistics\": {\"great\": 186, \"large_bonus\": 21}}',9.62824,NULL,0,'2024-06-30 05:45:57','2024-06-30 05:47:16',1719726436,7596),(3082207411,36231228,1,4520089,1,1,1,'B',1,0.862319,56,630693,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 2, \"great\": 52, \"ignore_hit\": 12, \"ignore_miss\": 29, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 69, \"ignore_hit\": 12, \"large_bonus\": 30}}',10.1234,NULL,0,'2024-06-30 05:36:17','2024-06-30 05:37:12',1719725832,7596),(3082313257,36231228,1,4572180,1,1,1,'C',1,0.799645,53,234591,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"HR\"}], \"statistics\": {\"ok\": 65, \"miss\": 24, \"great\": 193, \"ignore_hit\": 2, \"ignore_miss\": 90, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',10.3854,NULL,0,'2024-06-30 06:10:44','2024-06-30 06:12:24',1719727944,7596),(3082320034,36231228,1,4572145,1,1,1,'B',1,0.804615,55,112605,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 220, \"ignore_hit\": 4, \"ignore_miss\": 117, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 4, \"large_bonus\": 78, \"small_bonus\": 42}}',12.3704,NULL,0,'2024-06-30 06:13:00','2024-06-30 06:14:39',1719728079,7596),(3082281402,36231228,1,4572180,1,1,1,'B',1,0.826241,72,488778,'{\"mods\": [], \"statistics\": {\"ok\": 66, \"miss\": 16, \"great\": 200, \"ignore_hit\": 2, \"ignore_miss\": 91, \"small_bonus\": 1}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',13.1206,NULL,0,'2024-06-30 06:00:10','2024-06-30 06:01:54',1719727314,7596),(3082269476,36231228,1,3022841,1,1,1,'B',1,0.813305,63,461248,'{\"mods\": [], \"statistics\": {\"ok\": 116, \"miss\": 29, \"great\": 321, \"ignore_hit\": 103, \"ignore_miss\": 54, \"large_bonus\": 3, \"small_bonus\": 3}, \"maximum_statistics\": {\"great\": 466, \"ignore_hit\": 106, \"large_bonus\": 30, \"small_bonus\": 27}}',13.2819,NULL,0,'2024-06-30 05:54:36','2024-06-30 05:57:54',1719727074,7596),(3082229972,36231228,1,4546661,1,1,1,'B',1,0.875,72,682016,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"great\": 54, \"ignore_hit\": 38, \"ignore_miss\": 8, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 72, \"ignore_hit\": 38, \"large_bonus\": 9}}',13.307,NULL,0,'2024-06-30 05:43:49','2024-06-30 05:44:42',1719726282,7596),(3082371820,36231228,1,4572180,1,1,1,'B',1,0.840426,75,531287,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 18, \"great\": 210, \"ignore_hit\": 2, \"ignore_miss\": 90, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',13.9523,NULL,0,'2024-06-30 06:29:58','2024-06-30 06:31:38',1719729098,7596),(3082329812,36231228,1,4572145,1,1,1,'B',1,0.872308,58,87050,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}], \"statistics\": {\"ok\": 53, \"miss\": 15, \"great\": 257, \"ignore_hit\": 4, \"ignore_miss\": 116, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 325, \"ignore_hit\": 4, \"large_bonus\": 78, \"small_bonus\": 42}}',14.3459,NULL,0,'2024-06-30 06:15:42','2024-06-30 06:17:53',1719728273,7596),(3078489070,36231228,1,4565672,1,1,1,'B',1,0.830409,171,591528,'{\"mods\": [], \"statistics\": {\"ok\": 58, \"great\": 113, \"ignore_hit\": 51, \"ignore_miss\": 12, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 171, \"ignore_hit\": 55, \"large_bonus\": 9}}',14.3734,NULL,0,'2024-06-29 13:45:22','2024-06-29 13:46:37',1719668797,7596),(3082275665,36231228,1,4572180,1,1,1,'B',1,0.824468,132,519671,'{\"mods\": [], \"statistics\": {\"ok\": 77, \"miss\": 11, \"great\": 194, \"ignore_hit\": 2, \"ignore_miss\": 90, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',14.5261,NULL,0,'2024-06-30 05:58:15','2024-06-30 05:59:55',1719727195,7596),(3082259025,36231228,1,2881024,1,1,1,'A',1,0.917241,118,751806,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 122, \"ignore_miss\": 5}, \"maximum_statistics\": {\"great\": 145, \"large_bonus\": 5}}',16.9112,NULL,0,'2024-06-30 05:53:06','2024-06-30 05:54:21',1719726861,7596),(3082246990,36231228,1,3970288,1,1,1,'B',1,0.855372,99,575169,'{\"mods\": [], \"statistics\": {\"ok\": 60, \"miss\": 5, \"great\": 177, \"ignore_miss\": 10}, \"maximum_statistics\": {\"great\": 242, \"large_bonus\": 10}}',17.4238,NULL,0,'2024-06-30 05:49:10','2024-06-30 05:50:21',1719726621,7596),(3082291590,36231228,1,4572180,1,1,1,'B',1,0.851064,97,556149,'{\"mods\": [], \"statistics\": {\"ok\": 64, \"miss\": 10, \"great\": 208, \"ignore_hit\": 2, \"ignore_miss\": 90, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',17.6529,NULL,0,'2024-06-30 06:03:40','2024-06-30 06:05:18',1719727518,7596),(3082306088,36231228,1,4572180,1,1,1,'A',1,0.904255,136,348254,'{\"mods\": [{\"acronym\": \"EZ\"}], \"statistics\": {\"ok\": 42, \"miss\": 6, \"great\": 234, \"ignore_hit\": 2, \"ignore_miss\": 90, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 282, \"ignore_hit\": 2, \"large_bonus\": 64, \"small_bonus\": 28}}',23.7347,NULL,0,'2024-06-30 06:08:22','2024-06-30 06:10:02',1719727802,7596),(3075142209,36231950,1,1833918,0,1,1,'C',1,0.707692,39,219180,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 16, \"great\": 97}, \"maximum_statistics\": {\"great\": 195}}',3.39332,184464543,54166,NULL,'2024-06-28 21:47:32',1719611252,NULL),(3093603874,36232636,1,2100418,0,1,1,'C',1,0.704918,21,356854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 8, \"great\": 33}, \"maximum_statistics\": {\"great\": 61}}',1.37444,184506428,213609,NULL,'2024-07-02 10:11:30',1719915090,NULL),(3093592813,36232636,1,1442771,0,1,1,'A',1,0.927083,96,672138,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"great\": 82}, \"maximum_statistics\": {\"great\": 96}}',12.7685,184506396,113779,NULL,'2024-07-02 10:08:15',1719914895,NULL),(3094792245,36232636,1,1773498,1,1,1,'S',1,0.970588,153,731853,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 9, \"great\": 144}, \"maximum_statistics\": {\"great\": 153}}',25.3397,184509355,239360,NULL,'2024-07-02 14:50:06',1719931806,NULL),(3075256407,36233039,1,1833918,0,1,1,'C',1,0.751282,43,271345,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 23, \"great\": 121}, \"maximum_statistics\": {\"great\": 195}}',4.04581,184464717,58634,NULL,'2024-06-28 22:15:44',1719612944,NULL),(3159465177,36234347,1,1833918,0,1,1,'B',1,0.830769,94,426007,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 38, \"miss\": 14, \"great\": 143}, \"maximum_statistics\": {\"great\": 195}}',9.43412,184651816,92947,NULL,'2024-07-14 18:34:24',1720982064,NULL),(3083965932,36236872,1,2045770,0,1,1,'C',1,0.789216,47,316015,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 13, \"great\": 131}, \"maximum_statistics\": {\"great\": 204}}',5.93097,184484129,60210,NULL,'2024-06-30 13:40:09',1719754809,NULL),(3170905430,36236872,1,2169170,0,1,1,'B',1,0.823333,69,412122,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 3, \"great\": 100}, \"maximum_statistics\": {\"great\": 150}}',7.34685,184676740,59701,NULL,'2024-07-16 21:55:11',1721166911,NULL),(3143660355,36238690,1,3830014,1,1,1,'D',1,0.655594,34,227685,'{\"mods\": [], \"statistics\": {\"ok\": 87, \"miss\": 55, \"great\": 144, \"ignore_hit\": 99, \"ignore_miss\": 54, \"large_bonus\": 3, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 105, \"large_bonus\": 49, \"small_bonus\": 9}}',1.75255,NULL,0,'2024-07-11 20:41:19','2024-07-11 20:43:13',1720730593,7596),(3143168545,36238690,1,2962412,1,1,1,'C',1,0.71,38,309727,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 24, \"great\": 87, \"ignore_hit\": 1, \"ignore_miss\": 16}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 12, \"large_bonus\": 5}}',1.91361,NULL,0,'2024-07-11 18:52:25','2024-07-11 18:54:15',1720724055,7596),(3143569972,36238690,1,3830014,1,1,1,'D',1,0.666084,50,240308,'{\"mods\": [], \"statistics\": {\"ok\": 81, \"miss\": 55, \"great\": 150, \"ignore_hit\": 85, \"ignore_miss\": 72, \"large_bonus\": 4, \"small_bonus\": 2}, \"maximum_statistics\": {\"great\": 286, \"ignore_hit\": 105, \"large_bonus\": 49, \"small_bonus\": 9}}',1.95881,NULL,0,'2024-07-11 20:20:37','2024-07-11 20:22:30',1720729350,7596),(3241185835,36238690,1,678088,1,1,1,'C',1,0.710145,32,299314,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 24, \"great\": 111, \"ignore_hit\": 71, \"ignore_miss\": 30, \"large_bonus\": 3, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 207, \"ignore_hit\": 71, \"large_bonus\": 32, \"small_bonus\": 39}, \"total_score_without_mods\": 299314}',2.75804,NULL,0,'2024-07-29 13:00:41','2024-07-29 13:02:37',1722258157,7617),(3187271156,36238690,1,3830289,1,1,1,'C',1,0.789773,48,441640,'{\"mods\": [], \"statistics\": {\"ok\": 54, \"miss\": 10, \"great\": 112, \"ignore_hit\": 93, \"ignore_miss\": 40, \"large_bonus\": 5, \"small_bonus\": 59}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 93, \"large_bonus\": 41, \"small_bonus\": 63}, \"total_score_without_mods\": 441640}',6.25603,NULL,0,'2024-07-19 23:42:53','2024-07-19 23:44:43',1721432683,7596),(3145299714,36238690,1,3830289,1,1,1,'B',1,0.840909,60,537798,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 6, \"great\": 126, \"ignore_hit\": 92, \"ignore_miss\": 46, \"large_bonus\": 4, \"small_bonus\": 55}, \"maximum_statistics\": {\"great\": 176, \"ignore_hit\": 93, \"large_bonus\": 41, \"small_bonus\": 63}}',10.2409,NULL,0,'2024-07-12 04:59:36','2024-07-12 05:01:29',1720760489,7596),(3120352873,36241574,1,614871,1,1,1,'C',1,0.75,11,420861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 19, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 30}}',1.30419,184564206,125007,NULL,'2024-07-07 11:15:43',1720350943,NULL),(3120450850,36241574,1,462169,0,1,1,'B',1,0.807692,23,447431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 13, \"great\": 77, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 104}}',3.93901,184564428,71134,NULL,'2024-07-07 11:40:50',1720352450,NULL),(3120368493,36241574,1,82574,1,1,1,'B',1,0.858491,31,560768,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 7, \"miss\": 4, \"great\": 42, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 53, \"legacy_combo_increase\": 2}}',5.28055,184564233,205386,NULL,'2024-07-07 11:19:50',1720351190,NULL),(3120428539,36241574,1,1781539,1,1,1,'B',1,0.878641,54,604692,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 1, \"great\": 79, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 103}}',9.80063,184564376,176018,NULL,'2024-07-07 11:35:13',1720352113,NULL),(3120388232,36241574,1,138110,0,1,1,'B',1,0.897727,71,656773,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 6, \"great\": 146, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 176}}',10.4826,184564283,286904,NULL,'2024-07-07 11:24:54',1720351494,NULL),(3120443797,36241574,1,1154150,1,1,1,'A',1,0.928571,41,551401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 3, \"miss\": 2, \"great\": 44, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 49}}',10.6184,184564410,26820,NULL,'2024-07-07 11:39:04',1720352344,NULL),(3120761960,36241574,1,4646109,1,1,1,'C',1,0.793981,58,337129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 169, \"miss\": 49, \"great\": 430, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 648}}',10.8114,184565252,257694,NULL,'2024-07-07 12:54:16',1720356856,NULL),(3120403221,36241574,1,66534,0,1,1,'A',1,0.913043,46,673548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 14, \"miss\": 1, \"great\": 77, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 92}}',10.8896,184564319,230928,NULL,'2024-07-07 11:28:44',1720351724,NULL),(3120419921,36241574,1,356949,1,1,1,'A',1,0.915929,75,651106,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 17, \"miss\": 1, \"great\": 95, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 113}}',12.4153,184564359,135620,NULL,'2024-07-07 11:33:00',1720351980,NULL),(3120440215,36241574,1,69403,0,1,1,'A',1,0.923611,72,684888,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 61, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 72}}',12.6121,184564400,176710,NULL,'2024-07-07 11:38:09',1720352289,NULL),(3120411211,36241574,1,74291,1,1,1,'A',1,0.926136,59,724132,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"miss\": 1, \"great\": 76, \"large_bonus\": 14}, \"maximum_statistics\": {\"great\": 88}}',13.1861,184564336,105096,NULL,'2024-07-07 11:30:46',1720351846,NULL),(3120468814,36241574,1,729785,0,1,1,'A',1,0.918919,90,660004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 6, \"great\": 254, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 296}}',17.4423,184564466,398257,NULL,'2024-07-07 11:45:19',1720352719,NULL),(3120739722,36241574,1,2105587,1,1,1,'A',1,0.93339,593,762294,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 79, \"great\": 514, \"large_bonus\": 16}, \"maximum_statistics\": {\"great\": 593}}',25.2355,184565198,537960,NULL,'2024-07-07 12:49:11',1720356551,NULL),(3088206121,36241710,1,4209530,1,1,1,'D',1,0.527607,13,78820,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 45, \"great\": 54}, \"maximum_statistics\": {\"great\": 163}}',0.160648,184493778,41058,NULL,'2024-07-01 09:20:46',1719825646,NULL),(3088147757,36241710,1,1821125,1,1,1,'D',1,0.509722,59,72572,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 105, \"miss\": 124, \"great\": 131}, \"maximum_statistics\": {\"great\": 360}}',0.173072,184493627,99796,NULL,'2024-07-01 09:01:44',1719824504,NULL),(3088156577,36241710,1,4393321,1,1,1,'D',1,0.566838,32,105544,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 125, \"miss\": 106, \"great\": 158}, \"maximum_statistics\": {\"great\": 389}}',0.477669,184493652,82370,NULL,'2024-07-01 09:04:38',1719824678,NULL),(3088188379,36241710,1,2640147,0,1,1,'D',1,0.618012,23,63664,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 75, \"great\": 151}, \"maximum_statistics\": {\"great\": 322}}',0.822307,184493726,69096,NULL,'2024-07-01 09:15:04',1719825304,NULL),(3088742516,36241710,1,1988333,1,1,1,'D',1,0.643382,31,170877,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 24, \"great\": 63}, \"maximum_statistics\": {\"great\": 136}}',0.886995,184494859,46494,NULL,'2024-07-01 11:54:16',1719834856,NULL),(3088780072,36241710,1,3399999,1,1,1,'D',1,0.657277,27,207953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 34, \"great\": 101}, \"maximum_statistics\": {\"great\": 213}}',1.31041,184494926,135189,NULL,'2024-07-01 12:03:33',1719835413,NULL),(3129675861,36241822,1,46804,0,1,1,'B',1,0.849138,106,468906,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 8, \"great\": 170}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',23.1606,184585013,118770,NULL,'2024-07-09 05:01:16',1720501276,NULL),(3160605869,36243097,1,4578223,1,1,1,'C',1,0.741379,47,245176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 126}, \"maximum_statistics\": {\"great\": 203}}',3.98828,184654181,63310,NULL,'2024-07-14 23:17:09',1720999029,NULL),(3132993508,36243380,1,2497726,1,1,1,'D',1,0.587549,25,167148,'{\"mods\": [], \"statistics\": {\"ok\": 110, \"miss\": 51, \"great\": 96, \"ignore_hit\": 6, \"ignore_miss\": 1, \"large_bonus\": 3, \"small_bonus\": 101}, \"maximum_statistics\": {\"great\": 257, \"ignore_hit\": 6, \"large_bonus\": 3, \"small_bonus\": 102}}',0.542413,NULL,0,'2024-07-09 19:41:42','2024-07-09 19:45:05',1720554305,7596),(3142613369,36243380,1,41940,1,1,1,'D',1,0.57754,32,158433,'{\"mods\": [], \"statistics\": {\"ok\": 144, \"miss\": 86, \"great\": 144, \"ignore_hit\": 196, \"ignore_miss\": 67, \"large_bonus\": 31, \"small_bonus\": 225}, \"maximum_statistics\": {\"great\": 374, \"ignore_hit\": 201, \"large_bonus\": 57, \"small_bonus\": 261}}',0.647205,NULL,0,'2024-07-11 16:48:28','2024-07-11 16:52:27',1720716747,7596),(3133033861,36243380,1,2874669,1,1,1,'D',1,0.654185,20,227564,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 55, \"great\": 125, \"ignore_hit\": 74, \"ignore_miss\": 219, \"large_bonus\": 3, \"small_bonus\": 209}, \"maximum_statistics\": {\"great\": 227, \"ignore_hit\": 74, \"large_bonus\": 23, \"small_bonus\": 408}}',0.97506,NULL,0,'2024-07-09 19:51:28','2024-07-09 19:54:19',1720554859,7596),(3087740107,36243380,1,2003881,0,1,1,'D',1,0.698413,52,241547,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 28, \"great\": 103}, \"maximum_statistics\": {\"great\": 189}}',1.51476,184492628,93785,NULL,'2024-07-01 06:34:54',1719815694,NULL),(3132763329,36243380,1,4443839,1,1,1,'D',1,0.666149,51,248490,'{\"mods\": [], \"statistics\": {\"ok\": 105, \"miss\": 55, \"great\": 162, \"ignore_hit\": 4, \"ignore_miss\": 34, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 322, \"ignore_hit\": 25, \"large_bonus\": 19}}',1.69815,NULL,0,'2024-07-09 18:49:31','2024-07-09 18:51:57',1720551117,7596),(3142336080,36243380,1,4001342,1,1,1,'C',1,0.794643,39,483141,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 3, \"great\": 36, \"ignore_hit\": 18, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56, \"ignore_hit\": 18, \"large_bonus\": 12}}',4.30021,NULL,0,'2024-07-11 15:51:17','2024-07-11 15:52:07',1720713127,7596),(3147326720,36243380,1,1108756,0,1,1,'C',1,0.736473,74,343280,'{\"mods\": [], \"statistics\": {\"ok\": 187, \"miss\": 38, \"great\": 274, \"ignore_hit\": 16, \"ignore_miss\": 44, \"small_bonus\": 130}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 16, \"large_bonus\": 26, \"small_bonus\": 148}}',5.25197,NULL,0,'2024-07-12 14:25:59','2024-07-12 14:30:52',1720794652,7596),(3142388016,36243380,1,4463205,1,1,1,'B',1,0.818182,34,501493,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 3, \"great\": 52, \"ignore_hit\": 22, \"ignore_miss\": 4, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 77, \"ignore_hit\": 22, \"large_bonus\": 5}}',5.52365,NULL,0,'2024-07-11 16:01:59','2024-07-11 16:03:06',1720713786,7596),(3161016324,36243380,1,4001342,1,1,1,'B',1,0.830357,41,549518,'{\"mods\": [], \"statistics\": {\"ok\": 13, \"miss\": 3, \"great\": 40, \"ignore_hit\": 18, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56, \"ignore_hit\": 18, \"large_bonus\": 12}}',5.63,NULL,0,'2024-07-15 01:29:51','2024-07-15 01:30:42',1721007042,7596),(3161011223,36243380,1,4001342,1,1,1,'B',1,0.803571,55,540806,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 1, \"great\": 35, \"ignore_hit\": 18, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56, \"ignore_hit\": 18, \"large_bonus\": 12}}',5.69912,NULL,0,'2024-07-15 01:28:05','2024-07-15 01:28:55',1721006935,7596),(3142218906,36243380,1,3479382,1,1,1,'B',1,0.804598,45,451313,'{\"mods\": [], \"statistics\": {\"ok\": 70, \"miss\": 16, \"great\": 175, \"ignore_hit\": 23, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 261, \"ignore_hit\": 23, \"large_bonus\": 7}}',6.28639,NULL,0,'2024-07-11 15:23:59','2024-07-11 15:27:33',1720711653,7596),(3133076050,36243380,1,1108756,1,1,1,'C',1,0.788577,57,418009,'{\"mods\": [], \"statistics\": {\"ok\": 139, \"miss\": 36, \"great\": 324, \"ignore_hit\": 16, \"ignore_miss\": 49, \"large_bonus\": 3, \"small_bonus\": 122}, \"maximum_statistics\": {\"great\": 499, \"ignore_hit\": 16, \"large_bonus\": 26, \"small_bonus\": 148}}',8.12215,NULL,0,'2024-07-09 19:59:53','2024-07-09 20:03:55',1720555435,7596),(3147270056,36243380,1,4001342,0,1,1,'B',1,0.875,33,635556,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 2, \"great\": 44, \"ignore_hit\": 18, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56, \"ignore_hit\": 18, \"large_bonus\": 12}}',8.46916,NULL,0,'2024-07-12 14:18:16','2024-07-12 14:19:13',1720793953,7596),(3161024598,36243380,1,3904546,1,1,1,'C',1,0.795918,82,478087,'{\"mods\": [], \"statistics\": {\"ok\": 72, \"miss\": 4, \"great\": 120, \"ignore_hit\": 32, \"ignore_miss\": 55, \"large_bonus\": 2, \"small_bonus\": 12}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 32, \"large_bonus\": 56, \"small_bonus\": 13}}',9.51737,NULL,0,'2024-07-15 01:32:04','2024-07-15 01:33:36',1721007216,7596),(3161029028,36243380,1,3904546,1,1,1,'B',1,0.831633,77,524170,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 10, \"great\": 140, \"ignore_hit\": 32, \"ignore_miss\": 56, \"large_bonus\": 2, \"small_bonus\": 11}, \"maximum_statistics\": {\"great\": 196, \"ignore_hit\": 32, \"large_bonus\": 56, \"small_bonus\": 13}}',9.90836,NULL,0,'2024-07-15 01:33:39','2024-07-15 01:35:10',1721007310,7596),(3161013715,36243380,1,4001342,1,1,1,'A',1,0.910714,34,702891,'{\"mods\": [], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 48, \"ignore_hit\": 18, \"ignore_miss\": 10, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 56, \"ignore_hit\": 18, \"large_bonus\": 12}}',10.9902,NULL,0,'2024-07-15 01:28:58','2024-07-15 01:29:48',1721006988,7596),(3091454227,36246211,1,4643244,1,1,1,'A',1,0.933155,100,618985,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 5, \"great\": 167}, \"maximum_statistics\": {\"great\": 187}}',22.1586,184501441,98183,NULL,'2024-07-01 22:04:40',1719871480,NULL),(3092015120,36246526,1,2014323,0,1,1,'B',1,0.863014,53,479296,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 7, \"great\": 166}, \"maximum_statistics\": {\"great\": 219}}',12.6091,184502563,101442,NULL,'2024-07-02 01:00:10',1719882010,NULL),(3101255001,36248319,1,4448166,0,1,1,'D',1,0.51711,28,76473,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 86, \"great\": 95}, \"maximum_statistics\": {\"great\": 263}}',0.198991,184523168,47044,NULL,'2024-07-03 18:41:42',1720032102,NULL),(3098536249,36248319,1,882614,0,1,1,'C',1,0.75,15,301331,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 31}, \"maximum_statistics\": {\"great\": 54}}',2.21631,184517187,101046,NULL,'2024-07-03 07:49:00',1719992940,NULL),(3096007127,36248319,1,1655882,0,1,1,'C',1,0.724936,44,226157,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 118, \"miss\": 48, \"great\": 223}, \"maximum_statistics\": {\"great\": 389}}',3.43769,184512062,97589,NULL,'2024-07-02 19:08:28',1719947308,NULL),(3096030578,36248319,1,1582617,0,1,1,'C',1,0.754448,56,318528,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 23, \"great\": 166}, \"maximum_statistics\": {\"great\": 281}}',4.39366,184512093,199292,NULL,'2024-07-02 19:13:26',1719947606,NULL),(3100439382,36248319,1,1233942,0,1,1,'B',1,0.815126,149,447356,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 10, \"great\": 160}, \"maximum_statistics\": {\"great\": 238}}',6.76382,184521527,186592,NULL,'2024-07-03 15:43:12',1720021392,NULL),(3095984450,36248319,1,1442771,0,1,1,'B',1,0.848958,69,450193,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 1, \"great\": 68}, \"maximum_statistics\": {\"great\": 96}}',6.96038,184512037,72735,NULL,'2024-07-02 19:03:42',1719947022,NULL),(3100639708,36248642,1,4582641,1,1,1,'B',1,0.871324,64,625339,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 3, \"great\": 104, \"ignore_hit\": 5, \"ignore_miss\": 11, \"large_bonus\": 6, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 5, \"large_bonus\": 9, \"small_bonus\": 53}}',11.3965,NULL,0,'2024-07-03 16:24:49','2024-07-03 16:25:52',1720023952,7596),(3179064919,36248747,1,4441627,1,1,1,'C',1,0.780423,45,399289,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 30, \"great\": 136, \"ignore_hit\": 16, \"ignore_miss\": 6, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 189, \"ignore_hit\": 16, \"large_bonus\": 15}, \"total_score_without_mods\": 399289}',4.1643,NULL,0,'2024-07-18 12:58:17','2024-07-18 13:00:28',1721307628,7617),(3094094792,36249304,1,46803,0,1,1,'D',1,0.630952,21,143224,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 20, \"great\": 53}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.746392,184507634,28604,NULL,'2024-07-02 12:19:10',1719922750,NULL),(3098863034,36251920,1,1649182,0,1,1,'B',1,0.810945,99,394142,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 19, \"great\": 269}, \"maximum_statistics\": {\"great\": 402}}',9.19622,184517896,198941,NULL,'2024-07-03 09:34:29',1719999269,NULL),(3098874835,36253461,1,4275203,1,1,1,'D',1,0.620301,46,204690,'{\"mods\": [], \"statistics\": {\"ok\": 114, \"miss\": 44, \"great\": 108, \"ignore_hit\": 23, \"ignore_miss\": 273, \"small_bonus\": 76}, \"maximum_statistics\": {\"great\": 266, \"ignore_hit\": 71, \"large_bonus\": 16, \"small_bonus\": 285}}',1.04691,NULL,0,'2024-07-03 09:35:34','2024-07-03 09:37:58',1719999478,7596),(3094155854,36253461,1,4130935,1,1,1,'D',1,0.669512,60,242294,'{\"mods\": [], \"statistics\": {\"ok\": 93, \"miss\": 89, \"great\": 228, \"ignore_hit\": 5, \"ignore_miss\": 172, \"small_bonus\": 5}, \"maximum_statistics\": {\"great\": 410, \"ignore_hit\": 104, \"large_bonus\": 25, \"small_bonus\": 53}}',1.77564,NULL,0,'2024-07-02 12:30:23','2024-07-02 12:33:43',1719923623,7596),(3098188982,36254541,1,2014323,0,1,1,'C',1,0.719178,73,240839,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 25, \"great\": 121}, \"maximum_statistics\": {\"great\": 219}}',2.75283,184516454,65845,NULL,'2024-07-03 05:41:56',1719985316,NULL),(3105413961,36254825,1,2014323,0,1,1,'B',1,0.885845,83,548102,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 9, \"great\": 178, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 219}}',14.467,184531982,123023,NULL,'2024-07-04 14:58:49',1720105129,NULL),(3097435669,36257862,1,1773234,0,1,1,'D',1,0.448505,25,61956,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 140, \"miss\": 96, \"great\": 65}, \"maximum_statistics\": {\"great\": 301}}',0.059724,184514760,74760,NULL,'2024-07-03 01:14:59',1719969299,NULL),(3098066593,36258568,1,1772048,0,1,1,'B',1,0.896104,232,610419,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 92, \"miss\": 18, \"great\": 506}, \"maximum_statistics\": {\"great\": 616}}',38.0418,184516195,441686,NULL,'2024-07-03 04:56:53',1719982613,NULL),(3125047065,36266616,1,3416697,0,1,1,'D',1,0.670732,29,191136,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 38}, \"maximum_statistics\": {\"great\": 82}}',1.03585,184574759,19877,NULL,'2024-07-08 08:28:06',1720427286,NULL),(3120948339,36267430,1,4593860,1,1,1,'C',1,0.783582,59,328577,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 24, \"great\": 176}, \"maximum_statistics\": {\"great\": 268}}',6.36597,184565752,91646,NULL,'2024-07-07 13:36:00',1720359360,NULL),(3117995329,36267430,1,2314070,0,1,1,'C',1,0.740816,55,265310,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 20, \"great\": 138}, \"maximum_statistics\": {\"great\": 245}}',7.24263,184558866,72550,NULL,'2024-07-06 22:39:08',1720305548,NULL),(3123267306,36267430,1,3314767,0,1,1,'B',1,0.805936,96,370256,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 5, \"great\": 139}, \"maximum_statistics\": {\"great\": 219}}',8.01413,184570542,95863,NULL,'2024-07-07 22:10:38',1720390238,NULL),(3115769784,36277671,1,4582641,1,1,1,'C',1,0.764706,44,410604,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 15, \"great\": 87, \"ignore_hit\": 5, \"ignore_miss\": 36, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 5, \"large_bonus\": 9, \"small_bonus\": 53}}',3.36945,NULL,0,'2024-07-06 14:17:16','2024-07-06 14:18:20',1720275500,7596),(3115756015,36277671,1,4197934,1,1,1,'C',1,0.729117,57,318380,'{\"mods\": [], \"statistics\": {\"ok\": 101, \"miss\": 63, \"great\": 255, \"ignore_hit\": 8, \"ignore_miss\": 80, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 21, \"large_bonus\": 25, \"small_bonus\": 75}}',4.59553,NULL,0,'2024-07-06 14:13:21','2024-07-06 14:15:29',1720275329,7596),(3115776670,36277671,1,4582641,1,1,1,'B',1,0.838235,70,551429,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 9, \"great\": 101, \"ignore_hit\": 5, \"ignore_miss\": 33, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 5, \"large_bonus\": 9, \"small_bonus\": 53}}',7.33902,NULL,0,'2024-07-06 14:18:41','2024-07-06 14:19:43',1720275583,7596),(3115798523,36277671,1,4582641,1,1,1,'B',1,0.834559,30,510479,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 7, \"great\": 98, \"ignore_hit\": 5, \"ignore_miss\": 35, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 5, \"large_bonus\": 9, \"small_bonus\": 53}}',7.59983,NULL,0,'2024-07-06 14:23:15','2024-07-06 14:24:18',1720275858,7596),(3115793124,36277671,1,4582641,1,1,1,'B',1,0.863971,60,594857,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 110, \"ignore_hit\": 5, \"ignore_miss\": 35, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 5, \"large_bonus\": 9, \"small_bonus\": 53}}',8.58062,NULL,0,'2024-07-06 14:22:07','2024-07-06 14:23:11',1720275791,7596),(3115810879,36277671,1,4582641,1,1,1,'B',1,0.863971,109,628501,'{\"mods\": [], \"statistics\": {\"ok\": 31, \"miss\": 3, \"great\": 102, \"ignore_hit\": 5, \"ignore_miss\": 37, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 5, \"large_bonus\": 9, \"small_bonus\": 53}}',10.8403,NULL,0,'2024-07-06 14:25:48','2024-07-06 14:26:51',1720276011,7596),(3115805039,36277671,1,4582641,1,1,1,'B',1,0.860294,123,636221,'{\"mods\": [], \"statistics\": {\"ok\": 34, \"miss\": 2, \"great\": 100, \"ignore_hit\": 5, \"ignore_miss\": 36, \"small_bonus\": 26}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 5, \"large_bonus\": 9, \"small_bonus\": 53}}',11.0097,NULL,0,'2024-07-06 14:24:23','2024-07-06 14:25:38',1720275938,7596),(3115787729,36277671,1,4582641,1,1,1,'B',1,0.893382,69,661411,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 9, \"great\": 116, \"ignore_hit\": 5, \"ignore_miss\": 33, \"small_bonus\": 29}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 5, \"large_bonus\": 9, \"small_bonus\": 53}}',11.2935,NULL,0,'2024-07-06 14:20:59','2024-07-06 14:22:02',1720275722,7596),(3115782139,36277671,1,4582641,1,1,1,'A',1,0.900735,56,674251,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 6, \"great\": 115, \"ignore_hit\": 5, \"ignore_miss\": 34, \"small_bonus\": 28}, \"maximum_statistics\": {\"great\": 136, \"ignore_hit\": 5, \"large_bonus\": 9, \"small_bonus\": 53}}',12.7959,NULL,0,'2024-07-06 14:19:49','2024-07-06 14:20:52',1720275652,7596),(3192082438,36279397,1,4684274,1,1,1,'D',1,0.686275,22,195876,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 11, \"great\": 49}, \"maximum_statistics\": {\"great\": 102}}',1.71004,184723666,22280,NULL,'2024-07-20 20:34:02',1721507642,NULL),(3117668258,36279525,1,3479382,0,1,1,'B',1,0.886973,76,515757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 16, \"great\": 218}, \"maximum_statistics\": {\"great\": 261}}',12.2623,184558293,106937,NULL,'2024-07-06 21:15:43',1720300543,NULL),(3130613894,36279525,1,3476826,1,1,1,'B',1,0.893305,196,565657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 23, \"great\": 399}, \"maximum_statistics\": {\"great\": 478}}',24.227,184587239,276206,NULL,'2024-07-09 10:33:19',1720521199,NULL),(3119372450,36281990,1,1774604,0,1,1,'D',1,0.511461,54,41294,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 135, \"miss\": 103, \"great\": 111}, \"maximum_statistics\": {\"great\": 349}}',0.147678,184561943,67241,NULL,'2024-07-07 06:13:30',1720332810,NULL),(3155954214,36283145,1,1966484,0,1,1,'B',1,0.89834,67,527196,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 11, \"great\": 203}, \"maximum_statistics\": {\"great\": 241}}',16.7705,184643979,104890,NULL,'2024-07-14 03:15:28',1720926928,NULL),(3155971121,36283145,1,1981516,0,1,1,'A',1,0.951219,122,711561,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 10, \"miss\": 3, \"great\": 151}, \"maximum_statistics\": {\"great\": 164}}',17.1414,184644019,95250,NULL,'2024-07-14 03:20:59',1720927259,NULL),(3120530980,36283145,1,1774604,0,1,1,'A',1,0.908309,100,561373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 22, \"great\": 307}, \"maximum_statistics\": {\"great\": 349}}',18.8014,184564631,161352,NULL,'2024-07-07 12:00:25',1720353625,NULL),(3155994431,36283145,1,1981515,0,1,1,'A',1,0.925076,91,608260,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 291}, \"maximum_statistics\": {\"great\": 327}}',27.3255,184644078,160732,NULL,'2024-07-14 03:28:34',1720927714,NULL),(3124048935,36287023,1,1981516,0,1,1,'C',1,0.768293,44,286401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 52, \"miss\": 12, \"great\": 100}, \"maximum_statistics\": {\"great\": 164}}',3.34302,184572402,46217,NULL,'2024-07-08 02:24:08',1720405448,NULL),(3124181682,36287066,1,1981516,0,1,1,'C',1,0.780488,49,310825,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 9, \"great\": 101}, \"maximum_statistics\": {\"great\": 164}}',3.96696,184572665,49987,NULL,'2024-07-08 03:11:06',1720408266,NULL),(3179513793,36287066,1,1396432,0,1,1,'C',1,0.755725,57,311479,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 17, \"great\": 84}, \"maximum_statistics\": {\"great\": 131}}',4.60425,184696566,42060,NULL,'2024-07-18 14:38:32',1721313512,NULL),(3172870300,36287066,1,1396430,1,1,1,'S',1,0.989583,48,930755,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 47}, \"maximum_statistics\": {\"great\": 48}}',15.7544,184681110,20074,NULL,'2024-07-17 08:46:50',1721206010,NULL),(3179452132,36287066,1,1396429,1,1,1,'S',1,0.987013,77,873713,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 2, \"great\": 75}, \"maximum_statistics\": {\"great\": 77}}',25.2034,184696416,38928,NULL,'2024-07-18 14:25:07',1721312707,NULL),(3179468720,36287066,1,1396431,1,1,1,'S',1,0.96,100,855731,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 8, \"great\": 92}, \"maximum_statistics\": {\"great\": 100}}',29.183,184696457,63920,NULL,'2024-07-18 14:28:45',1721312925,NULL),(3156037126,36287330,1,1981516,0,1,1,'B',1,0.868902,133,546657,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 4, \"great\": 125}, \"maximum_statistics\": {\"great\": 164}}',8.98901,184644197,91487,NULL,'2024-07-14 03:42:16',1720928536,NULL),(3176961040,36287330,1,1966484,0,1,1,'B',1,0.887967,95,517531,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 197}, \"maximum_statistics\": {\"great\": 241}}',15.7219,184690098,112036,NULL,'2024-07-18 01:55:26',1721267726,NULL),(3125817411,36288934,1,404910,1,1,1,'C',1,0.785372,95,346654,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 39, \"great\": 277}, \"maximum_statistics\": {\"great\": 417}}',23.5657,184576464,211470,NULL,'2024-07-08 12:12:27',1720440747,NULL),(3125840778,36288934,1,260348,0,1,1,'B',1,0.861224,74,456609,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 120, \"miss\": 42, \"great\": 573}, \"maximum_statistics\": {\"great\": 735}}',57.0057,184576521,326800,NULL,'2024-07-08 12:18:13',1720441093,NULL),(3125973483,36288934,1,361158,0,1,1,'B',1,0.897849,184,612023,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 10, \"great\": 454, \"large_bonus\": 8}, \"maximum_statistics\": {\"great\": 558}}',80.2504,184576845,439408,NULL,'2024-07-08 12:50:28',1720443028,NULL),(3125772744,36288934,1,1871577,1,1,1,'A',1,0.911039,235,650601,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 95, \"miss\": 21, \"great\": 654, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 770}}',83.9789,184576359,576340,NULL,'2024-07-08 12:01:01',1720440061,NULL),(3190102067,36288934,1,2149492,1,1,1,'A',1,0.975702,618,813264,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 33, \"miss\": 6, \"great\": 887, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 926}}',87.1498,184719554,896091,NULL,'2024-07-20 13:29:26',1721482166,NULL),(3125868093,36288934,1,1992345,0,1,1,'A',1,0.961896,362,789583,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 503, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 538}}',104.166,184576591,507630,NULL,'2024-07-08 12:24:58',1720441498,NULL),(3125945421,36288934,1,261725,1,1,1,'A',1,0.900814,465,630004,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 31, \"great\": 819, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 983}}',117.579,184576781,766314,NULL,'2024-07-08 12:43:47',1720442627,NULL),(3125899701,36288934,1,103281,1,1,1,'A',1,0.934489,236,683000,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 60, \"great\": 1413}, \"maximum_statistics\": {\"great\": 1557}}',122.161,184576674,1068190,NULL,'2024-07-08 12:32:41',1720441961,NULL),(3125882901,36288934,1,107410,1,1,1,'A',1,0.935203,143,672059,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"miss\": 13, \"great\": 463, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 517}}',122.252,184576624,312670,NULL,'2024-07-08 12:28:38',1720441718,NULL),(3184525303,36288934,1,1056236,0,1,1,'A',1,0.923608,587,677140,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 191, \"miss\": 98, \"great\": 2244, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 2533}}',127.995,184707755,1918998,NULL,'2024-07-19 13:27:41',1721395661,NULL),(3130964198,36288934,1,263682,0,1,1,'A',1,0.979965,379,872669,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 1, \"great\": 552, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 574, \"legacy_combo_increase\": 1}}',131.892,184588084,629140,NULL,'2024-07-09 12:07:52',1720526872,NULL),(3168568407,36288934,1,806637,1,1,1,'A',1,0.990162,630,912252,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 1, \"great\": 848, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 864}}',136.962,184671975,1040380,NULL,'2024-07-16 13:14:44',1721135684,NULL),(3126017632,36288934,1,160839,0,1,1,'A',1,0.919668,431,669897,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 100, \"miss\": 37, \"great\": 946, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 1083}}',139.9,184576939,806940,NULL,'2024-07-08 13:00:50',1720443650,NULL),(3168519313,36288934,1,1991391,1,1,1,'A',1,0.965204,525,839602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 3, \"great\": 618, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 661}}',143.154,184671839,720400,NULL,'2024-07-16 13:03:40',1721135020,NULL),(3136335757,36288934,1,778327,0,1,1,'A',1,0.91336,276,670324,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 109, \"miss\": 11, \"great\": 636, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 756}}',149.165,184600544,656290,NULL,'2024-07-10 13:08:29',1720616909,NULL),(3184497466,36288934,1,799060,1,1,1,'A',1,0.965069,548,812890,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 20, \"great\": 1165, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1231}}',154.97,184707689,1237880,NULL,'2024-07-19 13:21:43',1721395303,NULL),(3130993198,36288934,1,132889,0,1,1,'A',1,0.918691,239,656861,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 86, \"miss\": 34, \"great\": 827}, \"maximum_statistics\": {\"great\": 947, \"legacy_combo_increase\": 1}}',156.092,184588164,722652,NULL,'2024-07-09 12:15:03',1720527303,NULL),(3168504652,36288934,1,1845315,0,1,1,'S',1,0.963557,343,850527,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"great\": 318, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 343}}',156.812,184671794,368480,NULL,'2024-07-16 13:00:22',1721134822,NULL),(3190158834,36288934,1,161275,0,1,1,'A',1,0.948568,704,779540,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 116, \"miss\": 21, \"great\": 1399, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 1536}}',175.306,184719674,1614308,NULL,'2024-07-20 13:41:14',1721482874,NULL),(3168589972,36288934,1,1172533,0,1,1,'A',1,0.925337,269,698484,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 94, \"miss\": 14, \"great\": 709, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 817}}',176.027,184672028,691314,NULL,'2024-07-16 13:19:38',1721135978,NULL),(3157465903,36288934,1,1003336,0,1,1,'A',1,0.952113,460,798228,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 3, \"great\": 645, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 710}}',185.976,184647343,717614,NULL,'2024-07-14 11:08:26',1720955306,NULL),(3190189119,36288934,1,263683,0,1,1,'A',1,0.959624,333,767636,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 35, \"miss\": 19, \"great\": 850, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 904}}',200.056,184719739,728630,NULL,'2024-07-20 13:47:38',1721483258,NULL),(3190134817,36288934,1,103282,0,1,1,'A',1,0.988194,758,890701,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 15, \"miss\": 11, \"great\": 1541, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 1567}}',243.566,184719625,1528610,NULL,'2024-07-20 13:36:16',1721482576,NULL),(3190217618,36288934,1,121334,0,1,1,'A',1,0.984035,1099,889206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 20, \"miss\": 12, \"great\": 1346, \"large_bonus\": 4}, \"maximum_statistics\": {\"great\": 1378}}',249.821,184719794,1569910,NULL,'2024-07-20 13:53:32',1721483612,NULL),(3184644548,36292168,1,1981516,0,1,1,'C',1,0.701219,49,209395,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 8, \"great\": 74}, \"maximum_statistics\": {\"great\": 164}}',2.14864,184708025,42856,NULL,'2024-07-19 13:53:13',1721397193,NULL),(3131142893,36293425,1,1981516,0,1,1,'D',1,0.695122,34,195875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 23, \"great\": 87}, \"maximum_statistics\": {\"great\": 164}}',1.36627,184588535,39752,NULL,'2024-07-09 12:50:59',1720529459,NULL),(3130508590,36294238,1,4091823,1,1,1,'D',1,0.662818,43,230025,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 80, \"great\": 221, \"ignore_hit\": 4, \"ignore_miss\": 125, \"small_bonus\": 4}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 4, \"large_bonus\": 93, \"small_bonus\": 36}}',2.22518,NULL,0,'2024-07-09 09:59:15','2024-07-09 10:01:45',1720519305,7593),(3130525888,36294238,1,3452463,1,1,1,'C',1,0.74186,25,338333,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 34, \"great\": 138, \"ignore_hit\": 33, \"ignore_miss\": 61, \"large_bonus\": 1, \"small_bonus\": 45}, \"maximum_statistics\": {\"great\": 215, \"ignore_hit\": 55, \"large_bonus\": 13, \"small_bonus\": 72}}',2.8402,NULL,0,'2024-07-09 10:04:20','2024-07-09 10:07:01',1720519621,7593),(3135033569,36294238,1,4091823,1,1,1,'B',1,0.803695,102,449406,'{\"mods\": [], \"statistics\": {\"ok\": 102, \"miss\": 34, \"great\": 297, \"ignore_hit\": 4, \"ignore_miss\": 108, \"small_bonus\": 21}, \"maximum_statistics\": {\"great\": 433, \"ignore_hit\": 4, \"large_bonus\": 93, \"small_bonus\": 36}}',12.9687,NULL,0,'2024-07-10 06:26:17','2024-07-10 06:28:48',1720592928,7593),(3133711064,36297712,1,1981516,0,1,1,'D',1,0.658537,30,161808,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 15, \"great\": 67}, \"maximum_statistics\": {\"great\": 164}}',1.15112,184594274,37810,NULL,'2024-07-09 22:46:15',1720565175,NULL),(3140954006,36299010,1,1981516,0,1,1,'C',1,0.756098,48,277917,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 9, \"great\": 93}, \"maximum_statistics\": {\"great\": 164}}',3.23677,184610500,48217,NULL,'2024-07-11 10:37:33',1720694253,NULL),(3137365427,36301659,1,4646109,1,1,1,'D',1,0.685957,54,264660,'{\"mods\": [], \"statistics\": {\"ok\": 229, \"miss\": 89, \"great\": 330, \"ignore_hit\": 61, \"ignore_miss\": 102, \"large_bonus\": 1, \"small_bonus\": 34}, \"maximum_statistics\": {\"great\": 648, \"ignore_hit\": 61, \"large_bonus\": 92, \"small_bonus\": 45}}',3.16934,NULL,0,'2024-07-10 16:52:03','2024-07-10 16:56:15',1720630575,7596),(3144817656,36301659,1,4674325,1,1,1,'C',1,0.748201,35,359673,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 25, \"great\": 94}, \"maximum_statistics\": {\"great\": 139}}',3.43947,NULL,0,'2024-07-12 02:14:32','2024-07-12 02:16:24',1720750584,7596),(3143202865,36301659,1,4646109,1,1,1,'B',1,0.805556,116,462062,'{\"mods\": [], \"statistics\": {\"ok\": 132, \"miss\": 60, \"great\": 456, \"ignore_hit\": 61, \"ignore_miss\": 66, \"large_bonus\": 30, \"small_bonus\": 41}, \"maximum_statistics\": {\"great\": 648, \"ignore_hit\": 61, \"large_bonus\": 92, \"small_bonus\": 45}}',11.057,NULL,0,'2024-07-11 18:57:52','2024-07-11 19:01:55',1720724515,7596),(3143237117,36301659,1,4674325,1,1,1,'B',1,0.870504,62,617396,'{\"mods\": [], \"statistics\": {\"ok\": 12, \"miss\": 12, \"great\": 115}, \"maximum_statistics\": {\"great\": 139}}',13.823,NULL,0,'2024-07-11 19:07:35','2024-07-11 19:09:26',1720724966,7596),(3143221440,36301659,1,4646109,1,1,1,'B',1,0.851852,136,560989,'{\"mods\": [], \"statistics\": {\"ok\": 152, \"miss\": 20, \"great\": 476, \"ignore_hit\": 61, \"ignore_miss\": 66, \"large_bonus\": 33, \"small_bonus\": 38}, \"maximum_statistics\": {\"great\": 648, \"ignore_hit\": 61, \"large_bonus\": 92, \"small_bonus\": 45}}',20.7962,NULL,0,'2024-07-11 19:02:01','2024-07-11 19:06:01',1720724761,7596),(3141783152,36306248,1,2702470,1,1,1,'D',1,0.553571,15,140962,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 39, \"great\": 54, \"ignore_hit\": 7, \"ignore_miss\": 67, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 140, \"ignore_hit\": 16, \"large_bonus\": 11, \"small_bonus\": 56}}',0.216749,NULL,0,'2024-07-11 13:54:40','2024-07-11 13:56:13',1720706173,7595),(3143366809,36307793,1,3023186,0,1,1,'C',1,0.736641,60,289176,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 51, \"miss\": 9, \"great\": 71}, \"maximum_statistics\": {\"great\": 131}}',4.14103,184616009,40868,NULL,'2024-07-11 19:38:06',1720726686,NULL),(3238170648,36308771,1,3645571,1,1,1,'D',1,0.461165,11,90597,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 38, \"great\": 30, \"ignore_hit\": 159, \"ignore_miss\": 1321, \"large_bonus\": 4, \"small_bonus\": 833}, \"maximum_statistics\": {\"great\": 103, \"ignore_hit\": 159, \"large_bonus\": 15, \"small_bonus\": 2143}, \"total_score_without_mods\": 90597}',0.0425142,NULL,0,'2024-07-28 22:00:18','2024-07-28 22:04:57',1722204297,7644),(3238142859,36308771,1,3783210,1,1,1,'D',1,0.507853,14,105514,'{\"mods\": [], \"statistics\": {\"ok\": 52, \"miss\": 68, \"great\": 71, \"ignore_hit\": 26, \"ignore_miss\": 139, \"large_bonus\": 2, \"small_bonus\": 142}, \"maximum_statistics\": {\"great\": 191, \"ignore_hit\": 26, \"large_bonus\": 11, \"small_bonus\": 272}, \"total_score_without_mods\": 105514}',0.143631,NULL,0,'2024-07-28 21:56:13','2024-07-28 21:58:23',1722203903,7644),(3144416600,36308771,1,351190,1,1,1,'C',1,0.726968,52,320929,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 114, \"great\": 385, \"ignore_hit\": 43, \"ignore_miss\": 42, \"large_bonus\": 17, \"small_bonus\": 219}, \"maximum_statistics\": {\"great\": 597, \"ignore_hit\": 43, \"large_bonus\": 34, \"small_bonus\": 244}}',3.94247,NULL,0,'2024-07-12 00:01:45','2024-07-12 00:05:52',1720742752,7595),(3145671107,36310543,1,4241857,1,1,1,'D',1,0.671717,54,235779,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 23, \"miss\": 21, \"great\": 55}, \"maximum_statistics\": {\"great\": 99}}',1.04641,184620525,32272,NULL,'2024-07-12 07:13:30',1720768410,NULL),(3146297027,36310543,1,1981515,0,1,1,'B',1,0.83945,91,433693,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 28, \"great\": 250}, \"maximum_statistics\": {\"great\": 327}}',12.0646,184621986,137594,NULL,'2024-07-12 10:29:05',1720780145,NULL),(3149189502,36314278,1,1981516,0,1,1,'C',1,0.704268,60,234884,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 67, \"miss\": 15, \"great\": 82}, \"maximum_statistics\": {\"great\": 164}}',1.75039,184628806,51459,NULL,'2024-07-12 21:07:39',1720818459,NULL),(3149527857,36314278,1,3858897,1,1,1,'C',1,0.705357,21,204930,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 11, \"great\": 57}, \"maximum_statistics\": {\"great\": 112}}',2.08329,184629413,27547,NULL,'2024-07-12 22:30:38',1720823438,NULL),(3149555873,36314278,1,1039538,0,1,1,'C',1,0.763401,63,289881,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 152, \"miss\": 52, \"great\": 337}, \"maximum_statistics\": {\"great\": 541}}',8.58955,184629480,178700,NULL,'2024-07-12 22:37:55',1720823875,NULL),(3152503399,36314624,1,2603748,1,1,1,'C',1,0.727273,24,342737,'{\"mods\": [], \"statistics\": {\"ok\": 22, \"miss\": 4, \"great\": 29, \"ignore_miss\": 23}, \"maximum_statistics\": {\"great\": 55, \"ignore_hit\": 16, \"large_bonus\": 7}}',1.55388,NULL,0,'2024-07-13 13:03:57','2024-07-13 13:05:20',1720875920,7595),(3155225303,36314700,1,3668697,1,1,1,'D',1,0.666667,25,210633,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 28, \"great\": 80, \"large_bonus\": 3}, \"maximum_statistics\": {\"great\": 156}}',1.19152,184642253,119154,NULL,'2024-07-13 23:18:03',1720912683,NULL),(3168386480,36316079,1,3626392,1,1,1,'D',1,0.505769,17,15470,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 31, \"miss\": 113, \"great\": 116}, \"maximum_statistics\": {\"great\": 260}}',0.147406,184671506,41948,NULL,'2024-07-16 12:33:06',1721133186,NULL),(3157966522,36316079,1,46803,0,1,1,'S',1,0.956349,126,182515,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 11, \"great\": 115}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',19.2381,184648570,66168,NULL,'2024-07-14 13:11:01',1720962661,NULL),(3166297243,36316079,1,3626394,1,1,1,'S',1,0.977612,134,184370,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"great\": 128}, \"maximum_statistics\": {\"great\": 134}}',26.3099,184666718,55048,NULL,'2024-07-16 01:17:54',1721092674,NULL),(3207219842,36316396,1,65419,1,1,1,'D',1,0.608108,15,183867,'{\"mods\": [], \"statistics\": {\"ok\": 26, \"miss\": 16, \"great\": 32, \"ignore_hit\": 47, \"ignore_miss\": 273, \"small_bonus\": 237}, \"maximum_statistics\": {\"great\": 74, \"ignore_hit\": 47, \"large_bonus\": 15, \"small_bonus\": 495}, \"total_score_without_mods\": 183867}',0.367859,NULL,0,'2024-07-23 15:36:21','2024-07-23 15:38:18',1721749098,7596),(3211367742,36316396,1,120929,1,1,1,'C',1,0.786364,28,433880,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 9, \"great\": 72, \"ignore_hit\": 50, \"ignore_miss\": 255, \"small_bonus\": 246}, \"maximum_statistics\": {\"great\": 110, \"ignore_hit\": 50, \"large_bonus\": 7, \"small_bonus\": 494}, \"total_score_without_mods\": 433880}',3.53652,NULL,0,'2024-07-24 10:17:29','2024-07-24 10:20:03',1721816403,7624),(3161290273,36316738,1,1981516,0,1,1,'C',1,0.759146,64,286803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 57, \"miss\": 11, \"great\": 96}, \"maximum_statistics\": {\"great\": 164}}',3.15585,184655741,50294,NULL,'2024-07-15 03:06:48',1721012808,NULL),(3161951802,36316738,1,1982173,0,1,1,'C',1,0.793358,143,380746,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 84, \"miss\": 14, \"great\": 173}, \"maximum_statistics\": {\"great\": 271}}',7.87039,184657208,125977,NULL,'2024-07-15 07:09:10',1721027350,NULL),(3158456521,36317875,1,3551058,1,1,1,'B',1,0.824176,53,496161,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 23, \"great\": 141, \"ignore_hit\": 5, \"ignore_miss\": 44}, \"maximum_statistics\": {\"great\": 182, \"ignore_hit\": 40, \"large_bonus\": 9}}',7.41943,NULL,0,'2024-07-14 14:53:05','2024-07-14 14:55:16',1720968916,7596),(3158333006,36317875,1,4457977,1,1,1,'A',1,0.95614,36,831410,'{\"mods\": [], \"statistics\": {\"ok\": 3, \"miss\": 1, \"great\": 53, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 57, \"large_bonus\": 2}}',21.0923,NULL,0,'2024-07-14 14:29:06','2024-07-14 14:29:44',1720967384,7596),(3156165375,36318314,1,1966484,0,1,1,'C',1,0.788382,54,345800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 26, \"great\": 165, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 241}}',5.64474,184644498,97292,NULL,'2024-07-14 04:24:09',1720931049,NULL),(3227357374,36319723,1,1774604,1,1,1,'B',1,0.893983,106,634654,'{\"mods\": [], \"statistics\": {\"ok\": 10, \"miss\": 32, \"great\": 307, \"ignore_hit\": 3, \"ignore_miss\": 30, \"small_bonus\": 25}, \"maximum_statistics\": {\"great\": 349, \"ignore_hit\": 3, \"large_bonus\": 16, \"small_bonus\": 39}, \"total_score_without_mods\": 634654}',15.797,NULL,0,'2024-07-27 02:24:25','2024-07-27 02:28:02',1722047282,7646),(3227343782,36319723,1,711058,1,1,1,'B',1,0.868601,59,561933,'{\"mods\": [], \"statistics\": {\"ok\": 21, \"miss\": 28, \"great\": 244, \"ignore_miss\": 9}, \"maximum_statistics\": {\"great\": 293, \"large_bonus\": 9}, \"total_score_without_mods\": 561933}',17.3191,NULL,0,'2024-07-27 02:21:34','2024-07-27 02:23:57',1722047037,7646),(3227330574,36319723,1,4318786,1,1,1,'A',1,0.954054,73,789946,'{\"mods\": [], \"statistics\": {\"ok\": 5, \"miss\": 6, \"great\": 174, \"ignore_miss\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 2}, \"total_score_without_mods\": 789946}',20.4613,NULL,0,'2024-07-27 02:16:54','2024-07-27 02:20:00',1722046800,7646),(3186811960,36319723,1,1981516,0,1,1,'A',1,0.97561,163,835923,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 1, \"great\": 157}, \"maximum_statistics\": {\"great\": 164}}',21.0621,184712592,121912,NULL,'2024-07-19 21:43:01',1721425381,NULL),(3154286598,36319801,1,2868384,1,1,1,'D',1,0.643016,63,229924,'{\"mods\": [], \"statistics\": {\"ok\": 118, \"miss\": 102, \"great\": 231, \"ignore_hit\": 47, \"ignore_miss\": 137, \"large_bonus\": 36, \"small_bonus\": 328}, \"maximum_statistics\": {\"great\": 451, \"ignore_hit\": 47, \"large_bonus\": 113, \"small_bonus\": 388}}',1.25418,NULL,0,'2024-07-13 19:23:43','2024-07-13 19:27:34',1720898854,7596),(3167964560,36319801,1,314140,1,1,1,'C',1,0.751799,33,369443,'{\"mods\": [], \"statistics\": {\"ok\": 19, \"miss\": 25, \"great\": 95, \"ignore_hit\": 60, \"ignore_miss\": 273, \"large_bonus\": 5, \"small_bonus\": 205}, \"maximum_statistics\": {\"great\": 139, \"ignore_hit\": 60, \"large_bonus\": 12, \"small_bonus\": 471}}',3.09868,NULL,0,'2024-07-16 10:42:34','2024-07-16 10:44:19',1721126659,7596),(3161983039,36319801,1,4318786,1,1,1,'B',1,0.843243,26,508235,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 19, \"great\": 146, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 2}}',7.3005,NULL,0,'2024-07-15 07:17:31','2024-07-15 07:20:35',1721028035,7596),(3167974875,36319801,1,4528066,1,1,1,'B',1,0.841981,64,542199,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 12, \"great\": 157, \"ignore_hit\": 6, \"ignore_miss\": 2, \"large_bonus\": 20}, \"maximum_statistics\": {\"great\": 212, \"ignore_hit\": 6, \"large_bonus\": 22}}',9.53774,NULL,0,'2024-07-16 10:44:45','2024-07-16 10:47:11',1721126831,7596),(3162016851,36319801,1,4318786,1,1,1,'B',1,0.891892,59,624318,'{\"mods\": [], \"statistics\": {\"ok\": 18, \"miss\": 11, \"great\": 156, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 185, \"large_bonus\": 2}}',11.9135,NULL,0,'2024-07-15 07:29:52','2024-07-15 07:32:55',1721028775,7596),(3167948021,36319801,1,4641403,1,1,1,'B',1,0.896667,84,683325,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 4, \"great\": 123, \"ignore_hit\": 46, \"ignore_miss\": 160, \"large_bonus\": 18, \"small_bonus\": 320}, \"maximum_statistics\": {\"great\": 150, \"ignore_hit\": 46, \"large_bonus\": 24, \"small_bonus\": 474}}',13.8314,NULL,0,'2024-07-16 10:37:28','2024-07-16 10:39:41',1721126381,7596),(3167930364,36319801,1,4188973,1,1,1,'A',1,0.912811,93,701429,'{\"mods\": [], \"statistics\": {\"ok\": 23, \"miss\": 13, \"great\": 245, \"ignore_hit\": 26, \"large_bonus\": 23}, \"maximum_statistics\": {\"great\": 281, \"ignore_hit\": 26, \"large_bonus\": 23}}',21.5743,NULL,0,'2024-07-16 10:31:52','2024-07-16 10:34:42',1721126082,7596),(3154252229,36319817,1,1774604,0,1,1,'B',1,0.846705,62,419677,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 29, \"great\": 271}, \"maximum_statistics\": {\"great\": 349}}',10.8729,184640263,121428,NULL,'2024-07-13 19:19:49',1720898389,NULL),(3162976143,36320727,1,3460808,1,1,1,'C',1,0.722533,73,307197,'{\"mods\": [], \"statistics\": {\"ok\": 164, \"miss\": 67, \"great\": 306, \"ignore_hit\": 11, \"ignore_miss\": 220, \"small_bonus\": 9}, \"maximum_statistics\": {\"great\": 537, \"ignore_hit\": 54, \"large_bonus\": 67, \"small_bonus\": 119}}',5.40411,NULL,0,'2024-07-15 12:13:47','2024-07-15 12:17:26',1721045846,7596),(3161712204,36321911,1,1982173,0,1,1,'C',1,0.767528,37,291078,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 34, \"great\": 179}, \"maximum_statistics\": {\"great\": 271}}',4.62081,184656665,76855,NULL,'2024-07-15 05:42:10',1721022130,NULL),(3161156342,36322802,1,1833918,1,1,1,'B',1,0.828205,136,473373,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 39, \"miss\": 14, \"great\": 142, \"large_bonus\": 5}, \"maximum_statistics\": {\"great\": 195}}',9.24477,184655458,128088,NULL,'2024-07-15 02:19:57',1721009997,NULL),(3183187739,36328445,1,937380,1,1,1,'C',1,0.788636,63,326790,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 112, \"miss\": 37, \"great\": 291}, \"maximum_statistics\": {\"great\": 440}}',20.3946,184704534,152394,NULL,'2024-07-19 07:17:03',1721373423,NULL),(3183197213,36328445,1,37762,1,1,1,'B',1,0.813397,142,395414,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 114, \"miss\": 21, \"great\": 283}, \"maximum_statistics\": {\"great\": 418}}',26.0142,184704563,188460,NULL,'2024-07-19 07:20:22',1721373622,NULL),(3183233588,36328445,1,2652445,1,1,1,'B',1,0.813136,177,391348,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 253, \"miss\": 57, \"great\": 672}, \"maximum_statistics\": {\"great\": 982}}',31.5839,184704653,542520,NULL,'2024-07-19 07:32:47',1721374367,NULL),(3162448537,36328445,1,848235,0,1,1,'A',1,0.941935,166,657951,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 32, \"miss\": 2, \"great\": 276}, \"maximum_statistics\": {\"great\": 310}}',36.9445,184658366,226151,NULL,'2024-07-15 09:54:07',1721037247,NULL),(3178020684,36328445,1,4627273,1,1,1,'A',1,0.958258,544,722980,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 44, \"miss\": 1, \"great\": 506}, \"maximum_statistics\": {\"great\": 551}}',62.7568,184692830,516034,NULL,'2024-07-18 08:11:52',1721290312,NULL),(3183163203,36328445,1,95421,0,1,1,'B',1,0.861829,177,496084,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 21, \"great\": 385}, \"maximum_statistics\": {\"great\": 503, \"legacy_combo_increase\": 1}}',71.3722,184704466,295482,NULL,'2024-07-19 07:08:40',1721372920,NULL),(3173348890,36328445,1,95561,0,1,1,'A',1,0.934402,251,721914,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 1, \"great\": 299}, \"maximum_statistics\": {\"great\": 343}}',86.7306,184682115,287766,NULL,'2024-07-17 11:10:22',1721214622,NULL),(3198089928,36331246,1,4177489,1,1,1,'C',1,0.754386,57,302614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 17, \"great\": 75}, \"maximum_statistics\": {\"great\": 114}}',4.09151,184736944,42804,NULL,'2024-07-21 22:19:23',1721600363,NULL),(3198081408,36331246,1,4177490,1,1,1,'A',1,0.910714,34,520321,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 6, \"miss\": 2, \"great\": 48}, \"maximum_statistics\": {\"great\": 56}}',11.7473,184736928,20634,NULL,'2024-07-21 22:17:00',1721600220,NULL),(3196088567,36331246,1,4271342,1,1,1,'B',1,0.833333,107,398297,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 29, \"great\": 305}, \"maximum_statistics\": {\"great\": 414}}',12.614,184732726,177066,NULL,'2024-07-21 14:58:09',1721573889,NULL),(3196923998,36331246,1,4683226,1,1,1,'A',1,0.947266,256,864969,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"great\": 229}, \"maximum_statistics\": {\"great\": 256}}',31.2713,184734660,248348,NULL,'2024-07-21 17:54:02',1721584442,NULL),(3167043442,36332192,1,1833918,0,1,1,'C',1,0.717949,48,226332,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 24, \"great\": 109}, \"maximum_statistics\": {\"great\": 195}}',2.92627,184668331,52176,NULL,'2024-07-16 05:36:05',1721108165,NULL),(3169266998,36333356,1,1881641,0,1,1,'D',1,0.675824,24,256450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 53, \"great\": 149}, \"maximum_statistics\": {\"great\": 273}}',1.2872,184673580,133209,NULL,'2024-07-16 15:43:47',1721144627,NULL),(3177500726,36336656,1,853926,1,1,1,'C',1,0.754433,175,153892,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 218, \"miss\": 168, \"great\": 742}, \"maximum_statistics\": {\"great\": 1128}}',13.0381,184691495,361036,NULL,'2024-07-18 05:02:50',1721278970,NULL),(3169592478,36336656,1,272016,1,1,1,'B',1,0.825623,89,389679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 62, \"miss\": 18, \"great\": 201}, \"maximum_statistics\": {\"great\": 281}}',20.0402,184674224,131610,NULL,'2024-07-16 16:55:18',1721148918,NULL),(3177366840,36336656,1,271150,1,1,1,'C',1,0.799202,107,348875,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 30, \"great\": 255}, \"maximum_statistics\": {\"great\": 376}}',21.382,184691095,175442,NULL,'2024-07-18 04:14:04',1721276044,NULL),(3177639966,36336656,1,4566631,1,1,1,'B',1,0.818363,162,204783,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 55, \"great\": 374}, \"maximum_statistics\": {\"great\": 501}}',25.802,184691879,190534,NULL,'2024-07-18 05:54:18',1721282058,NULL),(3177524463,36336656,1,1033930,0,1,1,'B',1,0.821285,122,200660,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 180, \"miss\": 88, \"great\": 728}, \"maximum_statistics\": {\"great\": 996}}',32.2616,184691556,340680,NULL,'2024-07-18 05:11:40',1721279500,NULL),(3177430193,36336656,1,2350370,0,1,1,'B',1,0.864198,115,71432,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 138, \"miss\": 118, \"great\": 1121}, \"maximum_statistics\": {\"great\": 1377}}',32.4417,184691275,420737,NULL,'2024-07-18 04:37:21',1721277441,NULL),(3177795456,36336656,1,813754,1,1,1,'B',1,0.830882,272,250162,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 104, \"miss\": 17, \"great\": 287}, \"maximum_statistics\": {\"great\": 408}}',34.6517,184692335,197492,NULL,'2024-07-18 06:51:42',1721285502,NULL),(3177453556,36336656,1,2350691,0,1,1,'A',1,0.902759,162,283286,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 81, \"miss\": 30, \"great\": 614}, \"maximum_statistics\": {\"great\": 725}}',45.3864,184691348,333416,NULL,'2024-07-18 04:45:51',1721277951,NULL),(3177481084,36336656,1,846085,1,1,1,'B',1,0.887996,191,276212,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 61, \"great\": 785}, \"maximum_statistics\": {\"great\": 933}}',45.6982,184691438,409600,NULL,'2024-07-18 04:55:41',1721278541,NULL),(3177784212,36336656,1,46804,0,1,1,'A',1,0.961207,225,402146,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 215}, \"maximum_statistics\": {\"great\": 232, \"legacy_combo_increase\": 1}}',46.6868,184692308,152100,NULL,'2024-07-18 06:47:36',1721285256,NULL),(3177779073,36336656,1,46628,0,1,1,'A',1,0.939583,213,349508,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 25, \"miss\": 2, \"great\": 213}, \"maximum_statistics\": {\"great\": 240}}',47.566,184692295,148764,NULL,'2024-07-18 06:45:45',1721285145,NULL),(3177651264,36336656,1,138683,0,1,1,'B',1,0.858604,142,232823,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 119, \"miss\": 58, \"great\": 654}, \"maximum_statistics\": {\"great\": 831}}',52.0606,184691912,320930,NULL,'2024-07-18 05:58:31',1721282311,NULL),(3177412769,36336656,1,2350653,0,1,1,'A',1,0.912617,301,86275,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"HT\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 93, \"miss\": 56, \"great\": 1024}, \"maximum_statistics\": {\"great\": 1173}}',59.9115,184691217,406216,NULL,'2024-07-18 04:30:58',1721277058,NULL),(3177770346,36336656,1,147379,1,1,1,'A',1,0.903967,138,289321,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 60, \"miss\": 16, \"great\": 403}, \"maximum_statistics\": {\"great\": 479}}',65.5812,184692276,235338,NULL,'2024-07-18 06:42:37',1721284957,NULL),(3177658509,36336656,1,136336,0,1,1,'A',1,0.920891,347,339632,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 75, \"miss\": 14, \"great\": 562}, \"maximum_statistics\": {\"great\": 651}}',74.1994,184691948,367930,NULL,'2024-07-18 06:01:13',1721282473,NULL),(3177805696,36336656,1,277008,0,1,1,'A',1,0.964497,203,386770,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 1, \"great\": 315}, \"maximum_statistics\": {\"great\": 338}}',77.7887,184692368,200292,NULL,'2024-07-18 06:55:27',1721285727,NULL),(3177515006,36336656,1,1089740,0,1,1,'A',1,0.955381,335,393973,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 58, \"miss\": 5, \"great\": 699, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 762}}',93.96,184691534,472846,NULL,'2024-07-18 05:08:08',1721279288,NULL),(3177633450,36336656,1,4567798,1,1,1,'S',1,0.978555,443,439224,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"great\": 424}, \"maximum_statistics\": {\"great\": 443}}',123.048,184691866,311130,NULL,'2024-07-18 05:51:51',1721281911,NULL),(3177957755,36336656,1,4508255,1,1,1,'A',1,0.958996,730,415399,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 1, \"great\": 751}, \"maximum_statistics\": {\"great\": 817}}',134.229,184692711,545192,NULL,'2024-07-18 07:50:11',1721289011,NULL),(3178130256,36336656,1,4508255,1,1,1,'A',1,0.955324,747,817594,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 1, \"great\": 745}, \"maximum_statistics\": {\"great\": 817}}',148.479,184693066,836206,NULL,'2024-07-18 08:48:29',1721292509,NULL),(3170016051,36337121,1,1833918,0,1,1,'D',1,0.697436,39,207313,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 46, \"miss\": 36, \"great\": 113}, \"maximum_statistics\": {\"great\": 195}}',1.97905,184675056,52641,NULL,'2024-07-16 18:29:48',1721154588,NULL),(3185367668,36342132,1,2223258,1,1,1,'D',1,0.648855,31,233527,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 27, \"great\": 66, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 42, \"large_bonus\": 7}, \"total_score_without_mods\": 233527}',1.11159,NULL,0,'2024-07-19 16:25:21','2024-07-19 16:26:14',1721406374,7617),(3185498788,36342132,1,2223258,1,1,1,'D',1,0.679389,26,267644,'{\"mods\": [], \"statistics\": {\"ok\": 40, \"miss\": 22, \"great\": 69, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 42, \"large_bonus\": 7}, \"total_score_without_mods\": 267644}',1.76674,NULL,0,'2024-07-19 16:53:43','2024-07-19 16:54:36',1721408076,7617),(3185735450,36342132,1,2223258,1,1,1,'D',1,0.675573,39,286541,'{\"mods\": [], \"statistics\": {\"ok\": 53, \"miss\": 16, \"great\": 62, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 42, \"large_bonus\": 7}, \"total_score_without_mods\": 286541}',2.27676,NULL,0,'2024-07-19 17:44:56','2024-07-19 17:45:49',1721411149,7617),(3185554762,36342132,1,2223258,1,1,1,'C',1,0.709924,39,318231,'{\"mods\": [], \"statistics\": {\"ok\": 50, \"miss\": 13, \"great\": 68, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 42, \"large_bonus\": 7}, \"total_score_without_mods\": 318231}',3.5608,NULL,0,'2024-07-19 17:06:07','2024-07-19 17:06:59',1721408819,7617),(3185628040,36342132,1,2223258,1,1,1,'C',1,0.729008,91,387641,'{\"mods\": [], \"statistics\": {\"ok\": 43, \"miss\": 14, \"great\": 74, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 42, \"large_bonus\": 7}, \"total_score_without_mods\": 387641}',3.88037,NULL,0,'2024-07-19 17:21:38','2024-07-19 17:22:40',1721409760,7617),(3185779091,36342132,1,2223258,1,1,1,'C',1,0.725191,60,348724,'{\"mods\": [], \"statistics\": {\"ok\": 46, \"miss\": 13, \"great\": 72, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 42, \"large_bonus\": 7}, \"total_score_without_mods\": 348724}',3.98418,NULL,0,'2024-07-19 17:54:22','2024-07-19 17:55:14',1721411714,7617),(3185840126,36342132,1,2223258,1,1,1,'C',1,0.755725,74,421671,'{\"mods\": [], \"statistics\": {\"ok\": 38, \"miss\": 13, \"great\": 80, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 42, \"large_bonus\": 7}, \"total_score_without_mods\": 421671}',5.0156,NULL,0,'2024-07-19 18:07:26','2024-07-19 18:08:18',1721412498,7617),(3185568055,36342132,1,2223258,1,1,1,'C',1,0.744275,84,396344,'{\"mods\": [], \"statistics\": {\"ok\": 45, \"miss\": 11, \"great\": 75, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 42, \"large_bonus\": 7}, \"total_score_without_mods\": 396344}',5.14187,NULL,0,'2024-07-19 17:09:00','2024-07-19 17:09:51',1721408991,7617),(3185526643,36342132,1,2223258,1,1,1,'C',1,0.767176,66,422137,'{\"mods\": [], \"statistics\": {\"ok\": 35, \"miss\": 13, \"great\": 83, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 42, \"large_bonus\": 7}, \"total_score_without_mods\": 422137}',5.47644,NULL,0,'2024-07-19 16:59:29','2024-07-19 17:00:44',1721408444,7617),(3185769461,36342132,1,2223258,1,1,1,'C',1,0.759542,66,412887,'{\"mods\": [], \"statistics\": {\"ok\": 41, \"miss\": 11, \"great\": 79, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 42, \"large_bonus\": 7}, \"total_score_without_mods\": 412887}',5.72753,NULL,0,'2024-07-19 17:52:18','2024-07-19 17:53:11',1721411591,7617),(3185757836,36342132,1,2223258,1,1,1,'C',1,0.767176,67,428748,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 12, \"great\": 82, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 42, \"large_bonus\": 7}, \"total_score_without_mods\": 428748}',5.7453,NULL,0,'2024-07-19 17:49:49','2024-07-19 17:50:41',1721411441,7617),(3185708594,36342132,1,2223258,1,1,1,'C',1,0.751908,67,408561,'{\"mods\": [], \"statistics\": {\"ok\": 49, \"miss\": 8, \"great\": 74, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 42, \"large_bonus\": 7}, \"total_score_without_mods\": 408561}',6.54399,NULL,0,'2024-07-19 17:39:03','2024-07-19 17:40:02',1721410802,7617),(3185881356,36342132,1,2223258,1,1,1,'B',1,0.801527,48,463704,'{\"mods\": [], \"statistics\": {\"ok\": 32, \"miss\": 10, \"great\": 89, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 42, \"large_bonus\": 7}, \"total_score_without_mods\": 463704}',8.13695,NULL,0,'2024-07-19 18:16:10','2024-07-19 18:17:02',1721413022,7617),(3185822448,36342132,1,2223258,1,1,1,'B',1,0.824427,42,498779,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 13, \"great\": 98, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 42, \"large_bonus\": 7}, \"total_score_without_mods\": 498779}',8.56841,NULL,0,'2024-07-19 18:03:40','2024-07-19 18:04:32',1721412272,7617),(3185803251,36342132,1,2223258,1,1,1,'B',1,0.843511,79,561133,'{\"mods\": [], \"statistics\": {\"ok\": 29, \"miss\": 6, \"great\": 96, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 42, \"large_bonus\": 7}, \"total_score_without_mods\": 561133}',13.1754,NULL,0,'2024-07-19 17:59:32','2024-07-19 18:00:24',1721412024,7617),(3189586356,36342132,1,2223258,1,1,1,'B',1,0.828244,61,528440,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 4, \"great\": 90, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 42, \"large_bonus\": 7}, \"total_score_without_mods\": 528440}',13.3915,NULL,0,'2024-07-20 11:30:25','2024-07-20 11:31:16',1721475076,7617),(3195601880,36342132,1,2223258,1,1,1,'B',1,0.843511,116,600901,'{\"mods\": [], \"statistics\": {\"ok\": 37, \"miss\": 2, \"great\": 92, \"ignore_hit\": 42, \"ignore_miss\": 6, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 131, \"ignore_hit\": 42, \"large_bonus\": 7}, \"total_score_without_mods\": 600901}',16.494,NULL,0,'2024-07-21 13:16:30','2024-07-21 13:17:33',1721567853,7624),(3175383828,36342842,1,1982173,0,1,1,'C',1,0.721402,40,236753,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 89, \"miss\": 31, \"great\": 151}, \"maximum_statistics\": {\"great\": 271}}',3.16319,184686914,73977,NULL,'2024-07-17 18:48:12',1721242092,NULL),(3175154776,36342994,1,315550,1,1,1,'C',1,0.723214,28,316720,'{\"mods\": [], \"statistics\": {\"ok\": 51, \"miss\": 21, \"great\": 96, \"ignore_hit\": 143, \"ignore_miss\": 156, \"large_bonus\": 1, \"small_bonus\": 172}, \"maximum_statistics\": {\"great\": 168, \"ignore_hit\": 176, \"large_bonus\": 14, \"small_bonus\": 282}}',2.71638,NULL,0,'2024-07-17 17:53:35','2024-07-17 17:56:18',1721238978,7596),(3187347422,36343574,1,977424,1,1,1,'C',1,0.784247,86,456457,'{\"mods\": [], \"statistics\": {\"ok\": 39, \"miss\": 12, \"great\": 95, \"ignore_hit\": 42, \"ignore_miss\": 163, \"small_bonus\": 283}, \"maximum_statistics\": {\"great\": 146, \"ignore_hit\": 42, \"large_bonus\": 19, \"small_bonus\": 427}, \"total_score_without_mods\": 456457}',4.35612,NULL,0,'2024-07-20 00:05:09','2024-07-20 00:07:26',1721434046,7617),(3186660333,36347940,1,46803,0,1,1,'D',1,0.519841,26,76899,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 39, \"great\": 44, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',0.129932,184712288,25056,NULL,'2024-07-19 21:07:39',1721423259,NULL),(3183862540,36350916,1,1774604,0,1,1,'B',1,0.816619,53,184799,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 48, \"miss\": 40, \"great\": 261}, \"maximum_statistics\": {\"great\": 349}}',7.77728,184706189,103265,NULL,'2024-07-19 10:45:09',1721385909,NULL),(3182581124,36351066,1,4678733,1,1,1,'B',1,0.858779,80,461185,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 9, \"great\": 103}, \"maximum_statistics\": {\"great\": 131}}',8.92543,184703157,63114,NULL,'2024-07-19 03:42:00',1721360520,NULL),(3184626611,36351480,1,3934492,1,1,1,'D',1,0.60473,39,177964,'{\"mods\": [], \"statistics\": {\"ok\": 98, \"miss\": 68, \"great\": 130, \"ignore_hit\": 4, \"ignore_miss\": 39, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 296, \"ignore_hit\": 4, \"large_bonus\": 30, \"small_bonus\": 36}, \"total_score_without_mods\": 177964}',0.930451,NULL,0,'2024-07-19 13:47:54','2024-07-19 13:49:23',1721396963,7614),(3184618488,36351480,1,3885608,1,1,1,'C',1,0.736349,71,330236,'{\"mods\": [], \"statistics\": {\"ok\": 188, \"miss\": 75, \"great\": 378, \"ignore_hit\": 73, \"ignore_miss\": 123, \"large_bonus\": 1, \"small_bonus\": 203}, \"maximum_statistics\": {\"great\": 641, \"ignore_hit\": 73, \"large_bonus\": 57, \"small_bonus\": 270}, \"total_score_without_mods\": 330236}',7.23604,NULL,0,'2024-07-19 13:43:51','2024-07-19 13:47:38',1721396858,7614),(3184731415,36351480,1,4543943,1,1,1,'C',1,0.759158,64,354279,'{\"mods\": [], \"statistics\": {\"ok\": 151, \"miss\": 56, \"great\": 339, \"ignore_hit\": 24, \"ignore_miss\": 41, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 546, \"ignore_hit\": 24, \"large_bonus\": 43}, \"total_score_without_mods\": 354279}',8.32944,NULL,0,'2024-07-19 14:09:01','2024-07-19 14:11:42',1721398302,7614),(3184679712,36351480,1,1486580,1,1,1,'B',1,0.840694,154,557966,'{\"mods\": [], \"statistics\": {\"ok\": 89, \"miss\": 6, \"great\": 222, \"ignore_hit\": 78, \"ignore_miss\": 133, \"large_bonus\": 1, \"small_bonus\": 659}, \"maximum_statistics\": {\"great\": 317, \"ignore_hit\": 78, \"large_bonus\": 99, \"small_bonus\": 694}, \"total_score_without_mods\": 557966}',11.4543,NULL,0,'2024-07-19 13:56:32','2024-07-19 14:00:42',1721397642,7614),(3189295593,36351480,1,1923482,1,1,1,'B',1,0.823362,102,497073,'{\"mods\": [], \"statistics\": {\"ok\": 94, \"miss\": 15, \"great\": 242, \"ignore_hit\": 80, \"ignore_miss\": 84, \"large_bonus\": 2, \"small_bonus\": 434}, \"maximum_statistics\": {\"great\": 351, \"ignore_hit\": 80, \"large_bonus\": 76, \"small_bonus\": 444}, \"total_score_without_mods\": 497073}',11.8715,NULL,0,'2024-07-20 10:10:40','2024-07-20 10:14:51',1721470491,7614),(3190271777,36351480,1,4179899,1,1,1,'C',1,0.768085,95,381540,'{\"mods\": [], \"statistics\": {\"ok\": 276, \"miss\": 80, \"great\": 584, \"ignore_hit\": 122, \"ignore_miss\": 176, \"large_bonus\": 4, \"small_bonus\": 184}, \"maximum_statistics\": {\"great\": 940, \"ignore_hit\": 122, \"large_bonus\": 148, \"small_bonus\": 216}, \"total_score_without_mods\": 381540}',13.2132,NULL,0,'2024-07-20 14:00:30','2024-07-20 14:04:42',1721484282,7614),(3184742909,36351480,1,4197934,1,1,1,'C',1,0.78401,162,440676,'{\"mods\": [], \"statistics\": {\"ok\": 145, \"miss\": 18, \"great\": 256, \"ignore_hit\": 21, \"ignore_miss\": 34, \"large_bonus\": 1, \"small_bonus\": 65}, \"maximum_statistics\": {\"great\": 419, \"ignore_hit\": 21, \"large_bonus\": 25, \"small_bonus\": 75}, \"total_score_without_mods\": 440676}',13.8746,NULL,0,'2024-07-19 14:11:58','2024-07-19 14:14:06',1721398446,7614),(3191958728,36351480,1,3885608,1,1,1,'B',1,0.844774,206,553505,'{\"mods\": [], \"statistics\": {\"ok\": 165, \"miss\": 17, \"great\": 459, \"ignore_hit\": 73, \"ignore_miss\": 98, \"large_bonus\": 1, \"small_bonus\": 228}, \"maximum_statistics\": {\"great\": 641, \"ignore_hit\": 73, \"large_bonus\": 57, \"small_bonus\": 270}, \"total_score_without_mods\": 553505}',29.1617,NULL,0,'2024-07-20 20:03:58','2024-07-20 20:07:44',1721506064,7614),(3189491986,36352501,1,2003881,0,1,1,'D',1,0.574074,41,159283,'{\"mods\": [{\"acronym\": \"NC\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 48, \"great\": 76}, \"maximum_statistics\": {\"great\": 189}}',0.527463,184718253,88746,NULL,'2024-07-20 11:07:02',1721473622,NULL),(3234975245,36352501,1,2868384,0,1,1,'C',1,0.719512,57,257800,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 141, \"miss\": 56, \"great\": 254}, \"maximum_statistics\": {\"great\": 451}}',3.87814,184815238,190151,NULL,'2024-07-28 10:53:29',1722164009,NULL),(3211592675,36352501,1,2003881,0,1,1,'B',1,0.809524,152,467349,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 66, \"miss\": 3, \"great\": 120}, \"maximum_statistics\": {\"great\": 189}}',6.16266,184765960,177918,NULL,'2024-07-24 11:18:21',1721819901,NULL),(3234936557,36352501,1,1996862,0,1,1,'C',1,0.772947,78,334095,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 122, \"miss\": 33, \"great\": 259}, \"maximum_statistics\": {\"great\": 414}}',7.52824,184815122,178197,NULL,'2024-07-28 10:43:51',1722163431,NULL),(3184053402,36352772,1,4184714,1,1,1,'C',1,0.705814,92,224121,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 133, \"miss\": 60, \"great\": 237}, \"maximum_statistics\": {\"great\": 430}}',4.1833,184706557,120651,NULL,'2024-07-19 11:36:11',1721388971,NULL),(3184027844,36352772,1,4448390,1,1,1,'C',1,0.738775,99,258533,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 106, \"miss\": 11, \"great\": 128}, \"maximum_statistics\": {\"great\": 245}}',5.29135,184706505,88560,NULL,'2024-07-19 11:29:38',1721388578,NULL),(3183956564,36352772,1,1944626,0,1,1,'B',1,0.883673,99,540270,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 49, \"miss\": 4, \"great\": 192}, \"maximum_statistics\": {\"great\": 245}}',12.5632,184706356,112819,NULL,'2024-07-19 11:10:41',1721387441,NULL),(3187412461,36355979,1,3216944,0,1,1,'B',1,0.827684,41,407401,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 21, \"great\": 137}, \"maximum_statistics\": {\"great\": 177}}',6.76484,184713641,67490,NULL,'2024-07-20 00:27:41',1721435261,NULL),(3189075383,36358341,1,1833918,0,1,1,'C',1,0.707692,41,109235,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 23, \"great\": 104}, \"maximum_statistics\": {\"great\": 195}}',2.36335,184717340,50318,NULL,'2024-07-20 09:13:02',1721466782,NULL),(3189067340,36358341,1,1982173,0,1,1,'C',1,0.730627,57,128014,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 96, \"miss\": 25, \"great\": 150}, \"maximum_statistics\": {\"great\": 271}}',3.45045,184717324,72325,NULL,'2024-07-20 09:10:42',1721466642,NULL),(3196583055,36359836,1,4598746,1,1,1,'C',1,0.798507,48,398971,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 3, \"great\": 43}, \"maximum_statistics\": {\"great\": 67}}',4.50779,184733880,23867,NULL,'2024-07-21 16:41:00',1721580060,NULL),(3222443333,36360766,1,4520089,1,1,1,'B',1,0.84058,32,385315,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 3, \"great\": 50}, \"maximum_statistics\": {\"great\": 69}}',8.04497,184788570,21180,NULL,'2024-07-26 07:51:01',1721980261,NULL),(3223785315,36360766,1,4506932,1,1,1,'B',1,0.830153,58,368385,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 65, \"miss\": 12, \"great\": 185}, \"maximum_statistics\": {\"great\": 262}}',10.1191,184791560,98114,NULL,'2024-07-26 13:23:41',1722000221,NULL),(3240289792,36360766,1,4196589,1,1,1,'A',1,0.902174,82,600416,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 16, \"miss\": 1, \"great\": 75}, \"maximum_statistics\": {\"great\": 92}}',13.0465,184826850,45587,NULL,'2024-07-29 09:21:16',1722244876,NULL),(3228528833,36360766,1,4495458,1,1,1,'B',1,0.873457,162,593614,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 41, \"great\": 121}, \"maximum_statistics\": {\"great\": 162}}',20.6206,184801430,124044,NULL,'2024-07-27 08:19:57',1722068397,NULL),(3195182702,36364890,1,4672271,1,1,1,'D',1,0.692982,13,199390,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 21, \"miss\": 7, \"great\": 29}, \"maximum_statistics\": {\"great\": 57}}',1.09267,184730569,12106,NULL,'2024-07-21 11:41:43',1721562103,NULL),(3195103615,36364890,1,818248,0,1,1,'C',1,0.70098,20,223927,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 17, \"great\": 58}, \"maximum_statistics\": {\"great\": 102}}',1.57751,184730405,31434,NULL,'2024-07-21 11:21:58',1721560918,NULL),(3201570863,36366744,1,1920739,0,1,1,'A',1,0.948077,190,711854,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 19, \"miss\": 4, \"great\": 237}, \"maximum_statistics\": {\"great\": 260}}',26.2425,184744933,179958,NULL,'2024-07-22 15:14:37',1721661277,NULL),(3197798484,36367856,1,47945,1,1,1,'XH',1,1,22,953885,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 22}, \"maximum_statistics\": {\"great\": 22}}',12.1917,184736401,113278,NULL,'2024-07-21 21:05:39',1721595939,NULL),(3198819379,36367856,1,54801,1,1,1,'XH',1,1,93,1029353,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 93}, \"maximum_statistics\": {\"great\": 93}}',16.0462,184738342,58423,NULL,'2024-07-22 02:00:16',1721613616,NULL),(3203821347,36367856,1,4600048,1,1,1,'B',1,0.893836,76,529591,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 36, \"miss\": 13, \"great\": 243}, \"maximum_statistics\": {\"great\": 292}}',21.2271,184749125,127510,NULL,'2024-07-22 23:44:55',1721691895,NULL),(3203728729,36367856,1,795703,1,1,1,'XH',1,1,46,978634,'{\"mods\": [{\"acronym\": \"SD\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"HR\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 46}, \"maximum_statistics\": {\"great\": 46}}',22.1314,184748975,41752,NULL,'2024-07-22 23:17:58',1721690278,NULL),(3198782327,36367856,1,20442,1,1,1,'XH',1,1,142,958048,'{\"mods\": [{\"acronym\": \"PF\"}, {\"acronym\": \"FL\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"great\": 142}, \"maximum_statistics\": {\"great\": 142, \"legacy_combo_increase\": 3}}',37.3006,184738245,170130,NULL,'2024-07-22 01:48:12',1721612892,NULL),(3206941098,36368071,1,1920739,0,1,1,'C',1,0.732692,32,244501,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 71, \"miss\": 34, \"great\": 155}, \"maximum_statistics\": {\"great\": 260}}',3.11383,184755903,70053,NULL,'2024-07-23 14:42:09',1721745729,NULL),(3202985261,36370464,1,1833918,0,1,1,'C',1,0.702564,35,218064,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 72, \"miss\": 22, \"great\": 101}, \"maximum_statistics\": {\"great\": 195}}',2.67887,184747656,56744,NULL,'2024-07-22 20:16:45',1721679405,NULL),(3204421875,36371780,1,1226323,1,1,1,'D',1,0.622263,25,221900,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 62, \"great\": 129}, \"maximum_statistics\": {\"great\": 274}}',NULL,184750208,247247,NULL,'2024-07-23 02:55:22',1721703322,NULL),(3211037843,36371780,1,1772048,0,1,1,'D',1,0.499188,30,35099,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 240, \"great\": 239}, \"maximum_statistics\": {\"great\": 616}}',0.212818,184764656,106998,NULL,'2024-07-24 08:44:03',1721810643,NULL),(3205374034,36371780,1,2885484,0,1,1,'D',1,0.643491,21,151178,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 129, \"miss\": 56, \"great\": 153}, \"maximum_statistics\": {\"great\": 338}}',1.55692,184752449,86054,NULL,'2024-07-23 08:24:34',1721723074,NULL),(3204202968,36371780,1,1442771,0,1,1,'C',1,0.729167,54,320558,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 5, \"great\": 49}, \"maximum_statistics\": {\"great\": 96}}',2.26708,184749761,85827,NULL,'2024-07-23 01:44:17',1721699057,NULL),(3211008315,36371780,1,2868384,0,1,1,'D',1,0.698448,30,238450,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 124, \"miss\": 74, \"great\": 253}, \"maximum_statistics\": {\"great\": 451}}',2.68321,184764584,190875,NULL,'2024-07-24 08:34:41',1721810081,NULL),(3204128119,36371780,1,1920739,0,1,1,'C',1,0.721154,39,237780,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 31, \"great\": 146}, \"maximum_statistics\": {\"great\": 260}}',2.91016,184749638,74446,NULL,'2024-07-23 01:20:19',1721697619,NULL),(3211023927,36371780,1,1774604,0,1,1,'C',1,0.766476,50,152776,'{\"mods\": [{\"acronym\": \"NF\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 73, \"miss\": 45, \"great\": 231}, \"maximum_statistics\": {\"great\": 349}}',4.75394,184764625,101969,NULL,'2024-07-24 08:39:36',1721810376,NULL),(3217241646,36371780,1,1774604,0,1,1,'B',1,0.818052,54,382563,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 22, \"great\": 244}, \"maximum_statistics\": {\"great\": 349}}',9.21801,184777933,128974,NULL,'2024-07-25 10:49:49',1721904589,NULL),(3202001494,36372446,1,2334062,1,1,1,'B',1,0.840237,72,421548,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 34, \"miss\": 10, \"great\": 125}, \"maximum_statistics\": {\"great\": 169}}',11.3698,184745843,64804,NULL,'2024-07-22 16:45:48',1721666748,NULL),(3201987083,36372446,1,4428193,1,1,1,'B',1,0.830214,117,410679,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 91, \"miss\": 18, \"great\": 265}, \"maximum_statistics\": {\"great\": 374}}',13.8919,184745805,169546,NULL,'2024-07-22 16:42:44',1721666564,NULL),(3229273803,36372597,1,1102044,1,1,1,'A',1,0.944444,81,775055,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 5, \"great\": 221, \"ignore_hit\": 121, \"ignore_miss\": 49, \"large_bonus\": 31, \"small_bonus\": 33}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 122, \"large_bonus\": 74, \"small_bonus\": 38}, \"total_score_without_mods\": 775055}',NULL,NULL,0,'2024-07-27 11:30:10','2024-07-27 11:33:49',1722080029,7634),(3229291669,36372597,1,1102044,1,1,1,'A',1,0.94856,116,796385,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 4, \"great\": 222, \"ignore_hit\": 121, \"ignore_miss\": 59, \"large_bonus\": 27, \"small_bonus\": 27}, \"maximum_statistics\": {\"great\": 243, \"ignore_hit\": 122, \"large_bonus\": 74, \"small_bonus\": 38}, \"total_score_without_mods\": 796385}',NULL,NULL,0,'2024-07-27 11:34:20','2024-07-27 11:37:56',1722080276,7634),(3202127501,36372597,1,625573,1,1,1,'C',1,0.745283,29,357722,'{\"mods\": [], \"statistics\": {\"ok\": 30, \"miss\": 12, \"great\": 64, \"ignore_hit\": 5, \"ignore_miss\": 62, \"small_bonus\": 19}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 24, \"large_bonus\": 27, \"small_bonus\": 35}, \"total_score_without_mods\": 357722}',2.69376,NULL,0,'2024-07-22 17:11:09','2024-07-22 17:12:41',1721668361,7624),(3202193982,36372597,1,4255301,1,1,1,'A',1,0.922414,58,793251,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"great\": 49, \"ignore_miss\": 13}, \"maximum_statistics\": {\"great\": 58, \"large_bonus\": 13}, \"total_score_without_mods\": 793251}',11.9854,NULL,0,'2024-07-22 17:26:11','2024-07-22 17:27:04',1721669224,7624),(3202236905,36372597,1,3520356,1,1,1,'B',1,0.884868,38,613412,'{\"mods\": [], \"statistics\": {\"ok\": 15, \"miss\": 10, \"great\": 127, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 152, \"large_bonus\": 30}, \"total_score_without_mods\": 613412}',12.1744,NULL,0,'2024-07-22 17:34:46','2024-07-22 17:36:16',1721669776,7624),(3202281021,36372597,1,3689485,1,1,1,'A',1,0.948113,56,815133,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 96, \"ignore_hit\": 9, \"ignore_miss\": 21, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 106, \"ignore_hit\": 9, \"large_bonus\": 22}, \"total_score_without_mods\": 815133}',19.3452,NULL,0,'2024-07-22 17:44:14','2024-07-22 17:45:47',1721670347,7624),(3202245678,36372597,1,3520356,1,1,1,'A',1,0.930921,102,770408,'{\"mods\": [], \"statistics\": {\"ok\": 17, \"miss\": 2, \"great\": 133, \"ignore_miss\": 30}, \"maximum_statistics\": {\"great\": 152, \"large_bonus\": 30}, \"total_score_without_mods\": 770408}',20.5294,NULL,0,'2024-07-22 17:36:40','2024-07-22 17:38:10',1721669890,7624),(3218257167,36372597,1,3540667,1,1,1,'A',1,0.92803,113,739543,'{\"mods\": [], \"statistics\": {\"ok\": 24, \"miss\": 7, \"great\": 233, \"ignore_hit\": 43, \"ignore_miss\": 65, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 264, \"ignore_hit\": 43, \"large_bonus\": 66}, \"total_score_without_mods\": 739543}',22.9565,NULL,0,'2024-07-25 14:23:06','2024-07-25 14:25:50',1721917550,7624),(3229251503,36372597,1,3273559,1,1,1,'A',1,0.967647,169,907737,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 1, \"great\": 160, \"ignore_hit\": 7, \"ignore_miss\": 39, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 170, \"ignore_hit\": 7, \"large_bonus\": 40}, \"total_score_without_mods\": 907737}',30.7173,NULL,0,'2024-07-27 11:26:49','2024-07-27 11:28:35',1722079715,7634),(3251965868,36372947,1,1833918,0,1,1,'B',1,0.887179,97,519410,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 24, \"miss\": 10, \"great\": 161}, \"maximum_statistics\": {\"great\": 195}}',15.7156,184851261,93086,NULL,'2024-07-31 10:05:28',1722420328,NULL),(3206212779,36372976,1,4675982,1,1,1,'D',1,0.650307,28,152953,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 80, \"miss\": 74, \"great\": 172}, \"maximum_statistics\": {\"great\": 326}}',1.45763,184754297,71796,NULL,'2024-07-23 12:09:47',1721736587,NULL),(3206052689,36372976,1,3675957,0,1,1,'C',1,0.783582,93,331818,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 76, \"miss\": 20, \"great\": 172}, \"maximum_statistics\": {\"great\": 268}}',5.81754,184753965,96324,NULL,'2024-07-23 11:31:55',1721734315,NULL),(3208208849,36372976,1,4423124,1,1,1,'B',1,0.825843,122,371514,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 42, \"miss\": 10, \"great\": 126}, \"maximum_statistics\": {\"great\": 178}}',9.75525,184758639,155848,NULL,'2024-07-23 19:04:21',1721761461,NULL),(3215041557,36374816,1,4215283,0,1,1,'B',1,0.841379,33,435268,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 22, \"miss\": 12, \"great\": 111, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 145}}',9.39819,184773235,66521,NULL,'2024-07-24 23:43:48',1721864628,NULL),(3218184697,36374816,1,2185229,1,1,1,'S',1,0.984848,33,797898,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 1, \"great\": 32}, \"maximum_statistics\": {\"great\": 33}}',10.1538,184780167,15162,NULL,'2024-07-25 14:11:54',1721916714,NULL),(3217994137,36374816,1,4168491,1,1,1,'A',1,0.905405,75,567987,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 18, \"miss\": 5, \"great\": 125, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 148}}',14.5658,184779735,68026,NULL,'2024-07-25 13:34:35',1721914475,NULL),(3209320559,36374816,1,1833918,1,1,1,'B',1,0.853846,140,518880,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 53, \"miss\": 2, \"great\": 140, \"large_bonus\": 15}, \"maximum_statistics\": {\"great\": 195}}',15.1575,184760877,131904,NULL,'2024-07-23 23:21:04',1721776864,NULL),(3209440501,36374816,1,1774604,0,1,1,'B',1,0.893983,79,517438,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 22, \"great\": 297, \"large_bonus\": 10}, \"maximum_statistics\": {\"great\": 349}}',16.8013,184761147,141236,NULL,'2024-07-23 23:55:14',1721778914,NULL),(3212721611,36374816,1,4547672,1,1,1,'S',1,0.953901,141,797120,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"great\": 128, \"large_bonus\": 19}, \"maximum_statistics\": {\"great\": 141}}',31.6214,184768387,133438,NULL,'2024-07-24 15:14:58',1721834098,NULL),(3209425867,36374816,1,1920739,0,1,1,'A',1,0.971154,179,810442,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 13, \"miss\": 1, \"great\": 246, \"large_bonus\": 17}, \"maximum_statistics\": {\"great\": 260}}',31.9687,184761111,219948,NULL,'2024-07-23 23:50:58',1721778658,NULL),(3205030297,36375961,1,1920739,0,1,1,'C',1,0.775,26,317806,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 55, \"miss\": 31, \"great\": 174, \"large_bonus\": 9}, \"maximum_statistics\": {\"great\": 260}}',4.78402,184751665,91169,NULL,'2024-07-23 06:27:35',1721716055,NULL),(3205070442,36376011,1,2045770,0,1,1,'C',1,0.767157,46,291757,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 69, \"miss\": 13, \"great\": 122}, \"maximum_statistics\": {\"great\": 204}}',4.98564,184751783,61635,NULL,'2024-07-23 06:41:41',1721716901,NULL),(3206137293,36377049,1,4646109,1,1,1,'D',1,0.634259,59,69898,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 254, \"miss\": 110, \"great\": 284}, \"maximum_statistics\": {\"great\": 648}}',1.39772,184754118,162279,NULL,'2024-07-23 11:52:04',1721735524,NULL),(3206600447,36377432,1,1833918,0,1,1,'C',1,0.761538,36,276841,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 17, \"great\": 119}, \"maximum_statistics\": {\"great\": 195}}',5.04839,184755181,54245,NULL,'2024-07-23 13:34:19',1721741659,NULL),(3207170228,36377432,1,1774604,0,1,1,'B',1,0.878223,62,481783,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 45, \"miss\": 20, \"great\": 284}, \"maximum_statistics\": {\"great\": 349}}',15.0923,184756386,132587,NULL,'2024-07-23 15:28:16',1721748496,NULL),(3206588999,36377432,1,1920739,0,1,1,'B',1,0.894231,74,529428,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 6, \"great\": 211}, \"maximum_statistics\": {\"great\": 260}}',17.4596,184755157,116347,NULL,'2024-07-23 13:31:56',1721741516,NULL),(3218332069,36379318,1,1920739,0,1,1,'C',1,0.746154,90,309050,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 82, \"miss\": 25, \"great\": 153}, \"maximum_statistics\": {\"great\": 260}}',4.01438,184780484,112440,NULL,'2024-07-25 14:40:11',1721918411,NULL),(3210783406,36381671,1,1774604,0,1,1,'B',1,0.802292,53,350608,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 78, \"miss\": 30, \"great\": 241}, \"maximum_statistics\": {\"great\": 349}}',7.42943,184764130,117356,NULL,'2024-07-24 07:17:50',1721805470,NULL),(3210770096,36381671,1,1920739,0,1,1,'B',1,0.832692,83,416206,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 59, \"miss\": 14, \"great\": 187}, \"maximum_statistics\": {\"great\": 260}}',9.75828,184764106,107553,NULL,'2024-07-24 07:13:11',1721805191,NULL),(3214626626,36383078,1,4196589,0,1,1,'C',1,0.755435,19,262326,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 27, \"miss\": 9, \"great\": 56}, \"maximum_statistics\": {\"great\": 92}}',2.90933,184772267,23684,NULL,'2024-07-24 21:53:30',1721858010,NULL),(3225135614,36383519,1,4191788,1,1,1,'C',1,0.745763,74,294241,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 38, \"great\": 183, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 295}}',6.50359,184794605,108724,NULL,'2024-07-26 17:39:35',1722015575,NULL),(3213533474,36383519,1,1163753,1,1,1,'A',1,0.90301,122,590066,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 40, \"miss\": 9, \"great\": 250, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 299}}',36.0536,184770035,178160,NULL,'2024-07-24 18:00:25',1721844025,NULL),(3222010492,36388128,1,2730457,1,1,1,'D',1,0.697802,33,278438,'{\"mods\": [], \"statistics\": {\"ok\": 71, \"miss\": 47, \"great\": 155, \"ignore_miss\": 35}, \"maximum_statistics\": {\"great\": 273, \"large_bonus\": 35}, \"total_score_without_mods\": 278438}',2.99008,NULL,0,'2024-07-26 05:27:22','2024-07-26 05:28:49',1721971729,7634),(3216387914,36388128,1,4652182,1,1,1,'B',1,0.83011,64,474430,'{\"mods\": [], \"statistics\": {\"ok\": 47, \"miss\": 38, \"great\": 277, \"ignore_hit\": 56, \"ignore_miss\": 117, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 362, \"ignore_hit\": 58, \"large_bonus\": 117}, \"total_score_without_mods\": 474430}',8.76938,NULL,0,'2024-07-25 06:38:20','2024-07-25 06:42:20',1721889740,7634),(3220428270,36392365,1,1920739,0,1,1,'B',1,0.871154,138,267317,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 15, \"great\": 208, \"large_bonus\": 7}, \"maximum_statistics\": {\"great\": 260}}',11.5018,184784703,121286,NULL,'2024-07-25 21:46:47',1721944007,NULL),(3226355524,36398620,1,1920739,0,1,1,'B',1,0.821154,108,415621,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 5, \"great\": 172}, \"maximum_statistics\": {\"great\": 260}}',10.7478,184796874,121558,NULL,'2024-07-26 21:54:20',1722030860,NULL),(3233841356,36402112,1,4030260,1,1,1,'B',1,0.824176,51,358925,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 1, \"great\": 60}, \"maximum_statistics\": {\"great\": 91}}',7.01181,184812528,31312,NULL,'2024-07-28 05:24:54',1722144294,NULL),(3232679050,36405474,1,1982307,0,1,1,'D',1,0.593985,15,158053,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 70, \"miss\": 19, \"great\": 44}, \"maximum_statistics\": {\"great\": 133}}',0.531321,184810036,57936,NULL,'2024-07-27 23:31:03',1722123063,NULL),(3236544765,36408588,1,2043000,0,1,1,'C',1,0.725256,43,243293,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 103, \"miss\": 29, \"great\": 161}, \"maximum_statistics\": {\"great\": 293}}',3.63798,184818964,90892,NULL,'2024-07-28 16:25:48',1722183948,NULL),(3236994419,36409958,1,2706416,0,1,1,'B',1,0.83528,102,425766,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 101, \"miss\": 20, \"great\": 307}, \"maximum_statistics\": {\"great\": 428}}',13.7164,184819952,210838,NULL,'2024-07-28 17:58:15',1722189495,NULL),(3246602763,36415579,1,1967656,0,1,1,'C',1,0.788217,53,329265,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 83, \"miss\": 25, \"great\": 206}, \"maximum_statistics\": {\"great\": 314}}',5.96726,184839825,112463,NULL,'2024-07-30 11:48:32',1722340112,NULL),(3242589136,36415824,1,4177478,1,1,1,'C',1,0.729064,57,257388,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 54, \"miss\": 28, \"great\": 121, \"large_bonus\": 1}, \"maximum_statistics\": {\"great\": 203}}',8.22727,184831861,67936,NULL,'2024-07-29 17:43:59',1722275039,NULL),(3242557958,36415824,1,2043002,1,1,1,'B',1,0.88242,146,551807,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 87, \"miss\": 8, \"great\": 343, \"large_bonus\": 2}, \"maximum_statistics\": {\"great\": 438}}',29.1195,184831795,284554,NULL,'2024-07-29 17:37:46',1722274666,NULL),(3242575455,36415824,1,4177480,1,1,1,'B',1,0.888199,112,587803,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 30, \"miss\": 3, \"great\": 128}, \"maximum_statistics\": {\"great\": 161}}',45.4981,184831828,109426,NULL,'2024-07-29 17:41:16',1722274876,NULL),(3250120844,36418069,1,46803,0,1,1,'C',1,0.702381,39,219431,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 47, \"miss\": 14, \"great\": 65}, \"maximum_statistics\": {\"great\": 126, \"legacy_combo_increase\": 1}}',1.86825,184847269,36318,NULL,'2024-07-31 00:11:42',1722384702,NULL),(3245147885,36418549,1,1796222,0,1,1,'D',1,0.5,25,90219,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 74, \"miss\": 61, \"great\": 61}, \"maximum_statistics\": {\"great\": 196}}',0.118779,184836600,58726,NULL,'2024-07-30 04:34:00',1722314040,NULL),(3250566500,36418549,1,4574081,1,1,1,'D',1,0.652047,21,162144,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 43, \"miss\": 38, \"great\": 90}, \"maximum_statistics\": {\"great\": 171}}',1.03799,184848182,47850,NULL,'2024-07-31 02:25:01',1722392701,NULL),(3245093856,36418549,1,1813603,0,1,1,'C',1,0.705882,27,219864,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 50, \"miss\": 20, \"great\": 83}, \"maximum_statistics\": {\"great\": 153}}',2.24549,184836494,51116,NULL,'2024-07-30 04:15:36',1722312936,NULL),(3250542500,36418549,1,1363553,0,1,1,'C',1,0.791667,34,418602,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 12, \"miss\": 4, \"great\": 32}, \"maximum_statistics\": {\"great\": 48}}',2.90383,184848130,111523,NULL,'2024-07-31 02:17:32',1722392252,NULL),(3250531993,36418549,1,1818777,0,1,1,'C',1,0.716606,43,230129,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 97, \"miss\": 30, \"great\": 150}, \"maximum_statistics\": {\"great\": 277}}',4.38878,184848112,87020,NULL,'2024-07-31 02:14:15',1722392055,NULL),(3246596864,36420037,1,1967656,0,1,1,'B',1,0.863057,93,491909,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 56, \"miss\": 15, \"great\": 243, \"large_bonus\": 6}, \"maximum_statistics\": {\"great\": 314}}',12.249,184839816,177319,NULL,'2024-07-30 11:47:11',1722340031,NULL),(3250456149,36424161,1,1442771,0,1,1,'D',1,0.515625,12,120462,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 29, \"miss\": 32, \"great\": 35}, \"maximum_statistics\": {\"great\": 96}}',0.093941,184847944,55992,NULL,'2024-07-31 01:50:57',1722390657,NULL),(3251476768,36424242,1,4675977,1,1,1,'C',1,0.758427,49,375749,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 21, \"great\": 113, \"ignore_hit\": 19, \"ignore_miss\": 165, \"small_bonus\": 52}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 19, \"large_bonus\": 42, \"small_bonus\": 175}, \"total_score_without_mods\": 375749}',3.47811,NULL,0,'2024-07-31 07:33:41','2024-07-31 07:35:13',1722411313,7646),(3251481390,36424242,1,4675977,1,1,1,'B',1,0.803371,39,454150,'{\"mods\": [], \"statistics\": {\"ok\": 44, \"miss\": 13, \"great\": 121, \"ignore_hit\": 19, \"ignore_miss\": 139, \"small_bonus\": 78}, \"maximum_statistics\": {\"great\": 178, \"ignore_hit\": 19, \"large_bonus\": 42, \"small_bonus\": 175}, \"total_score_without_mods\": 454150}',5.98658,NULL,0,'2024-07-31 07:35:18','2024-07-31 07:36:49',1722411409,7646),(3251122694,36424646,1,1657682,0,1,1,'D',1,0.477833,15,80351,'{\"mods\": [{\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 68, \"miss\": 72, \"great\": 63}, \"maximum_statistics\": {\"great\": 203}}',0.09333,184849384,58660,NULL,'2024-07-31 05:30:57',1722403857,NULL),(3250943174,36424646,1,1772922,0,1,1,'D',1,0.537572,12,47675,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 64, \"miss\": 48, \"great\": 61}, \"maximum_statistics\": {\"great\": 173}}',0.154081,184849004,80184,NULL,'2024-07-31 04:28:34',1722400114,NULL),(3250929997,36424646,1,1773385,0,1,1,'D',1,0.53655,16,51507,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 137, \"miss\": 90, \"great\": 115}, \"maximum_statistics\": {\"great\": 342}}',0.25204,184848983,76068,NULL,'2024-07-31 04:24:03',1722399843,NULL),(3250919610,36424646,1,1813603,0,1,1,'C',1,0.702614,26,101038,'{\"mods\": [{\"acronym\": \"EZ\"}, {\"acronym\": \"CL\"}], \"statistics\": {\"ok\": 37, \"miss\": 27, \"great\": 89}, \"maximum_statistics\": {\"great\": 153}}',1.61323,184848965,42998,NULL,'2024-07-31 04:20:33',1722399633,NULL),(3252288626,36426062,1,1826768,1,1,1,'D',1,0.66875,23,261204,'{\"mods\": [], \"statistics\": {\"ok\": 11, \"miss\": 21, \"great\": 48, \"ignore_hit\": 1, \"ignore_miss\": 2, \"small_bonus\": 7}, \"maximum_statistics\": {\"great\": 80, \"ignore_hit\": 1, \"small_bonus\": 9}, \"total_score_without_mods\": 261204}',0.954488,NULL,0,'2024-07-31 11:27:43','2024-07-31 11:28:28',1722425308,7655),(3252275547,36426062,1,3317389,1,1,1,'C',1,0.764286,23,394981,'{\"mods\": [], \"statistics\": {\"ok\": 9, \"miss\": 12, \"great\": 49, \"ignore_hit\": 7, \"ignore_miss\": 6}, \"maximum_statistics\": {\"great\": 70, \"ignore_hit\": 10, \"large_bonus\": 3}, \"total_score_without_mods\": 394981}',2.41231,NULL,0,'2024-07-31 11:24:32','2024-07-31 11:25:24',1722425124,7655),(3252280336,36426062,1,3293127,1,1,1,'C',1,0.739437,31,384929,'{\"mods\": [], \"statistics\": {\"ok\": 27, \"miss\": 5, \"great\": 39, \"ignore_miss\": 1}, \"maximum_statistics\": {\"great\": 71, \"large_bonus\": 1}, \"total_score_without_mods\": 384929}',2.82828,NULL,0,'2024-07-31 11:25:38','2024-07-31 11:26:31',1722425191,7655),(3252284742,36426062,1,907593,1,1,1,'C',1,0.744898,31,373692,'{\"mods\": [], \"statistics\": {\"ok\": 20, \"miss\": 15, \"great\": 63}, \"maximum_statistics\": {\"great\": 98}, \"total_score_without_mods\": 373692}',2.85863,NULL,0,'2024-07-31 11:26:40','2024-07-31 11:27:33',1722425253,7655);
/*!40000 ALTER TABLE `scores` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-08-01  6:00:09
